(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  62771902,    2959384]*)
(*NotebookOutlinePosition[  62772532,    2959406]*)
(*  CellTagsIndexPosition[  62772488,    2959402]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[Zeta](1/2 + s, a)\)]],
  " over the ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  ",",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  "\[Hyphen]plane"
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61703 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-16 1.01493 -0.171728 1.01493 [
[.74003 .62632 -2.89875 0 ]
[.74003 .62632 3.10125 9 ]
[.79977 .59174 -11.4884 0 ]
[.79977 .59174 12.5116 9 ]
[.86192 .55577 -8.53225 0 ]
[.86192 .55577 9.46775 9 ]
[.92662 .51832 -11.2584 0 ]
[.92662 .51832 12.7416 9 ]
[.99403 .4793 -2.78354 0 ]
[.99403 .4793 3.21646 9 ]
[.25793 -0.00543 -2.88039 -9 ]
[.25793 -0.00543 3.11961 0 ]
[.51361 .08713 -6.00581 -9 ]
[.51361 .08713 5.99419 0 ]
[.75 .17271 -6.22607 -9 ]
[.75 .17271 5.77393 0 ]
[.9692 .25209 -6.42515 -9 ]
[.9692 .25209 5.57485 0 ]
[.00284 .20496 -12 -5.93372 ]
[.00284 .20496 0 3.06628 ]
[-0.00137 .25991 -6 -5.89641 ]
[-0.00137 .25991 0 3.10359 ]
[-0.00564 .3158 -6 -5.8585 ]
[-0.00564 .3158 0 3.1415 ]
[-0.00999 .37265 -6 -5.82 ]
[-0.00999 .37265 0 3.18 ]
[ 0 0 0 0 ]
[ 1 .61703 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.73376 .61703 m
1 .46266 L
s
.7396 .61364 m
.73939 .6073 L
s
[(0)] .74003 .62632 -0.03375 -1 Mshowa
.79923 .57907 m
.79896 .57273 L
s
[(0.25)] .79977 .59174 -0.04263 -1 Mshowa
.86126 .5431 m
.86093 .53677 L
s
[(0.5)] .86192 .55577 -0.05197 -1 Mshowa
.92583 .50566 m
.92544 .49933 L
s
[(0.75)] .92662 .51832 -0.0618 -1 Mshowa
.99312 .46665 m
.99266 .46032 L
s
[(1)] .99403 .4793 -0.07215 -1 Mshowa
.125 Mabswid
.75134 .60683 m
.75121 .60303 L
s
.76317 .59997 m
.76303 .59617 L
s
.7751 .59306 m
.77495 .58926 L
s
.78712 .58609 m
.78696 .58229 L
s
.81144 .57199 m
.81127 .56819 L
s
.82374 .56485 m
.82357 .56105 L
s
.83615 .55766 m
.83597 .55386 L
s
.84865 .55041 m
.84846 .54661 L
s
.87396 .53574 m
.87376 .53194 L
s
.88677 .52831 m
.88656 .52451 L
s
.89969 .52082 m
.89947 .51702 L
s
.91271 .51327 m
.91248 .50947 L
s
.93907 .49799 m
.93883 .49419 L
s
.95241 .49025 m
.95216 .48645 L
s
.96587 .48245 m
.96561 .47865 L
s
.97943 .47458 m
.97917 .47079 L
s
.25 Mabswid
.23736 0 m
.98593 .27046 L
s
.25742 .00725 m
.25717 .01359 L
s
[(0)] .25793 -0.00543 -0.03987 1 Mshowa
.51362 .09981 m
.51363 .10616 L
s
[(10)] .51361 .08713 .00097 1 Mshowa
.75048 .18539 m
.75072 .19173 L
s
[(20)] .75 .17271 .03768 1 Mshowa
.9701 .26474 m
.97055 .27107 L
s
[(30)] .9692 .25209 .07086 1 Mshowa
.125 Mabswid
.31032 .02636 m
.3102 .03017 L
s
.36237 .04517 m
.36229 .04897 L
s
.41359 .06367 m
.41354 .06748 L
s
.464 .08189 m
.46398 .08569 L
s
.56247 .11746 m
.5625 .12127 L
s
.61056 .13484 m
.61062 .13864 L
s
.65791 .15195 m
.658 .15575 L
s
.70455 .1688 m
.70466 .1726 L
s
.79572 .20174 m
.79589 .20554 L
s
.84029 .21784 m
.84048 .22164 L
s
.8842 .2337 m
.88442 .2375 L
s
.92746 .24934 m
.92771 .25313 L
s
.25 Mabswid
.01493 .20881 m
0 .40497 L
s
.01493 .20881 m
.02097 .21074 L
s
[(-2)] .00284 .20496 1 .3186 Mshowa
.01075 .26367 m
.01681 .26555 L
s
[(0)] -0.00137 .25991 1 .31031 Mshowa
.00651 .31946 m
.01258 .3213 L
s
[(2)] -0.00564 .3158 1 .30189 Mshowa
.00219 .37622 m
.00827 .378 L
s
[(4)] -0.00999 .37265 1 .29333 Mshowa
.125 Mabswid
.01389 .22244 m
.01752 .22359 L
s
.01285 .23612 m
.01648 .23726 L
s
.0118 .24987 m
.01543 .251 L
s
.0097 .27753 m
.01333 .27865 L
s
.00864 .29145 m
.01228 .29256 L
s
.00757 .30542 m
.01122 .30653 L
s
.00543 .33356 m
.00908 .33465 L
s
.00436 .34772 m
.008 .3488 L
s
.00327 .36194 m
.00692 .36302 L
s
.0011 .39056 m
.00475 .39163 L
s
.25 Mabswid
.01493 .20881 m
0 .40497 L
s
0 .40497 m
.73376 .61703 L
s
.73376 .61703 m
.72781 .43594 L
s
.72781 .43594 m
.01493 .20881 L
s
.23736 0 m
.98593 .27046 L
s
.98593 .27046 m
1 .46266 L
s
1 .46266 m
.22836 .20881 L
s
.22836 .20881 m
.23736 0 L
s
.01493 .20881 m
0 .40497 L
s
0 .40497 m
.22836 .20881 L
s
.22836 .20881 m
.23736 0 L
s
.23736 0 m
.01493 .20881 L
s
.72781 .43594 m
.98593 .27046 L
s
.98593 .27046 m
1 .46266 L
s
1 .46266 m
.73376 .61703 L
s
.73376 .61703 m
.72781 .43594 L
s
0 0 m
1 0 L
1 .61703 L
0 .61703 L
closepath
clip
newpath
.72551 .60712 m .72128 .42547 L .72662 .60756 L 0 .255 .814 r
F
.72551 .60712 m .71993 .42487 L .72128 .42547 L F
.7282 .60663 m .72169 .4252 L .72109 .42504 L .072 0 .821 r
F
.7282 .60663 m .72109 .42504 L .72588 .60607 L F
.72588 .60607 m .72109 .42504 L .71993 .42487 L F
.72551 .60712 m .7203 .4693 L .71993 .42487 L 0 .255 .814 r
F
.72588 .60607 m .71993 .42487 L .7203 .4693 L .072 0 .821 r
F
.7241 .42365 m .7228 .45659 L .72298 .42312 L .283 0 .762 r
F
.7241 .42365 m .72831 .57846 L .7228 .45659 L F
.72029 .60562 m .71303 .42358 L .71287 .42348 L 0 1 .403 r
F
.72029 .60562 m .71952 .55708 L .71303 .42358 L F
.72029 .60562 m .71287 .42348 L .71916 .60502 L F
.71916 .60502 m .71287 .42348 L .71276 .42345 L 0 .949 .039 r
F
.71916 .60502 m .71276 .42345 L .71726 .60454 L F
.71726 .60454 m .71276 .42345 L .71058 .42248 L F
.72298 .42312 m .7228 .45659 L .72195 .42256 L 1 0 .178 r
F
.72473 .4225 m .73157 .58753 L .7255 .42274 L .509 .905 0 r
F
.72195 .42256 m .7228 .45659 L .72134 .42238 L 1 0 .503 r
F
.72473 .4225 m .72885 .58381 L .73157 .58753 L .509 .905 0 r
F
.72303 .42186 m .72885 .58381 L .72473 .4225 L F
.71726 .60454 m .71058 .42248 L .71654 .60425 L 0 .949 .039 r
F
.71654 .60425 m .71058 .42248 L .70967 .42217 L .714 .908 0 r
F
.724 .60679 m .7203 .4693 L .72551 .60712 L 0 .255 .814 r
F
.72588 .60607 m .7203 .4693 L .72535 .606 L .072 0 .821 r
F
.72134 .42238 m .72246 .5265 L .7196 .4216 L 1 0 .503 r
F
.72134 .42238 m .7228 .45659 L .72246 .5265 L F
.71654 .60425 m .70967 .42217 L .71436 .60356 L .714 .908 0 r
F
.71436 .60356 m .70967 .42217 L .70812 .42159 L F
.72674 .42194 m .73157 .58753 L .72513 .4214 L 1 .877 0 r
F
.72195 .42148 m .72885 .58381 L .72303 .42186 L 1 .881 0 r
F
.72243 .60599 m .7203 .4693 L .724 .60679 L 0 .008 .487 r
F
.72535 .606 m .7203 .4693 L .72337 .6054 L 0 .301 .831 r
F
.72243 .60599 m .72125 .58129 L .7203 .4693 L 0 .008 .487 r
F
.72337 .6054 m .7203 .4693 L .72125 .58129 L 0 .301 .831 r
F
.7196 .4216 m .72246 .5265 L .71831 .42114 L 1 0 .766 r
F
.71436 .60356 m .70812 .42159 L .71399 .60343 L .714 .908 0 r
F
.71399 .60343 m .70812 .42159 L .70678 .42107 L 1 .858 0 r
F
.72669 .60522 m .7228 .45659 L .72831 .57846 L .283 0 .762 r
F
.72625 .60502 m .7228 .45659 L .72669 .60522 L 0 .331 .788 r
F
.72669 .60522 m .72831 .57846 L .72765 .6056 L .283 0 .762 r
F
.72765 .6056 m .72831 .57846 L .72848 .60647 L 0 .696 .552 r
F
.72195 .42148 m .7254 .55711 L .72885 .58381 L 1 .881 0 r
F
.72625 .60502 m .72246 .5265 L .7228 .45659 L 0 .331 .788 r
F
.72053 .421 m .7254 .55711 L .72195 .42148 L 1 .881 0 r
F
.7264 .42108 m .73286 .56696 L .7275 .42145 L 1 .859 0 r
F
.72513 .4214 m .72885 .58381 L .7242 .42111 L 1 .877 0 r
F
.72513 .4214 m .73157 .58753 L .72885 .58381 L F
.71831 .42114 m .72169 .58436 L .71718 .42069 L 1 0 .766 r
F
.71831 .42114 m .72246 .5265 L .72169 .58436 L F
.7242 .42111 m .72885 .58381 L .72241 .42044 L 1 .825 0 r
F
.7264 .42108 m .72999 .55828 L .73286 .56696 L 1 .859 0 r
F
.72492 .42064 m .72999 .55828 L .7264 .42108 L F
.71399 .60343 m .70678 .42107 L .71069 .57642 L 1 .858 0 r
F
.70562 .42072 m .71069 .57642 L .70678 .42107 L F
.7192 .42049 m .7254 .55711 L .72053 .421 L 1 .806 0 r
F
.70384 .41992 m .71069 .57642 L .70562 .42072 L 1 .407 0 r
F
.72864 .42072 m .73286 .56696 L .7271 .42025 L .832 .872 0 r
F
.71718 .42069 m .72169 .58436 L .71535 .41998 L .646 0 .777 r
F
.71399 .60343 m .71069 .57642 L .7123 .60283 L 1 .858 0 r
F
.71381 .60312 m .70956 .42064 L .70958 .42097 L .564 .803 0 r
F
.70955 .42063 m .70958 .42097 L .70956 .42064 L 1 .978 0 r
F
.71381 .60312 m .7074 .42018 L .70956 .42064 L .564 .803 0 r
F
.72382 .42024 m .72999 .55828 L .72492 .42064 L 1 .746 0 r
F
.70877 .41948 m .70958 .42097 L .70955 .42063 L 1 .978 0 r
F
.71621 .60369 m .70958 .42097 L .71491 .51199 L 0 .85 .006 r
F
.71491 .51199 m .70958 .42097 L .71203 .46997 L .492 .798 0 r
F
.71434 .60323 m .70958 .42097 L .71621 .60369 L 0 .85 .006 r
F
.71381 .60312 m .70958 .42097 L .71434 .60323 L .564 .803 0 r
F
.70877 .41948 m .71203 .46997 L .70958 .42097 L 1 .978 0 r
F
.7192 .42049 m .7214 .51254 L .7254 .55711 L 1 .806 0 r
F
.71801 .42015 m .7214 .51254 L .7192 .42049 L F
.72241 .42044 m .7254 .55711 L .7217 .42025 L 1 .825 0 r
F
.72241 .42044 m .72885 .58381 L .7254 .55711 L F
.7271 .42025 m .72999 .55828 L .72603 .41992 L .832 .872 0 r
F
.7271 .42025 m .73286 .56696 L .72999 .55828 L F
.7217 .42025 m .7254 .55711 L .71954 .41934 L 1 .483 0 r
F
.72382 .42024 m .72656 .53232 L .72999 .55828 L 1 .746 0 r
F
.7223 .41985 m .72656 .53232 L .72382 .42024 L F
.7123 .60283 m .7074 .42018 L .71381 .60312 L .564 .803 0 r
F
.7123 .60283 m .70669 .42003 L .7074 .42018 L F
.71638 .41945 m .7214 .51254 L .71801 .42015 L 1 .466 0 r
F
.72824 .41981 m .73225 .48907 L .72953 .42014 L 1 0 .644 r
F
.7123 .60283 m .71069 .57642 L .70669 .42003 L .564 .803 0 r
F
.70669 .42003 m .71069 .57642 L .70514 .41963 L 1 .751 0 r
F
.71873 .60437 m .71491 .51199 L .72006 .59514 L 0 .921 .352 r
F
.72006 .59514 m .71491 .51199 L .71693 .54605 L .044 .62 0 r
F
.72211 .60653 m .71952 .55708 L .72125 .58129 L 0 .008 .487 r
F
.72124 .60543 m .71952 .55708 L .72029 .60562 L 0 1 .403 r
F
.72124 .60543 m .72125 .58129 L .71952 .55708 L F
.72211 .60653 m .72125 .58129 L .72243 .60599 L 0 .008 .487 r
F
.72056 .60474 m .72125 .58129 L .72124 .60543 L 0 1 .527 r
F
.72037 .60105 m .72125 .58129 L .72056 .60474 L F
.72037 .60105 m .72006 .59514 L .72125 .58129 L F
.72022 .6044 m .72006 .59514 L .72037 .60105 L F
.719 .5745 m .72006 .59514 L .71693 .54605 L .044 .62 0 r
F
.72071 .59804 m .7203 .59239 L .72006 .59514 L 0 1 .527 r
F
.72236 .60545 m .72006 .59514 L .72081 .60446 L F
.72113 .60386 m .72006 .59514 L .719 .5745 L .044 .62 0 r
F
.72236 .60545 m .7203 .59239 L .72071 .59804 L 0 1 .527 r
F
.72236 .60545 m .72125 .58129 L .7203 .59239 L F
.72113 .60386 m .719 .5745 L .72122 .60373 L .044 .62 0 r
F
.719 .5745 m .71693 .54605 L .71889 .57238 L F
.719 .5745 m .71889 .57238 L .72122 .60373 L F
.72022 .6044 m .72037 .60105 L .72056 .60474 L 0 1 .527 r
F
.72081 .60446 m .72006 .59514 L .72113 .60386 L 0 .011 .182 r
F
.71873 .60437 m .72006 .59514 L .72022 .6044 L 0 .921 .352 r
F
.72122 .60373 m .71693 .54605 L .71945 .60254 L 0 1 .377 r
F
.72337 .6054 m .72125 .58129 L .72236 .60545 L 0 .301 .831 r
F
.71971 .60239 m .71535 .41998 L .72169 .58436 L .646 0 .777 r
F
.71971 .60239 m .71476 .41976 L .71535 .41998 L F
.70384 .41992 m .70489 .46749 L .71069 .57642 L 1 .407 0 r
F
.70312 .41985 m .70489 .46749 L .70384 .41992 L F
.72603 .41992 m .72999 .55828 L .72453 .41942 L 1 .853 0 r
F
.72127 .41943 m .72656 .53232 L .7223 .41985 L 1 .417 0 r
F
.70226 .41922 m .70489 .46749 L .70312 .41985 L 1 .035 0 r
F
.72824 .41981 m .7307 .51989 L .73225 .48907 L 1 0 .644 r
F
.72691 .41936 m .7307 .51989 L .72824 .41981 L F
.70122 .4198 m .702 .48977 L .70051 .41905 L 1 .035 0 r
F
.71952 .60231 m .71476 .41976 L .71971 .60239 L 0 .065 .792 r
F
.71952 .60231 m .71282 .41895 L .71476 .41976 L F
.70514 .41963 m .70489 .46749 L .70376 .41944 L 1 .751 0 r
F
.70514 .41963 m .71069 .57642 L .70489 .46749 L F
.70806 .41914 m .71203 .46997 L .70877 .41948 L .326 .965 0 r
F
.71549 .41929 m .71714 .45854 L .71638 .41945 L 1 .466 0 r
F
.71638 .41945 m .71714 .45854 L .7214 .51254 L F
.70376 .41944 m .70489 .46749 L .70301 .4192 L 1 .508 0 r
F
.72127 .41943 m .72274 .49333 L .72656 .53232 L 1 .417 0 r
F
.71953 .41916 m .72274 .49333 L .72127 .41943 L F
.72453 .41942 m .72656 .53232 L .72344 .41912 L 1 .853 0 r
F
.72453 .41942 m .72999 .55828 L .72656 .53232 L F
.7257 .41901 m .7307 .51989 L .72691 .41936 L 1 0 .783 r
F
.71954 .41934 m .7214 .51254 L .71931 .4193 L 1 .483 0 r
F
.71954 .41934 m .7254 .55711 L .7214 .51254 L F
.71931 .4193 m .71822 .46212 L .7189 .41907 L .356 .055 0 r
F
.71931 .4193 m .7214 .51254 L .71822 .46212 L F
.71398 .41841 m .71714 .45854 L .71549 .41929 L .778 .151 0 r
F
.70301 .4192 m .70489 .46749 L .70226 .41922 L 1 .508 0 r
F
.71898 .41885 m .72274 .49333 L .71953 .41916 L 0 0 0 r
F
.70806 .41914 m .71402 .58933 L .71203 .46997 L .326 .965 0 r
F
.70766 .41897 m .71402 .58933 L .70806 .41914 L .872 .94 0 r
F
.72344 .41912 m .72656 .53232 L .72193 .41857 L 1 .684 0 r
F
.7189 .41907 m .71873 .44772 L .71898 .41885 L 0 0 0 r
F
.7189 .41907 m .71822 .46212 L .71873 .44772 L F
.7312 .41906 m .73238 .46384 L .7303 .41874 L 1 .451 0 r
F
.70051 .41905 m .702 .48977 L .69937 .41887 L 1 0 .382 r
F
.7257 .41901 m .72877 .53979 L .7307 .51989 L 1 0 .783 r
F
.72428 .41857 m .72877 .53979 L .7257 .41901 L F
.70766 .41897 m .7098 .53529 L .71402 .58933 L .872 .94 0 r
F
.70575 .41814 m .7098 .53529 L .70766 .41897 L F
.71282 .41895 m .7127 .42895 L .7128 .41855 L .778 .151 0 r
F
.71952 .60231 m .7127 .42895 L .71282 .41895 L 0 .065 .792 r
F
.70269 .6008 m .69937 .41887 L .702 .48977 L 1 0 .382 r
F
.70269 .6008 m .69801 .41818 L .69937 .41887 L F
.71898 .41885 m .71873 .44772 L .72274 .49333 L 0 0 0 r
F
.7303 .41874 m .72848 .42301 L .72838 .4184 L 1 .451 0 r
F
.7303 .41874 m .73238 .46384 L .72848 .42301 L F
.7128 .41855 m .7127 .42895 L .71214 .41859 L 1 0 .145 r
F
.71722 .60385 m .71491 .51199 L .71873 .60437 L 0 .921 .352 r
F
.71621 .60369 m .71491 .51199 L .71722 .60385 L 0 .85 .006 r
F
.7174 .60197 m .71203 .46997 L .7169 .60172 L 0 .993 .124 r
F
.7174 .60197 m .71693 .54605 L .71203 .46997 L F
.71491 .51199 m .71203 .46997 L .71693 .54605 L .492 .798 0 r
F
.7169 .60172 m .71203 .46997 L .71402 .58933 L .326 .965 0 r
F
.71214 .41859 m .71219 .49637 L .71037 .41763 L 1 0 .145 r
F
.71214 .41859 m .7127 .42895 L .71219 .49637 L F
.72193 .41857 m .72274 .49333 L .72084 .41831 L 1 .684 0 r
F
.72193 .41857 m .72656 .53232 L .72274 .49333 L F
.72318 .41822 m .72877 .53979 L .72428 .41857 L 1 0 .155 r
F
.71345 .41813 m .71714 .45854 L .71398 .41841 L 1 .984 0 r
F
.72838 .4184 m .72848 .42301 L .72819 .41832 L .99 .208 0 r
F
.72819 .41832 m .72848 .42301 L .72802 .41834 L F
.72802 .41834 m .7307 .51989 L .72617 .41797 L 0 .913 .165 r
F
.72802 .41834 m .72848 .42301 L .7307 .51989 L F
.72084 .41831 m .72274 .49333 L .71924 .41764 L 1 .411 0 r
F
.73103 .41793 m .73521 .4899 L .73237 .4183 L 1 0 .786 r
F
.72318 .41822 m .72637 .54576 L .72877 .53979 L 1 0 .155 r
F
.72164 .41779 m .72637 .54576 L .72318 .41822 L F
.7024 .60072 m .69801 .41818 L .70269 .6008 L 1 0 .765 r
F
.7024 .60072 m .69637 .41768 L .69801 .41818 L F
.70438 .41752 m .7098 .53529 L .70575 .41814 L 1 .908 0 r
F
.71345 .41813 m .7173 .51516 L .71714 .45854 L 1 .984 0 r
F
.71319 .41808 m .7173 .51516 L .71345 .41813 L 0 .924 .218 r
F
.71945 .60254 m .71693 .54605 L .7174 .60197 L 0 .993 .124 r
F
.7171 .6016 m .7127 .42895 L .71952 .60231 L 0 .065 .792 r
F
.71319 .41808 m .71605 .55904 L .7173 .51516 L 0 .924 .218 r
F
.7169 .60172 m .71402 .58933 L .71542 .60119 L .326 .965 0 r
F
.71677 .60146 m .7127 .42895 L .7171 .6016 L 0 .471 .823 r
F
.71677 .60146 m .71219 .49637 L .7127 .42895 L F
.71103 .4172 m .71605 .55904 L .71319 .41808 L 0 .924 .218 r
F
.72617 .41797 m .72877 .53979 L .72555 .41775 L 0 .913 .165 r
F
.72617 .41797 m .7307 .51989 L .72877 .53979 L F
.73225 .48907 m .72848 .42301 L .73238 .46384 L 0 .966 .494 r
F
.73103 .41793 m .7333 .5097 L .73521 .4899 L 1 0 .786 r
F
.72971 .41754 m .7333 .5097 L .73103 .41793 L F
.72069 .41747 m .72637 .54576 L .72164 .41779 L 1 .766 0 r
F
.72555 .41775 m .72877 .53979 L .72376 .41729 L .316 .888 0 r
F
.70023 .59992 m .69637 .41768 L .7024 .60072 L 1 0 .765 r
F
.70023 .59992 m .69549 .41732 L .69637 .41768 L F
.71924 .41764 m .71873 .44772 L .71823 .41751 L 1 .411 0 r
F
.71924 .41764 m .72274 .49333 L .71873 .44772 L F
.71037 .41763 m .71219 .49637 L .70902 .41729 L 1 .783 0 r
F
.72858 .4172 m .7333 .5097 L .72971 .41754 L .594 0 .793 r
F
.70438 .41752 m .70528 .46978 L .7098 .53529 L 1 .908 0 r
F
.70341 .41716 m .70528 .46978 L .70438 .41752 L F
.71605 .41724 m .71822 .46212 L .71562 .41733 L 1 1 0 r
F
.71605 .41724 m .71873 .44772 L .71822 .46212 L F
.71573 .41664 m .71873 .44772 L .71605 .41724 L 1 .203 0 r
F
.71573 .41664 m .71653 .42827 L .71873 .44772 L F
.71823 .41751 m .71653 .42827 L .71683 .41658 L F
.71823 .41751 m .71873 .44772 L .71653 .42827 L F
.72069 .41747 m .7235 .5369 L .72637 .54576 L 1 .766 0 r
F
.71894 .41705 m .7235 .5369 L .72069 .41747 L F
.71562 .41733 m .7173 .51516 L .7151 .41705 L 1 1 0 r
F
.7214 .51254 m .71714 .45854 L .71822 .46212 L .356 .055 0 r
F
.71714 .45854 m .7173 .51516 L .71822 .46212 L 1 .984 0 r
F
.71562 .41733 m .71822 .46212 L .7173 .51516 L 1 1 0 r
F
.69934 .59963 m .69549 .41732 L .70023 .59992 L .624 0 .784 r
F
.69934 .59963 m .69351 .41661 L .69549 .41732 L F
.72376 .41729 m .72637 .54576 L .72287 .417 L .316 .888 0 r
F
.72376 .41729 m .72877 .53979 L .72637 .54576 L F
.71402 .58933 m .7098 .53529 L .7115 .5595 L 0 .67 .145 r
F
.70902 .41729 m .7115 .5595 L .70784 .41678 L 1 .783 0 r
F
.70902 .41729 m .71219 .49637 L .7115 .5595 L F
.73225 .48907 m .7307 .51989 L .72848 .42301 L 0 .966 .494 r
F
.72858 .4172 m .73107 .51997 L .7333 .5097 L .594 0 .793 r
F
.72702 .41679 m .73107 .51997 L .72858 .4172 L F
.71035 .41701 m .71605 .55904 L .71103 .4172 L .195 .897 0 r
F
.73409 .4172 m .73553 .47047 L .73316 .41692 L 1 .649 0 r
F
.70152 .41624 m .70528 .46978 L .70341 .41716 L 1 .785 0 r
F
.7151 .41705 m .7173 .51516 L .71321 .41665 L 0 .936 .218 r
F
.71831 .41682 m .7235 .5369 L .71894 .41705 L 1 .452 0 r
F
.71542 .60119 m .71219 .49637 L .71677 .60146 L 0 .471 .823 r
F
.71542 .60119 m .71402 .58933 L .71219 .49637 L F
.71402 .58933 m .7115 .5595 L .71219 .49637 L 0 .67 .145 r
F
.71035 .41701 m .71428 .58658 L .71605 .55904 L .195 .897 0 r
F
.7085 .41635 m .71428 .58658 L .71035 .41701 L F
.72287 .417 m .72637 .54576 L .72128 .41654 L .814 .871 0 r
F
.73316 .41692 m .73185 .43701 L .73133 .41649 L 1 .649 0 r
F
.73316 .41692 m .73553 .47047 L .73185 .43701 L F
.72421 .60436 m .72246 .5265 L .72625 .60502 L 0 .331 .788 r
F
.72293 .6037 m .72246 .5265 L .72421 .60436 L 0 .608 .879 r
F
.72293 .6037 m .72169 .58436 L .72246 .5265 L F
.71831 .41682 m .72021 .51468 L .7235 .5369 L 1 .452 0 r
F
.71683 .41658 m .72021 .51468 L .71831 .41682 L F
.72616 .41652 m .73107 .51997 L .72702 .41679 L 1 0 .435 r
F
.70784 .41678 m .7115 .5595 L .70623 .41627 L .176 .92 0 r
F
.71491 .4167 m .71653 .42827 L .71573 .41664 L 1 0 .104 r
F
.71321 .41665 m .7173 .51516 L .71605 .55904 L 0 .936 .218 r
F
.71491 .4167 m .71546 .47634 L .71653 .42827 L 1 0 .104 r
F
.71321 .41665 m .71605 .55904 L .71239 .41631 L 0 .936 .218 r
F
.71308 .41587 m .71546 .47634 L .71491 .4167 L 1 0 .104 r
F
.69687 .41668 m .69709 .43039 L .69713 .41666 L 1 0 .164 r
F
.6966 .41658 m .69709 .43039 L .69687 .41668 L F
.69713 .41666 m .69709 .43039 L .69693 .41637 L 1 0 .267 r
F
.69766 .5991 m .69351 .41661 L .69934 .59963 L .624 0 .784 r
F
.69766 .5991 m .693 .41643 L .69351 .41661 L F
.69488 .41637 m .69709 .43039 L .6966 .41658 L 1 0 .696 r
F
.71683 .41658 m .71653 .42827 L .72021 .51468 L 1 .452 0 r
F
.72128 .41654 m .7235 .5369 L .72023 .41622 L .814 .871 0 r
F
.72128 .41654 m .72637 .54576 L .7235 .5369 L F
.72616 .41652 m .72846 .51926 L .73107 .51997 L 1 0 .435 r
F
.72428 .41608 m .72846 .51926 L .72616 .41652 L F
.73133 .41649 m .73185 .43701 L .73088 .41634 L 1 .468 0 r
F
.69644 .59865 m .693 .41643 L .69766 .5991 L 0 .155 .808 r
F
.69644 .59865 m .69098 .41561 L .693 .41643 L F
.69488 .41637 m .69733 .53079 L .69709 .43039 L 1 0 .696 r
F
.69693 .41637 m .696 .44883 L .6962 .41545 L 1 0 .546 r
F
.69693 .41637 m .69709 .43039 L .696 .44883 L F
.69357 .41606 m .69733 .53079 L .69488 .41637 L 1 0 .696 r
F
.70766 .41609 m .71428 .58658 L .7085 .41635 L .709 .875 0 r
F
.73088 .41634 m .73185 .43701 L .72961 .4161 L 1 .468 0 r
F
.71239 .41631 m .71605 .55904 L .71064 .41582 L .173 .907 0 r
F
.71023 .59892 m .70528 .46978 L .71 .59881 L 0 .985 .328 r
F
.71023 .59892 m .7098 .53529 L .70528 .46978 L F
.71049 .5989 m .7098 .53529 L .71023 .59892 L F
.71049 .5989 m .7115 .5595 L .7098 .53529 L F
.71008 .59876 m .70623 .41627 L .7115 .5595 L .176 .92 0 r
F
.71008 .59876 m .70532 .41591 L .70623 .41627 L F
.70773 .59826 m .70152 .41624 L .70119 .4161 L 0 .941 .074 r
F
.70773 .59826 m .70528 .46978 L .70152 .41624 L F
.72023 .41622 m .7235 .5369 L .71876 .41577 L 1 .855 0 r
F
.70773 .59826 m .70119 .4161 L .70728 .59809 L 0 .941 .074 r
F
.70728 .59809 m .70119 .4161 L .70108 .41606 L .349 .915 0 r
F
.72961 .4161 m .7333 .5097 L .72881 .41595 L 0 .906 .124 r
F
.72961 .4161 m .73185 .43701 L .7333 .5097 L F
.71008 .59876 m .7115 .5595 L .71049 .5989 L .176 .92 0 r
F
.70766 .41609 m .71187 .59344 L .71428 .58658 L .709 .875 0 r
F
.70592 .41552 m .71187 .59344 L .70766 .41609 L F
.72388 .41594 m .72846 .51926 L .72428 .41608 L 1 .444 0 r
F
.73528 .41588 m .73948 .50004 L .73584 .41606 L .046 0 .798 r
F
.70728 .59809 m .70108 .41606 L .70495 .59739 L .349 .915 0 r
F
.70269 .6008 m .702 .48977 L .70327 .60106 L 1 0 .382 r
F
.70495 .59739 m .70108 .41606 L .69877 .41517 L .349 .915 0 r
F
.69736 .59765 m .69357 .41606 L .69271 .4159 L .626 0 .816 r
F
.69736 .59765 m .69733 .53079 L .69357 .41606 L F
.72881 .41595 m .73107 .51997 L .72849 .41584 L 0 .906 .124 r
F
.72881 .41595 m .7333 .5097 L .73107 .51997 L F
.72388 .41594 m .72551 .50764 L .72846 .51926 L 1 .444 0 r
F
.72296 .4158 m .72551 .50764 L .72388 .41594 L F
.71 .59874 m .70532 .41591 L .71008 .59876 L .77 .898 0 r
F
.71 .59874 m .70344 .41526 L .70532 .41591 L F
.69736 .59765 m .69271 .4159 L .69673 .59754 L .626 0 .816 r
F
.69673 .59754 m .69271 .4159 L .69098 .41561 L F
.73528 .41588 m .73685 .49837 L .73948 .50004 L .046 0 .798 r
F
.73344 .41549 m .7362 .48256 L .73528 .41588 L F
.7362 .48256 m .73656 .48308 L .73528 .41588 L F
.73591 .41445 m .73891 .48652 L .73515 .41431 L 0 .883 .001 r
F
.73891 .48652 m .73948 .50004 L .73879 .48633 L F
.73891 .48652 m .73879 .48633 L .73515 .41431 L F
.7362 .48256 m .73685 .49837 L .73656 .48308 L .046 0 .798 r
F
.71211 .41568 m .71546 .47634 L .71308 .41587 L 1 .776 0 r
F
.72849 .41584 m .73107 .51997 L .72652 .41538 L .422 .882 0 r
F
.71064 .41582 m .71428 .58658 L .70978 .41551 L .173 .907 0 r
F
.71064 .41582 m .71605 .55904 L .71428 .58658 L F
.72296 .4158 m .72223 .43611 L .72551 .50764 L 1 .444 0 r
F
.72196 .4157 m .72223 .43611 L .72296 .4158 L 1 0 .088 r
F
.71876 .41577 m .72021 .51468 L .71759 .41543 L 1 .855 0 r
F
.71876 .41577 m .7235 .5369 L .72021 .51468 L F
.72138 .41547 m .72223 .43611 L .72196 .4157 L 1 0 .088 r
F
.71211 .41568 m .71426 .52114 L .71546 .47634 L 1 .776 0 r
F
.71046 .41507 m .71426 .52114 L .71211 .41568 L F
.69644 .59865 m .69099 .42989 L .69098 .41561 L 0 .155 .808 r
F
.69673 .59754 m .69098 .41561 L .69099 .42989 L .626 0 .816 r
F
.70505 .41523 m .71187 .59344 L .70592 .41552 L 1 .85 0 r
F
.70978 .41551 m .71428 .58658 L .70802 .41496 L .656 .886 0 r
F
.73344 .41549 m .7332 .41929 L .73685 .49837 L .046 0 .798 r
F
.73313 .41543 m .7332 .41929 L .73344 .41549 L 1 0 .266 r
F
.71966 .4151 m .72223 .43611 L .72138 .41547 L 1 0 .347 r
F
.6962 .41545 m .696 .44883 L .69534 .41489 L 1 0 .068 r
F
.71759 .41543 m .72021 .51468 L .71623 .41497 L 1 .828 0 r
F
.73303 .4154 m .7332 .41929 L .73313 .41543 L 1 0 .266 r
F
.73089 .4149 m .7332 .41929 L .73303 .4154 L 1 0 .416 r
F
.72652 .41538 m .72846 .51926 L .72575 .41513 L .422 .882 0 r
F
.72652 .41538 m .73107 .51997 L .72846 .51926 L F
.71 .59881 m .70528 .46978 L .70773 .59826 L 0 .941 .074 r
F
.70751 .59795 m .70344 .41526 L .71 .59874 L .77 .898 0 r
F
.70751 .59795 m .70281 .41504 L .70344 .41526 L F
.70505 .41523 m .70882 .57905 L .71187 .59344 L 1 .85 0 r
F
.70329 .41472 m .70882 .57905 L .70505 .41523 L F
.70495 .59739 m .69877 .41517 L .70467 .59729 L .349 .915 0 r
F
.70467 .59729 m .69877 .41517 L .69817 .41495 L .82 .891 0 r
F
.72575 .41513 m .72846 .51926 L .72412 .4147 L .885 .866 0 r
F
.71966 .4151 m .72086 .47339 L .72223 .43611 L 1 0 .347 r
F
.71863 .41476 m .72086 .47339 L .71966 .4151 L F
.7095 .41482 m .71426 .52114 L .71046 .41507 L .167 .877 0 r
F
.70719 .59784 m .70281 .41504 L .70751 .59795 L 1 .874 0 r
F
.70719 .59784 m .70059 .41419 L .70281 .41504 L F
.71653 .42827 m .71546 .47634 L .71663 .4826 L .192 .379 0 r
F
.71623 .41497 m .71663 .4826 L .71495 .41465 L 1 .828 0 r
F
.71653 .42827 m .71663 .4826 L .72021 .51468 L .192 .379 0 r
F
.71623 .41497 m .72021 .51468 L .71663 .4826 L 1 .828 0 r
F
.70802 .41496 m .71187 .59344 L .7072 .41469 L .656 .886 0 r
F
.70802 .41496 m .71428 .58658 L .71187 .59344 L F
.70467 .59729 m .69817 .41495 L .70192 .58992 L .82 .891 0 r
F
.69709 .43039 m .69733 .53079 L .696 .44883 L 1 0 .546 r
F
.69627 .41428 m .70192 .58992 L .69817 .41495 L .82 .891 0 r
F
.73521 .4899 m .73185 .43701 L .73553 .47047 L 0 .959 .482 r
F
.73521 .4899 m .7333 .5097 L .73185 .43701 L F
.73089 .4149 m .73155 .4459 L .7332 .41929 L 1 0 .416 r
F
.73026 .4147 m .73155 .4459 L .73089 .4149 L F
.69534 .41489 m .696 .44883 L .69448 .41458 L 1 0 .489 r
F
.7377 .41486 m .73818 .43367 L .73727 .41473 L 1 .481 0 r
F
.7095 .41482 m .71272 .55641 L .71426 .52114 L .167 .877 0 r
F
.70783 .41427 m .71272 .55641 L .7095 .41482 L F
.71723 .41441 m .72086 .47339 L .71863 .41476 L 1 0 .737 r
F
.73727 .41473 m .73818 .43367 L .73591 .41445 L 1 .481 0 r
F
.7025 .41443 m .70882 .57905 L .70329 .41472 L 1 .722 0 r
F
.72412 .4147 m .72551 .50764 L .72305 .41438 L .885 .866 0 r
F
.72412 .4147 m .72846 .51926 L .72551 .50764 L F
.72854 .41426 m .73155 .4459 L .73026 .4147 L 1 0 .606 r
F
.7072 .41469 m .71187 .59344 L .70536 .41406 L 1 .866 0 r
F
.71495 .41465 m .71663 .4826 L .71368 .41417 L 1 .625 0 r
F
.69448 .41458 m .69585 .53642 L .69308 .41385 L 1 0 .489 r
F
.69448 .41458 m .696 .44883 L .69585 .53642 L F
.73591 .41445 m .73818 .43367 L .73948 .50004 L 0 .883 .001 r
F
.70486 .59718 m .70059 .41419 L .70719 .59784 L 1 .874 0 r
F
.7025 .41443 m .70526 .54676 L .70882 .57905 L 1 .722 0 r
F
.70486 .59718 m .70037 .41412 L .70059 .41419 L 1 .874 0 r
F
.70057 .41399 m .70526 .54676 L .7025 .41443 L 1 .722 0 r
F
.71723 .41441 m .71931 .50614 L .72086 .47339 L 1 0 .737 r
F
.71593 .41401 m .71931 .50614 L .71723 .41441 L F
.72305 .41438 m .72551 .50764 L .72167 .41398 L 1 .852 0 r
F
.73515 .41431 m .73685 .49837 L .73486 .41421 L 0 .883 .001 r
F
.73515 .41431 m .73948 .50004 L .73685 .49837 L F
.69537 .41393 m .70192 .58992 L .69627 .41428 L 1 .857 0 r
F
.70695 .41402 m .71272 .55641 L .70783 .41427 L .7 .858 0 r
F
.72854 .41426 m .72978 .46993 L .73155 .4459 L 1 0 .606 r
F
.72753 .41397 m .72978 .46993 L .72854 .41426 L F
.7332 .41929 m .73395 .48862 L .73685 .49837 L 0 .33 .803 r
F
.73486 .41421 m .73625 .47294 L .73292 .41378 L .721 .865 0 r
F
.73625 .47294 m .73685 .49837 L .73575 .47473 L F
.7332 .41929 m .73155 .4459 L .73361 .48245 L 0 .33 .803 r
F
.7332 .41929 m .73361 .48245 L .73388 .48147 L F
.73625 .47294 m .73575 .47473 L .73292 .41378 L .721 .865 0 r
F
.73388 .48147 m .73361 .48245 L .73395 .48862 L 0 .33 .803 r
F
.68844 .59631 m .68379 .41422 L .68209 .41349 L 0 .944 .194 r
F
.68844 .59631 m .68531 .44554 L .68379 .41422 L F
.71368 .41417 m .71292 .44561 L .71227 .41389 L 1 .625 0 r
F
.71368 .41417 m .71663 .4826 L .71292 .44561 L F
.70467 .59729 m .70192 .58992 L .70265 .59663 L .82 .891 0 r
F
.70451 .59704 m .70037 .41412 L .70486 .59718 L 0 .831 .125 r
F
.70451 .59704 m .69958 .41379 L .70037 .41412 L F
.70536 .41406 m .70882 .57905 L .70464 .41384 L 1 .866 0 r
F
.70536 .41406 m .71187 .59344 L .70882 .57905 L F
.70695 .41402 m .71073 .57723 L .71272 .55641 L .7 .858 0 r
F
.70519 .41349 m .71073 .57723 L .70695 .41402 L F
.71479 .4137 m .71931 .50614 L .71593 .41401 L 1 .043 0 r
F
.70016 .41381 m .70526 .54676 L .70057 .41399 L .066 .657 0 r
F
.72223 .43611 m .72086 .47339 L .72226 .48662 L .255 .498 0 r
F
.72167 .41398 m .72226 .48662 L .72037 .41362 L 1 .852 0 r
F
.72223 .43611 m .72226 .48662 L .72551 .50764 L .255 .498 0 r
F
.72167 .41398 m .72551 .50764 L .72226 .48662 L 1 .852 0 r
F
.72615 .41359 m .72978 .46993 L .72753 .41397 L 1 0 .792 r
F
.69537 .41393 m .69786 .5386 L .70192 .58992 L 1 .857 0 r
F
.69733 .53079 m .69585 .53642 L .696 .44883 L .103 0 .594 r
F
.69372 .41343 m .69786 .5386 L .69537 .41393 L 1 .857 0 r
F
.71227 .41389 m .71292 .44561 L .71108 .41332 L 1 .361 0 r
F
.69308 .41385 m .69585 .53642 L .69107 .41303 L 1 0 .748 r
F
.70464 .41384 m .70882 .57905 L .70261 .41309 L 1 .839 0 r
F
.70451 .59704 m .69897 .45191 L .69958 .41379 L 0 .831 .125 r
F
.70016 .41381 m .7014 .50302 L .70526 .54676 L .066 .657 0 r
F
.69958 .41379 m .7014 .50302 L .70016 .41381 L F
.69958 .41379 m .69897 .45191 L .7014 .50302 L F
.73292 .41378 m .73395 .48862 L .73207 .41353 L .721 .865 0 r
F
.73292 .41378 m .73685 .49837 L .73395 .48862 L F
.71546 .47634 m .71292 .44561 L .71663 .4826 L 0 1 .5 r
F
.71479 .4137 m .71748 .53039 L .71931 .50614 L 1 .043 0 r
F
.71323 .41326 m .71748 .53039 L .71479 .4137 L F
.72037 .41362 m .72226 .48662 L .71922 .41326 L 1 .838 0 r
F
.72615 .41359 m .72783 .48872 L .72978 .46993 L 1 0 .792 r
F
.72481 .41324 m .72783 .48872 L .72615 .41359 L F
.73207 .41353 m .73395 .48862 L .73058 .41315 L 1 .852 0 r
F
.70445 .41325 m .71073 .57723 L .70519 .41349 L 1 .835 0 r
F
.68844 .59631 m .68209 .41349 L .6873 .59587 L 0 .944 .194 r
F
.6873 .59587 m .68209 .41349 L .68156 .41332 L .366 .901 0 r
F
.69261 .41294 m .69786 .5386 L .69372 .41343 L 1 .568 0 r
F
.73863 .41302 m .74192 .45714 L .73997 .41339 L 1 0 .789 r
F
.71108 .41332 m .71292 .44561 L .70967 .41336 L 1 .361 0 r
F
.70967 .41336 m .71426 .52114 L .70944 .41332 L 0 .942 .19 r
F
.70967 .41336 m .71292 .44561 L .71426 .52114 L F
.6873 .59587 m .68156 .41332 L .68558 .59538 L .366 .901 0 r
F
.68558 .59538 m .68156 .41332 L .67958 .41261 L F
.70944 .41332 m .71272 .55641 L .70935 .41328 L 0 .942 .19 r
F
.70944 .41332 m .71426 .52114 L .71272 .55641 L F
.70935 .41328 m .71272 .55641 L .70711 .41272 L .114 .906 0 r
F
.71922 .41326 m .71881 .45899 L .71768 .41287 L 1 .838 0 r
F
.72086 .47339 m .71931 .50614 L .71881 .45899 L 0 1 .492 r
F
.72086 .47339 m .71881 .45899 L .72226 .48662 L F
.71922 .41326 m .72226 .48662 L .71881 .45899 L 1 .838 0 r
F
.71546 .47634 m .71426 .52114 L .71292 .44561 L 0 1 .5 r
F
.71237 .41301 m .71748 .53039 L .71323 .41326 L 1 .821 0 r
F
.70261 .41309 m .70882 .57905 L .70526 .54676 L 1 .839 0 r
F
.70445 .41325 m .70822 .58095 L .71073 .57723 L 1 .835 0 r
F
.70261 .41309 m .70526 .54676 L .70214 .41296 L 1 .839 0 r
F
.70249 .41273 m .70822 .58095 L .70445 .41325 L 1 .835 0 r
F
.72378 .41295 m .72783 .48872 L .72481 .41324 L .364 0 .797 r
F
.73155 .4459 m .72978 .46993 L .73082 .47165 L 0 .271 .681 r
F
.73058 .41315 m .73082 .47165 L .72933 .41281 L 1 .852 0 r
F
.73155 .4459 m .73082 .47165 L .73395 .48862 L 0 .271 .681 r
F
.73058 .41315 m .73395 .48862 L .73082 .47165 L 1 .852 0 r
F
.69673 .59754 m .69099 .42989 L .69642 .5975 L .626 0 .816 r
F
.69502 .59833 m .69099 .42989 L .69644 .59865 L 0 .155 .808 r
F
.69344 .59761 m .69099 .42989 L .69502 .59833 L 0 .393 .845 r
F
.69642 .5975 m .69099 .42989 L .69452 .59713 L 0 .1 .826 r
F
.69496 .59601 m .69107 .41303 L .69585 .53642 L 1 0 .748 r
F
.69496 .59601 m .69073 .41287 L .69107 .41303 L F
.73863 .41302 m .73978 .46904 L .74192 .45714 L 1 0 .789 r
F
.73725 .41267 m .73978 .46904 L .73863 .41302 L F
.71237 .41301 m .71527 .54328 L .71748 .53039 L 1 .821 0 r
F
.71049 .41254 m .71527 .54328 L .71237 .41301 L F
.70214 .41296 m .7001 .42427 L .70044 .41223 L 1 .51 0 r
F
.70214 .41296 m .70526 .54676 L .7001 .42427 L F
.70745 .41201 m .7082 .427 L .70904 .41296 L 1 .281 0 r
F
.70904 .41296 m .7082 .427 L .70866 .41212 L F
.72378 .41295 m .72563 .50023 L .72783 .48872 L .364 0 .797 r
F
.72204 .41254 m .72563 .50023 L .72378 .41295 L F
.69688 .59723 m .69733 .53079 L .69736 .59765 L .103 0 .594 r
F
.69688 .59723 m .69585 .53642 L .69733 .53079 L F
.69261 .41294 m .69362 .47979 L .69786 .5386 L 1 .568 0 r
F
.69105 .41266 m .69362 .47979 L .69261 .41294 L F
.69464 .59588 m .69073 .41287 L .69496 .59601 L .244 0 .762 r
F
.69344 .59761 m .69165 .54943 L .69099 .42989 L 0 .393 .845 r
F
.69452 .59713 m .69099 .42989 L .69165 .54943 L 0 .1 .826 r
F
.69464 .59588 m .68995 .41254 L .69073 .41287 L .244 0 .762 r
F
.71768 .41287 m .71881 .45899 L .71679 .41256 L 1 .687 0 r
F
.72933 .41281 m .73082 .47165 L .72821 .4125 L 1 .841 0 r
F
.70203 .41258 m .70822 .58095 L .70249 .41273 L 1 .694 0 r
F
.70711 .41272 m .71073 .57723 L .70663 .41254 L .114 .906 0 r
F
.70711 .41272 m .71272 .55641 L .71073 .57723 L F
.73627 .41238 m .73978 .46904 L .73725 .41267 L 1 0 .793 r
F
.68995 .41254 m .68955 .42556 L .68982 .41194 L .929 .165 0 r
F
.68995 .41254 m .68939 .45501 L .68955 .42556 L F
.69464 .59588 m .68939 .45501 L .68995 .41254 L .244 0 .762 r
F
.68982 .41194 m .69362 .47979 L .69105 .41266 L .929 .165 0 r
F
.68558 .59538 m .67958 .41261 L .68466 .59508 L .366 .901 0 r
F
.68466 .59508 m .67958 .41261 L .67876 .41232 L 1 .856 0 r
F
.70526 .54676 m .7014 .50302 L .7001 .42427 L 1 .51 0 r
F
.70203 .41258 m .70521 .56765 L .70822 .58095 L 1 .694 0 r
F
.70044 .41223 m .70521 .56765 L .70203 .41258 L F
.71679 .41256 m .71529 .42835 L .71494 .41215 L 1 .687 0 r
F
.71679 .41256 m .71881 .45899 L .71529 .42835 L F
.70663 .41254 m .71073 .57723 L .70462 .41196 L .492 .884 0 r
F
.71004 .4124 m .71527 .54328 L .71049 .41254 L 1 .674 0 r
F
.72149 .41237 m .72563 .50023 L .72204 .41254 L 1 0 .563 r
F
.72821 .4125 m .72751 .44915 L .7266 .41208 L 1 .841 0 r
F
.72821 .4125 m .73082 .47165 L .72751 .44915 L F
.71004 .4124 m .71267 .5435 L .71527 .54328 L 1 .674 0 r
F
.70866 .41212 m .71267 .5435 L .71004 .4124 L F
.73627 .41238 m .73745 .47602 L .73978 .46904 L 1 0 .793 r
F
.73448 .41196 m .73745 .47602 L .73627 .41238 L F
.72149 .41237 m .72314 .50326 L .72563 .50023 L 1 0 .563 r
F
.72001 .41209 m .72261 .48771 L .72149 .41237 L F
.72261 .48771 m .72285 .48748 L .72149 .41237 L F
.72252 .41105 m .72511 .48535 L .72137 .4108 L .458 .893 0 r
F
.72511 .48535 m .72563 .50023 L .72493 .48553 L F
.72511 .48535 m .72493 .48553 L .72137 .4108 L F
.72261 .48771 m .72314 .50326 L .72285 .48748 L 1 0 .563 r
F
.68466 .59508 m .67876 .41232 L .68272 .59446 L 1 .856 0 r
F
.68272 .59446 m .67876 .41232 L .67697 .41179 L F
.70044 .41223 m .7001 .42427 L .70521 .56765 L 1 .694 0 r
F
.71494 .41215 m .71529 .42835 L .71446 .41196 L 1 .523 0 r
F
.70866 .41212 m .7082 .427 L .71267 .5435 L 1 .674 0 r
F
.72001 .41209 m .71957 .42178 L .72314 .50326 L 1 0 .563 r
F
.71943 .41199 m .71957 .42178 L .72001 .41209 L 1 0 .087 r
F
.7266 .41208 m .72751 .44915 L .72584 .41186 L 1 .715 0 r
F
.70621 .41192 m .7082 .427 L .70745 .41201 L 1 0 .129 r
F
.71917 .4119 m .71957 .42178 L .71943 .41199 L 1 0 .087 r
F
.74218 .41197 m .74368 .47915 L .74028 .41156 L 1 .845 0 r
F
.734 .41181 m .73745 .47602 L .73448 .41196 L .288 0 .796 r
F
.70462 .41196 m .70822 .58095 L .70399 .41175 L .492 .884 0 r
F
.70462 .41196 m .71073 .57723 L .70822 .58095 L F
.71446 .41196 m .71529 .42835 L .71335 .41178 L 1 .523 0 r
F
.68982 .41194 m .68955 .42556 L .69362 .47979 L .929 .165 0 r
F
.70621 .41192 m .70697 .47221 L .7082 .427 L 1 0 .129 r
F
.70465 .41132 m .70697 .47221 L .70621 .41192 L F
.71722 .41149 m .71957 .42178 L .71917 .4119 L 1 0 .297 r
F
.72584 .41186 m .72412 .42341 L .72384 .41137 L 1 .715 0 r
F
.72584 .41186 m .72751 .44915 L .72412 .42341 L F
.734 .41181 m .73493 .47725 L .73745 .47602 L .288 0 .796 r
F
.73265 .41155 m .7344 .46219 L .734 .41181 L F
.7344 .46219 m .73472 .46281 L .734 .41181 L F
.73742 .46809 m .73396 .41965 L .7373 .44273 L 0 .9 .176 r
F
.73745 .47602 m .7369 .46707 L .73742 .46809 L F
.7369 .46707 m .73396 .41965 L .73742 .46809 L F
.7344 .46219 m .73493 .47725 L .73472 .46281 L .288 0 .796 r
F
.68272 .59446 m .67697 .41179 L .68205 .59428 L 1 .856 0 r
F
.68205 .59428 m .67697 .41179 L .67611 .41144 L 0 .761 .135 r
F
.71335 .41178 m .71748 .53039 L .71237 .41156 L .194 .904 0 r
F
.71335 .41178 m .71529 .42835 L .71748 .53039 L F
.70399 .41175 m .70822 .58095 L .70206 .41115 L .813 .867 0 r
F
.71237 .41156 m .71527 .54328 L .71212 .41147 L .194 .904 0 r
F
.71237 .41156 m .71748 .53039 L .71527 .54328 L F
.74028 .41156 m .74056 .46308 L .73934 .41131 L 1 .845 0 r
F
.74192 .45714 m .73978 .46904 L .74056 .46308 L 0 .68 .394 r
F
.74192 .45714 m .74056 .46308 L .74368 .47915 L F
.74028 .41156 m .74368 .47915 L .74056 .46308 L 1 .845 0 r
F
.73186 .41137 m .73201 .41958 L .73265 .41155 L 1 0 .397 r
F
.73265 .41155 m .73201 .41958 L .73493 .47725 L .288 0 .796 r
F
.71931 .50614 m .71529 .42835 L .71881 .45899 L 0 .945 .159 r
F
.71722 .41149 m .71808 .45556 L .71957 .42178 L 1 0 .297 r
F
.71635 .41123 m .71808 .45556 L .71722 .41149 L F
.71212 .41147 m .71527 .54328 L .70999 .41091 L .536 .882 0 r
F
.6797 .5934 m .67611 .41144 L .67413 .41111 L 0 .761 .135 r
F
.68205 .59428 m .67611 .41144 L .6797 .5934 L F
.72384 .41137 m .72412 .42341 L .72355 .41128 L 1 .588 0 r
F
.73165 .41131 m .73201 .41958 L .73186 .41137 L 1 0 .397 r
F
.70366 .41112 m .70697 .47221 L .70465 .41132 L 1 .673 0 r
F
.73934 .41131 m .74056 .46308 L .73801 .411 L 1 .785 0 r
F
.72958 .4108 m .73201 .41958 L .73165 .41131 L 1 0 .511 r
F
.72355 .41128 m .72412 .42341 L .72252 .41105 L 1 .588 0 r
F
.71488 .41087 m .71808 .45556 L .71635 .41123 L 1 0 .712 r
F
.70206 .41115 m .70521 .56765 L .70137 .41094 L .813 .867 0 r
F
.70206 .41115 m .70822 .58095 L .70521 .56765 L F
.70366 .41112 m .70566 .51587 L .70697 .47221 L 1 .673 0 r
F
.70197 .41055 m .70566 .51587 L .70366 .41112 L F
.6797 .5934 m .67413 .41111 L .67959 .59338 L 0 .761 .135 r
F
.67404 .4111 m .67435 .48674 L .67403 .41105 L 0 .609 .203 r
F
.67404 .4111 m .67497 .55071 L .67435 .48674 L F
.67959 .59338 m .67413 .41111 L .67403 .41105 L F
.68821 .41106 m .68939 .45501 L .68717 .41106 L 1 1 0 r
F
.69181 .59765 m .68531 .44554 L .69 .59662 L 0 1 .496 r
F
.69181 .59765 m .69178 .59022 L .68531 .44554 L F
.68717 .41106 m .68883 .53088 L .68642 .41064 L 1 1 0 r
F
.68717 .41106 m .68939 .45501 L .68883 .53088 L F
.69214 .59783 m .69165 .54943 L .69344 .59761 L 0 .393 .845 r
F
.69452 .59713 m .69165 .54943 L .69326 .59703 L 0 .1 .826 r
F
.69214 .59783 m .69178 .59022 L .69165 .54943 L 0 .393 .845 r
F
.69326 .59703 m .69165 .54943 L .69246 .59683 L 0 .351 .825 r
F
.69246 .59683 m .69165 .54943 L .69183 .59689 L F
.69183 .59689 m .69165 .54943 L .69178 .59022 L 0 1 .496 r
F
.69256 .59509 m .68939 .45501 L .69464 .59588 L .244 0 .762 r
F
.69183 .59689 m .69178 .59022 L .69181 .59765 L 0 1 .496 r
F
.69126 .59454 m .68939 .45501 L .69256 .59509 L 0 .359 .781 r
F
.69126 .59454 m .68883 .53088 L .68939 .45501 L F
.69286 .59313 m .68821 .41106 L .68666 .41048 L 0 .908 .033 r
F
.68821 .41106 m .68955 .42556 L .68939 .45501 L 1 1 0 r
F
.69286 .59313 m .68955 .42556 L .68821 .41106 L 0 .908 .033 r
F
.67959 .59338 m .67403 .41105 L .67435 .48674 L 0 .609 .203 r
F
.72252 .41105 m .72412 .42341 L .72563 .50023 L .458 .893 0 r
F
.73801 .411 m .7373 .44273 L .73654 .41063 L 1 .785 0 r
F
.73801 .411 m .74056 .46308 L .7373 .44273 L F
.70265 .59663 m .69897 .45191 L .70451 .59704 L 0 .831 .125 r
F
.70265 .59663 m .70192 .58992 L .69897 .45191 L F
.69897 .45191 m .6982 .51607 L .69747 .45609 L 0 1 .554 r
F
.70192 .58992 m .6982 .51607 L .69897 .45191 L 0 .507 .867 r
F
.69897 .45191 m .69747 .45609 L .7014 .50302 L 0 1 .554 r
F
.7014 .50302 m .69747 .45609 L .69905 .47768 L .322 .683 0 r
F
.7014 .50302 m .69905 .47768 L .7001 .42427 L F
.7001 .42427 m .7018 .54014 L .70521 .56765 L .168 .696 0 r
F
.7001 .42427 m .69905 .47768 L .7018 .54014 L F
.70137 .41094 m .70521 .56765 L .69943 .41029 L 1 .847 0 r
F
.70999 .41091 m .71267 .5435 L .70942 .41072 L .536 .882 0 r
F
.70999 .41091 m .71527 .54328 L .71267 .5435 L F
.71931 .50614 m .71748 .53039 L .71529 .42835 L 0 .945 .159 r
F
.71488 .41087 m .71646 .48654 L .71808 .45556 L 1 0 .712 r
F
.71359 .41051 m .71646 .48654 L .71488 .41087 L F
.69496 .59601 m .69585 .53642 L .69559 .59628 L 1 0 .748 r
F
.69559 .59628 m .69585 .53642 L .69688 .59723 L 0 .53 .638 r
F
.69786 .5386 m .69362 .47979 L .69728 .57687 L 0 1 .461 r
F
.69332 .41086 m .69728 .57687 L .69126 .41033 L 0 .927 .134 r
F
.69332 .41086 m .69373 .41443 L .69728 .57687 L F
.69116 .41005 m .69373 .41443 L .69332 .41086 L 0 .906 .191 r
F
.72137 .4108 m .72314 .50326 L .72103 .41069 L .458 .893 0 r
F
.72137 .4108 m .72563 .50023 L .72314 .50326 L F
.72958 .4108 m .73018 .4413 L .73201 .41958 L 1 0 .511 r
F
.72887 .41061 m .73018 .4413 L .72958 .4108 L F
.7082 .427 m .70971 .53152 L .71267 .5435 L .141 .71 0 r
F
.7082 .427 m .70697 .47221 L .70964 .53008 L F
.70968 .52951 m .70964 .53008 L .70971 .53152 L F
.7082 .427 m .70964 .53008 L .70968 .52951 L F
.70942 .41072 m .71161 .50026 L .70752 .41017 L .808 .866 0 r
F
.71161 .50026 m .71267 .5435 L .71123 .50609 L F
.71161 .50026 m .71123 .50609 L .70752 .41017 L F
.71957 .42178 m .72037 .49763 L .72314 .50326 L .061 .699 0 r
F
.71957 .42178 m .71808 .45556 L .72008 .49219 L F
.7203 .49056 m .72008 .49219 L .72037 .49763 L F
.71957 .42178 m .72008 .49219 L .7203 .49056 L F
.72103 .41069 m .72249 .47459 L .71905 .4102 L .799 .874 0 r
F
.72249 .47459 m .72314 .50326 L .72203 .47795 L F
.72249 .47459 m .72203 .47795 L .71905 .4102 L F
.68642 .41064 m .68883 .53088 L .6844 .41007 L 0 .957 .205 r
F
.73654 .41063 m .7373 .44273 L .73573 .41042 L 1 .632 0 r
F
.72725 .41018 m .73018 .4413 L .72887 .41061 L 1 0 .663 r
F
.70115 .41035 m .70566 .51587 L .70197 .41055 L .257 .858 0 r
F
.71251 .41023 m .71646 .48654 L .71359 .41051 L 1 .006 0 r
F
.69224 .59292 m .68666 .41048 L .68642 .4104 L .419 .886 0 r
F
.69286 .59313 m .68666 .41048 L .69224 .59292 L 0 .908 .033 r
F
.73573 .41042 m .73396 .41965 L .73374 .40995 L 1 .632 0 r
F
.73573 .41042 m .7373 .44273 L .73396 .41965 L F
.69015 .59417 m .68883 .53088 L .69126 .59454 L 0 .359 .781 r
F
.69224 .59292 m .68642 .4104 L .69014 .59231 L .419 .886 0 r
F
.69 .59662 m .68531 .44554 L .68844 .59631 L 0 .944 .194 r
F
.6879 .59315 m .6844 .41007 L .68883 .53088 L 0 .957 .205 r
F
.6879 .59315 m .68382 .40981 L .6844 .41007 L F
.6879 .59315 m .68883 .53088 L .68826 .59329 L F
.68826 .59329 m .68883 .53088 L .69015 .59417 L 0 .801 .736 r
F
.69014 .59231 m .68642 .4104 L .68412 .40961 L .419 .886 0 r
F
.69943 .41029 m .70521 .56765 L .7018 .54014 L 1 .847 0 r
F
.70115 .41035 m .70412 .55275 L .70566 .51587 L .257 .858 0 r
F
.69943 .41029 m .7018 .54014 L .69879 .41011 L 1 .847 0 r
F
.69928 .40979 m .70412 .55275 L .70115 .41035 L .257 .858 0 r
F
.69546 .59385 m .68955 .42556 L .69496 .59366 L 0 .938 .253 r
F
.69546 .59385 m .69362 .47979 L .68955 .42556 L F
.69679 .59407 m .69362 .47979 L .69546 .59385 L F
.69679 .59407 m .69728 .57687 L .69362 .47979 L F
.69523 .5935 m .69126 .41033 L .69728 .57687 L 0 .927 .134 r
F
.69523 .5935 m .69094 .4102 L .69126 .41033 L F
.71251 .41023 m .71464 .51155 L .71646 .48654 L 1 .006 0 r
F
.71082 .4098 m .71464 .51155 L .71251 .41023 L F
.69496 .59366 m .68955 .42556 L .69286 .59313 L 0 .908 .033 r
F
.69491 .59341 m .69094 .4102 L .69523 .5935 L .189 .901 0 r
F
.69491 .59341 m .68869 .40951 L .69094 .4102 L F
.71905 .4102 m .72037 .49763 L .71829 .40996 L .799 .874 0 r
F
.71905 .4102 m .72314 .50326 L .72037 .49763 L F
.72978 .46993 m .72751 .44915 L .73082 .47165 L 0 1 .523 r
F
.72978 .46993 m .72783 .48872 L .72751 .44915 L F
.72725 .41018 m .72824 .46024 L .73018 .4413 L 1 0 .663 r
F
.7261 .4099 m .72824 .46024 L .72725 .41018 L F
.70752 .41017 m .70971 .53152 L .70675 .40994 L .808 .866 0 r
F
.70752 .41017 m .71267 .5435 L .70971 .53152 L F
.74304 .40962 m .74554 .42066 L .74502 .41013 L 1 0 .708 r
F
.69879 .41011 m .7018 .54014 L .69671 .40933 L 1 .816 0 r
F
.69116 .41005 m .69671 .58062 L .69373 .41443 L 0 .906 .191 r
F
.69523 .5935 m .69728 .57687 L .69679 .59407 L 0 .927 .134 r
F
.69615 .59216 m .69116 .41005 L .69086 .40997 L .084 .883 0 r
F
.69615 .59216 m .69671 .58062 L .69116 .41005 L F
.69264 .59269 m .68869 .40951 L .69491 .59341 L .189 .901 0 r
F
.69615 .59216 m .69086 .40997 L .69454 .59178 L .084 .883 0 r
F
.69264 .59269 m .68833 .40938 L .68869 .40951 L .189 .901 0 r
F
.69454 .59178 m .69086 .40997 L .68859 .40921 L .084 .883 0 r
F
.71829 .40996 m .72037 .49763 L .71664 .40952 L 1 .86 0 r
F
.73374 .40995 m .73396 .41965 L .73347 .40988 L 1 .519 0 r
F
.6982 .51607 m .69373 .41443 L .69747 .45609 L 0 .975 .372 r
F
.70192 .58992 m .69786 .5386 L .6982 .51607 L 0 .507 .867 r
F
.69786 .5386 m .69728 .57687 L .6982 .51607 L 0 1 .461 r
F
.6982 .51607 m .69728 .57687 L .69373 .41443 L 0 .975 .372 r
F
.69747 .45609 m .69373 .41443 L .69799 .5324 L 0 .952 .461 r
F
.69373 .41443 m .69671 .58062 L .69799 .5324 L 0 .906 .191 r
F
.70675 .40994 m .70971 .53152 L .705 .4094 L 1 .851 0 r
F
.72492 .40958 m .72824 .46024 L .7261 .4099 L .939 0 .796 r
F
.73347 .40988 m .73396 .41965 L .73257 .40967 L 1 .519 0 r
F
.68777 .59311 m .68382 .40981 L .6879 .59315 L 0 .628 .77 r
F
.68777 .59311 m .68161 .40907 L .68382 .40981 L F
.71018 .40962 m .71464 .51155 L .71082 .4098 L 1 .802 0 r
F
.69867 .40962 m .70412 .55275 L .69928 .40979 L .722 .841 0 r
F
.73201 .41958 m .7322 .47249 L .73493 .47725 L 1 0 .742 r
F
.73201 .41958 m .73018 .4413 L .73175 .46559 L F
.73217 .46476 m .73175 .46559 L .7322 .47249 L F
.73201 .41958 m .73175 .46559 L .73217 .46476 L F
.73257 .40967 m .73434 .46047 L .73133 .40943 L .639 .875 0 r
F
.73434 .46047 m .73493 .47725 L .73407 .46101 L F
.73434 .46047 m .73407 .46101 L .73133 .40943 L F
.73257 .40967 m .73396 .41965 L .73493 .47725 L F
.71018 .40962 m .71254 .52812 L .71464 .51155 L 1 .802 0 r
F
.708 .40913 m .71254 .52812 L .71018 .40962 L F
.69747 .45609 m .69799 .5324 L .69905 .47768 L 0 .952 .461 r
F
.69671 .40933 m .69815 .50339 L .69627 .40923 L 1 .816 0 r
F
.69905 .47768 m .69799 .5324 L .69815 .50339 L 0 .837 .314 r
F
.69905 .47768 m .69815 .50339 L .7018 .54014 L F
.69671 .40933 m .7018 .54014 L .69815 .50339 L 1 .816 0 r
F
.69657 .40904 m .70223 .57839 L .69867 .40962 L .722 .841 0 r
F
.69867 .40962 m .70223 .57839 L .70412 .55275 L F
.74304 .40962 m .74346 .434 L .74554 .42066 L 1 0 .708 r
F
.74229 .40941 m .74346 .434 L .74304 .40962 L F
.69014 .59231 m .68412 .40961 L .68959 .59214 L .419 .886 0 r
F
.68959 .59214 m .68412 .40961 L .68371 .40947 L .996 .862 0 r
F
.67959 .59338 m .67435 .48674 L .67939 .59328 L 0 .609 .203 r
F
.67956 .59329 m .675 .40958 L .67662 .43502 L .653 .7 0 r
F
.67956 .59329 m .67368 .40932 L .675 .40958 L F
.67378 .40879 m .67662 .43502 L .675 .40958 L 1 1 0 r
F
.72783 .48872 m .72412 .42341 L .72751 .44915 L 0 .927 .101 r
F
.72783 .48872 m .72563 .50023 L .72412 .42341 L F
.72492 .40958 m .72614 .47467 L .72824 .46024 L .939 0 .796 r
F
.7233 .40921 m .72614 .47467 L .72492 .40958 L F
.71808 .45556 m .71646 .48654 L .71737 .48417 L 0 .192 .521 r
F
.71664 .40952 m .71737 .48417 L .71559 .40921 L 1 .86 0 r
F
.71808 .45556 m .71737 .48417 L .72037 .49763 L 0 .192 .521 r
F
.71664 .40952 m .72037 .49763 L .71737 .48417 L 1 .86 0 r
F
.68542 .59226 m .68161 .40907 L .68777 .59311 L 0 .628 .77 r
F
.68959 .59214 m .68371 .40947 L .68732 .59141 L .996 .862 0 r
F
.68542 .59226 m .68128 .40894 L .68161 .40907 L 0 .628 .77 r
F
.68732 .59141 m .68371 .40947 L .6815 .40879 L .996 .862 0 r
F
.73133 .40943 m .7322 .47249 L .73089 .4093 L .639 .875 0 r
F
.73133 .40943 m .73493 .47725 L .7322 .47249 L F
.74069 .40898 m .74346 .434 L .74229 .40941 L 1 0 .783 r
F
.70697 .47221 m .70566 .51587 L .70645 .50948 L 0 .086 .418 r
F
.705 .4094 m .70645 .50948 L .7041 .40915 L 1 .851 0 r
F
.70697 .47221 m .70645 .50948 L .70971 .53152 L 0 .086 .418 r
F
.705 .4094 m .70971 .53152 L .70645 .50948 L 1 .851 0 r
F
.69209 .59252 m .68833 .40938 L .69264 .59269 L .689 .879 0 r
F
.69209 .59252 m .68602 .40861 L .68833 .40938 L F
.67939 .59328 m .67368 .40932 L .67956 .59329 L .653 .7 0 r
F
.67939 .59328 m .67305 .40928 L .67368 .40932 L F
.73089 .4093 m .7322 .47249 L .72908 .40889 L 1 .86 0 r
F
.67939 .59328 m .67435 .48674 L .67305 .40928 L .653 .7 0 r
F
.67305 .40928 m .67435 .48674 L .67157 .40892 L .961 .524 0 r
F
.69627 .40923 m .69425 .42233 L .69485 .40859 L 1 .47 0 r
F
.69627 .40923 m .69815 .50339 L .69425 .42233 L F
.72266 .40903 m .72614 .47467 L .7233 .40921 L 1 0 .412 r
F
.71559 .40921 m .71737 .48417 L .7142 .40881 L 1 .848 0 r
F
.69454 .59178 m .68859 .40921 L .69429 .5917 L .084 .883 0 r
F
.69429 .5917 m .68859 .40921 L .68822 .40909 L .576 .863 0 r
F
.7041 .40915 m .70645 .50948 L .70244 .40859 L 1 .833 0 r
F
.70798 .40912 m .71254 .52812 L .708 .40913 L 0 .77 .213 r
F
.70798 .40912 m .71013 .53477 L .71254 .52812 L F
.70792 .40911 m .70984 .51812 L .70798 .40912 L F
.70984 .51812 m .70985 .5181 L .70798 .40912 L F
.70792 .40911 m .70654 .44678 L .71013 .53477 L F
.70609 .40891 m .70654 .44678 L .70792 .40911 L 1 0 .011 r
F
.71223 .51165 m .70761 .41759 L .7109 .44151 L .298 .898 0 r
F
.71254 .52812 m .71185 .51267 L .71223 .51165 L F
.71185 .51267 m .70761 .41759 L .71223 .51165 L F
.70984 .51812 m .71013 .53477 L .70985 .5181 L 0 .77 .213 r
F
.68998 .59191 m .68602 .40861 L .69209 .59252 L .689 .879 0 r
F
.69429 .5917 m .68822 .40909 L .69197 .59108 L .576 .863 0 r
F
.68998 .59191 m .68576 .40853 L .68602 .40861 L .689 .879 0 r
F
.69197 .59108 m .68822 .40909 L .68596 .4084 L .576 .863 0 r
F
.67048 .40905 m .67497 .55071 L .6701 .40907 L 0 .992 .472 r
F
.67365 .59219 m .6701 .40907 L .67497 .55071 L F
.67365 .59219 m .66977 .4089 L .6701 .40907 L F
.67157 .40892 m .67435 .48674 L .67048 .40905 L .961 .524 0 r
F
.67048 .40905 m .67435 .48674 L .67497 .55071 L 0 .992 .472 r
F
.69626 .40894 m .70223 .57839 L .69657 .40904 L 0 .82 .521 r
F
.72266 .40903 m .72384 .48332 L .72614 .47467 L 1 0 .412 r
F
.721 .40871 m .72384 .48332 L .72266 .40903 L F
.74069 .40898 m .74132 .44573 L .74346 .434 L 1 0 .783 r
F
.73955 .40868 m .74132 .44573 L .74069 .40898 L F
.69626 .40894 m .69992 .58978 L .70223 .57839 L 0 .82 .521 r
F
.69815 .50339 m .69444 .46362 L .69425 .42233 L 1 .47 0 r
F
.69799 .5324 m .69444 .46362 L .69815 .50339 L 0 .988 .373 r
F
.69485 .40859 m .69926 .56632 L .69626 .40894 L 0 .82 .521 r
F
.69926 .56632 m .69944 .56635 L .69626 .40894 L F
.70199 .56683 m .69613 .42087 L .69954 .44981 L .029 .898 0 r
F
.70223 .57839 m .70178 .56679 L .70199 .56683 L F
.70178 .56679 m .69613 .42087 L .70199 .56683 L F
.69926 .56632 m .69992 .58978 L .69944 .56635 L 0 .82 .521 r
F
.68378 .59396 m .68153 .52593 L .68523 .59412 L 0 .82 .212 r
F
.68523 .59412 m .68153 .52593 L .68393 .59315 L 0 1 .083 r
F
.68473 .59203 m .68128 .40894 L .68542 .59226 L .468 0 .781 r
F
.68473 .59203 m .67922 .40818 L .68128 .40894 L F
.70503 .40855 m .70654 .44678 L .70609 .40891 L 1 0 .011 r
F
.67289 .59202 m .66977 .4089 L .67365 .59219 L 0 .924 .091 r
F
.67289 .59202 m .66765 .40836 L .66977 .4089 L F
.73018 .4413 m .72824 .46024 L .72928 .46209 L .191 .333 0 r
F
.72908 .40889 m .72928 .46209 L .72809 .4086 L 1 .86 0 r
F
.73018 .4413 m .72928 .46209 L .7322 .47249 L .191 .333 0 r
F
.72908 .40889 m .7322 .47249 L .72928 .46209 L 1 .86 0 r
F
.7142 .40881 m .71418 .46465 L .71289 .40845 L 1 .848 0 r
F
.7142 .40881 m .71737 .48417 L .71418 .46465 L F
.67378 .40879 m .6757 .46365 L .67662 .43502 L 1 1 0 r
F
.67214 .40775 m .6757 .46365 L .67378 .40879 L 1 .925 0 r
F
.68732 .59141 m .6815 .40879 L .687 .59132 L .996 .862 0 r
F
.687 .59132 m .6815 .40879 L .68113 .40865 L 0 .821 .285 r
F
.72057 .40863 m .72066 .41453 L .721 .40871 L 1 0 .18 r
F
.721 .40871 m .72066 .41453 L .72384 .48332 L 1 0 .412 r
F
.73834 .40835 m .74132 .44573 L .73955 .40868 L 1 0 .788 r
F
.68473 .59203 m .67894 .41399 L .67922 .40818 L .468 0 .781 r
F
.68162 .59359 m .67662 .43502 L .68153 .52593 L .145 .763 0 r
F
.68153 .52593 m .67662 .43502 L .68036 .54504 L .369 1 0 r
F
.68289 .59377 m .68153 .52593 L .68378 .59396 L 0 .82 .212 r
F
.68162 .59359 m .68153 .52593 L .68289 .59377 L .145 .763 0 r
F
.68393 .59315 m .68153 .52593 L .68036 .54504 L .369 1 0 r
F
.68319 .59268 m .68036 .54504 L .68188 .59201 L 0 1 .391 r
F
.68393 .59315 m .68036 .54504 L .68319 .59268 L .369 1 0 r
F
.68285 .59143 m .67894 .41399 L .68473 .59203 L .468 0 .781 r
F
.687 .59132 m .68113 .40865 L .6841 .57698 L 0 .821 .285 r
F
.67922 .40818 m .6841 .57698 L .68113 .40865 L F
.72041 .40858 m .72066 .41453 L .72057 .40863 L 1 0 .18 r
F
.72809 .4086 m .72928 .46209 L .72674 .40827 L 1 .85 0 r
F
.70244 .40859 m .70302 .48083 L .70147 .40835 L 1 .833 0 r
F
.70244 .40859 m .70645 .50948 L .70302 .48083 L F
.69799 .5324 m .69671 .58062 L .69444 .46362 L 0 .988 .373 r
F
.69485 .40859 m .69425 .42233 L .69992 .58978 L 0 .82 .521 r
F
.71836 .40813 m .72066 .41453 L .72041 .40858 L 1 0 .326 r
F
.70375 .40829 m .70654 .44678 L .70503 .40855 L 1 0 .454 r
F
.68939 .59171 m .68576 .40853 L .68998 .59191 L 1 .853 0 r
F
.68939 .59171 m .68351 .40771 L .68576 .40853 L F
.71289 .40845 m .71418 .46465 L .71175 .4081 L 1 .836 0 r
F
.69197 .59108 m .68596 .4084 L .69156 .59096 L .576 .863 0 r
F
.69156 .59096 m .68596 .4084 L .68567 .40831 L 0 .84 .552 r
F
.67106 .59137 m .66765 .40836 L .67289 .59202 L 0 .924 .091 r
F
.67106 .59137 m .66706 .40813 L .66765 .40836 L F
.70147 .40835 m .70302 .48083 L .69982 .40773 L 1 .757 0 r
F
.73978 .46904 m .7373 .44273 L .74056 .46308 L 0 .963 .621 r
F
.73834 .40835 m .73907 .45479 L .74132 .44573 L 1 0 .788 r
F
.73678 .40798 m .73907 .45479 L .73834 .40835 L F
.68939 .59171 m .68333 .41039 L .68351 .40771 L 1 .853 0 r
F
.68726 .59117 m .68333 .41039 L .68939 .59171 L F
.69156 .59096 m .68567 .40831 L .68929 .59029 L 0 .84 .552 r
F
.68929 .59029 m .68567 .40831 L .68351 .40771 L F
.70375 .40829 m .70511 .4858 L .70654 .44678 L 1 0 .454 r
F
.70225 .40784 m .70511 .4858 L .70375 .40829 L F
.72674 .40827 m .72622 .44697 L .72534 .40788 L 1 .85 0 r
F
.72674 .40827 m .72928 .46209 L .72622 .44697 L F
.74795 .40824 m .74904 .4635 L .74601 .40784 L 1 .776 0 r
F
.67922 .40818 m .67894 .41399 L .6841 .57698 L 0 .821 .285 r
F
.66998 .59106 m .66706 .40813 L .67106 .59137 L 0 .843 .789 r
F
.66998 .59106 m .66498 .40748 L .66706 .40813 L F
.71836 .40813 m .719 .44296 L .72066 .41453 L 1 0 .326 r
F
.71757 .40792 m .719 .44296 L .71836 .40813 L F
.71175 .4081 m .7109 .44151 L .71018 .4077 L 1 .836 0 r
F
.71175 .4081 m .71418 .46465 L .7109 .44151 L F
.73605 .40777 m .73907 .45479 L .73678 .40798 L 1 0 .79 r
F
.71608 .40756 m .719 .44296 L .71757 .40792 L 1 0 .684 r
F
.72534 .40788 m .72622 .44697 L .72438 .40763 L 1 .815 0 r
F
.74554 .42066 m .74585 .4738 L .74849 .47587 L .717 0 .784 r
F
.74554 .42066 m .74346 .434 L .74585 .4738 L F
.74601 .40784 m .74578 .44389 L .74504 .40762 L 1 .776 0 r
F
.74601 .40784 m .74904 .4635 L .74578 .44389 L F
.70134 .40762 m .70511 .4858 L .70225 .40784 L 1 .302 0 r
F
.73978 .46904 m .73745 .47602 L .7373 .44273 L 0 .963 .621 r
F
.73605 .40777 m .7367 .46035 L .73907 .45479 L 1 0 .79 r
F
.73394 .40732 m .7367 .46035 L .73605 .40777 L F
.67765 .59044 m .67214 .40775 L .67176 .40758 L .153 .94 0 r
F
.67765 .59044 m .6757 .46365 L .67214 .40775 L F
.69982 .40773 m .69954 .44981 L .69885 .40754 L 1 .757 0 r
F
.69982 .40773 m .70302 .48083 L .69954 .44981 L F
.68929 .59029 m .68351 .40771 L .68333 .41039 L 0 .84 .552 r
F
.71018 .4077 m .7109 .44151 L .70933 .40741 L 1 .738 0 r
F
.72438 .40763 m .72305 .4285 L .72259 .40716 L 1 .815 0 r
F
.72438 .40763 m .72622 .44697 L .72305 .4285 L F
.74504 .40762 m .74578 .44389 L .74382 .40736 L 1 .453 0 r
F
.70412 .55275 m .69954 .44981 L .70302 .48083 L 0 .933 .139 r
F
.70566 .51587 m .70302 .48083 L .70645 .50948 L 0 1 .312 r
F
.70566 .51587 m .70412 .55275 L .70302 .48083 L F
.70134 .40762 m .70353 .52123 L .70511 .4858 L 1 .302 0 r
F
.6995 .40711 m .70353 .52123 L .70134 .40762 L F
.67765 .59044 m .67176 .40758 L .67699 .59019 L .153 .94 0 r
F
.67699 .59019 m .67176 .40758 L .67161 .40752 L .827 .915 0 r
F
.71608 .40756 m .71724 .4691 L .719 .44296 L 1 0 .684 r
F
.71476 .40723 m .71724 .4691 L .71608 .40756 L F
.69885 .40754 m .69954 .44981 L .69692 .40662 L 1 .479 0 r
F
.67365 .59219 m .67497 .55071 L .67521 .59292 L 0 .992 .472 r
F
.67699 .59019 m .67161 .40752 L .67412 .57329 L .827 .915 0 r
F
.66933 .40663 m .67412 .57329 L .67161 .40752 L F
.66839 .59059 m .66498 .40748 L .66998 .59106 L 0 .843 .789 r
F
.66839 .59059 m .66445 .4073 L .66498 .40748 L F
.6942 .5915 m .68845 .40746 L .69085 .42724 L 0 .896 .006 r
F
.6942 .5915 m .68779 .40728 L .68845 .40746 L F
.68779 .40719 m .69085 .42724 L .68845 .40746 L 1 .924 0 r
F
.70933 .40741 m .70761 .41759 L .70742 .40698 L 1 .738 0 r
F
.70933 .40741 m .7109 .44151 L .70761 .41759 L F
.74382 .40736 m .74246 .42232 L .74216 .40699 L 1 .453 0 r
F
.74382 .40736 m .74578 .44389 L .74246 .42232 L F
.73388 .4073 m .7367 .46035 L .73394 .40732 L .662 0 .791 r
F
.6672 .5902 m .66445 .4073 L .66839 .59059 L 0 .021 .809 r
F
.6672 .5902 m .6622 .40649 L .66445 .4073 L F
.73745 .47602 m .73493 .47725 L .73396 .41965 L 0 .9 .176 r
F
.73388 .4073 m .73418 .46185 L .7367 .46035 L .662 0 .791 r
F
.73377 .40728 m .73409 .45051 L .73388 .4073 L F
.73409 .45051 m .73412 .45055 L .73388 .4073 L F
.73682 .45505 m .73396 .42637 L .73709 .44295 L 1 .917 0 r
F
.7367 .46035 m .73619 .454 L .73682 .45505 L F
.73619 .454 m .73396 .42637 L .73682 .45505 L F
.73409 .45051 m .73418 .46185 L .73412 .45055 L .662 0 .791 r
F
.73377 .40728 m .73193 .42425 L .73418 .46185 L F
.73164 .40677 m .73193 .42425 L .73377 .40728 L 1 0 .546 r
F
.69188 .59078 m .68779 .40728 L .6942 .5915 L 0 .896 .006 r
F
.69188 .59078 m .6877 .40725 L .68779 .40728 L F
.69144 .59066 m .6877 .40725 L .69188 .59078 L .362 .875 0 r
F
.69144 .59066 m .68528 .40652 L .6877 .40725 L F
.71378 .40699 m .71724 .4691 L .71476 .40723 L 1 0 .024 r
F
.68779 .40719 m .69159 .51402 L .69085 .42724 L 1 .924 0 r
F
.68766 .40716 m .69159 .51402 L .68779 .40719 L 0 .889 .186 r
F
.72259 .40716 m .72305 .4285 L .72203 .407 L 1 .715 0 r
F
.68929 .59029 m .68333 .41039 L .68889 .59019 L 0 .84 .552 r
F
.68919 .59001 m .68528 .40652 L .69144 .59066 L .362 .875 0 r
F
.68766 .40716 m .69016 .55833 L .69159 .51402 L 0 .889 .186 r
F
.68919 .59001 m .68505 .40645 L .68528 .40652 L .362 .875 0 r
F
.68525 .40632 m .69016 .55833 L .68766 .40716 L 0 .889 .186 r
F
.69895 .40697 m .70353 .52123 L .6995 .40711 L .734 .827 0 r
F
.72203 .407 m .71985 .4084 L .71981 .40646 L 1 .715 0 r
F
.72203 .407 m .72305 .4285 L .71985 .4084 L F
.74216 .40699 m .74246 .42232 L .74163 .40687 L 1 .363 0 r
F
.71646 .48654 m .71418 .46465 L .71737 .48417 L 0 1 .243 r
F
.71646 .48654 m .71464 .51155 L .71418 .46465 L F
.71378 .40699 m .71532 .49072 L .71724 .4691 L 1 0 .024 r
F
.71192 .40657 m .71532 .49072 L .71378 .40699 L F
.70742 .40698 m .70761 .41759 L .70701 .40682 L 1 .597 0 r
F
.70412 .55275 m .70223 .57839 L .69954 .44981 L 0 .933 .139 r
F
.69895 .40697 m .70172 .54943 L .70353 .52123 L .734 .827 0 r
F
.69692 .40662 m .69613 .42087 L .69638 .40662 L 1 .479 0 r
F
.69692 .40662 m .69954 .44981 L .69613 .42087 L F
.69673 .40639 m .70172 .54943 L .69895 .40697 L .734 .827 0 r
F
.74163 .40687 m .74246 .42232 L .74011 .40655 L 1 .363 0 r
F
.687 .59132 m .6841 .57698 L .68525 .59071 L 0 .821 .285 r
F
.6868 .591 m .68333 .41039 L .68726 .59117 L 0 .804 .074 r
F
.6868 .591 m .68188 .45393 L .68333 .41039 L F
.68525 .59071 m .68188 .45393 L .6868 .591 L F
.68889 .59019 m .68333 .41039 L .68648 .5894 L 0 .256 .803 r
F
.68648 .5894 m .68333 .41039 L .68188 .45393 L F
.70701 .40682 m .70761 .41759 L .706 .40665 L 1 .597 0 r
F
.72066 .41453 m .72132 .48548 L .72384 .48332 L 1 .41 0 r
F
.72066 .41453 m .719 .44296 L .72078 .47562 L F
.72066 .41453 m .72078 .47562 L .72122 .47449 L F
.72362 .46826 m .71985 .4084 L .72305 .4285 L .618 .896 0 r
F
.72384 .48332 m .72311 .46959 L .72362 .46826 L F
.72311 .46959 m .71985 .4084 L .72362 .46826 L F
.72122 .47449 m .72078 .47562 L .72132 .48548 L 1 .41 0 r
F
.73112 .40663 m .73193 .42425 L .73164 .40677 L 1 0 .546 r
F
.66569 .40666 m .66573 .41326 L .66587 .40666 L 1 0 .351 r
F
.66551 .4066 m .66573 .41326 L .66569 .40666 L F
.66587 .40666 m .66573 .41326 L .66568 .40649 L 1 0 .277 r
F
.70654 .44678 m .70742 .53117 L .71013 .53477 L 0 .556 .811 r
F
.70654 .44678 m .70511 .4858 L .70715 .52591 L F
.70734 .52404 m .70715 .52591 L .70742 .53117 L F
.70654 .44678 m .70715 .52591 L .70734 .52404 L F
.706 .40665 m .7092 .50598 L .70483 .40634 L .534 .877 0 r
F
.7092 .50598 m .71013 .53477 L .70902 .50777 L F
.7092 .50598 m .70902 .50777 L .70483 .40634 L F
.706 .40665 m .70761 .41759 L .71013 .53477 L F
.72935 .40619 m .73193 .42425 L .73112 .40663 L 1 0 .632 r
F
.66853 .40627 m .67412 .57329 L .66933 .40663 L 1 .854 0 r
F
.69425 .42233 m .69717 .58591 L .69992 .58978 L 0 .288 .805 r
F
.69671 .58062 m .69085 .42724 L .69444 .46362 L 0 .926 .186 r
F
.69444 .46362 m .69085 .42724 L .6929 .46668 L 1 .144 0 r
F
.69444 .46362 m .6929 .46668 L .69425 .42233 L F
.69425 .42233 m .6929 .46668 L .69687 .57764 L 0 .288 .805 r
F
.69425 .42233 m .69687 .57764 L .697 .57669 L F
.69411 .40652 m .69904 .56198 L .69322 .40627 L .314 .877 0 r
F
.69904 .56198 m .69992 .58978 L .69893 .56274 L F
.69904 .56198 m .69893 .56274 L .69322 .40627 L F
.697 .57669 m .69687 .57764 L .69717 .58591 L 0 .288 .805 r
F
.69411 .40652 m .69613 .42087 L .69992 .58978 L .314 .877 0 r
F
.69336 .40607 m .69613 .42087 L .69411 .40652 L 1 .35 0 r
F
.69336 .40607 m .6949 .43462 L .69613 .42087 L F
.69638 .40662 m .6949 .43462 L .69619 .40626 L F
.69638 .40662 m .69613 .42087 L .6949 .43462 L F
.6638 .40645 m .66573 .41326 L .66551 .4066 L 1 0 .808 r
F
.71464 .51155 m .7109 .44151 L .71418 .46465 L 0 .936 .002 r
F
.71156 .40647 m .71532 .49072 L .71192 .40657 L 1 .773 0 r
F
.74346 .434 m .74132 .44573 L .74254 .46094 L .493 0 .776 r
F
.74314 .46136 m .74254 .46094 L .74306 .4674 L F
.74346 .434 m .74254 .46094 L .74314 .46136 L F
.74346 .434 m .74306 .4674 L .74585 .4738 L F
.74583 .46323 m .74246 .42232 L .74578 .44389 L 1 0 .464 r
F
.74585 .4738 m .74513 .46274 L .74583 .46323 L F
.74513 .46274 m .74246 .42232 L .74583 .46323 L F
.74011 .40655 m .74306 .4674 L .73951 .40644 L 1 .153 0 r
F
.74011 .40655 m .74246 .42232 L .74306 .4674 L F
.66568 .40649 m .66573 .41326 L .66511 .40616 L 1 0 .676 r
F
.66564 .58985 m .6622 .40649 L .6672 .5902 L 0 .021 .809 r
F
.66564 .58985 m .66192 .40642 L .6622 .40649 L F
.71464 .51155 m .71254 .52812 L .7109 .44151 L 0 .936 .002 r
F
.71156 .40647 m .71319 .50604 L .71532 .49072 L 1 .773 0 r
F
.7106 .40628 m .71319 .50604 L .71156 .40647 L F
.71981 .40646 m .71985 .4084 L .71975 .40644 L 1 .619 0 r
F
.6638 .40645 m .66512 .49802 L .66573 .41326 L 1 0 .808 r
F
.66232 .40616 m .66512 .49802 L .6638 .40645 L F
.6888 .5899 m .68505 .40645 L .68919 .59001 L .786 .855 0 r
F
.6888 .5899 m .68267 .40567 L .68505 .40645 L F
.74132 .44573 m .73907 .45479 L .74013 .45692 L .733 0 .548 r
F
.73951 .40644 m .74013 .45692 L .73925 .40637 L 1 .153 0 r
F
.74132 .44573 m .74013 .45692 L .74306 .4674 L .733 0 .548 r
F
.73951 .40644 m .74306 .4674 L .74013 .45692 L 1 .153 0 r
F
.71975 .40644 m .71985 .4084 L .71953 .40639 L 1 .619 0 r
F
.6645 .58941 m .66192 .40642 L .66564 .58985 L 0 .359 .845 r
F
.6645 .58941 m .66092 .40599 L .66192 .40642 L F
.69662 .40636 m .70172 .54943 L .69673 .40639 L 0 .808 .488 r
F
.71953 .40639 m .72132 .48548 L .7175 .4059 L .847 .876 0 r
F
.71953 .40639 m .71985 .4084 L .72132 .48548 L F
.73925 .40637 m .74013 .45692 L .73735 .40599 L 1 .795 0 r
F
.70223 .57839 m .69992 .58978 L .69613 .42087 L .029 .898 0 r
F
.69662 .40636 m .69961 .56751 L .70172 .54943 L 0 .808 .488 r
F
.69619 .40626 m .69961 .56751 L .69662 .40636 L F
.70483 .40634 m .70742 .53117 L .70463 .40628 L .534 .877 0 r
F
.70483 .40634 m .71013 .53477 L .70742 .53117 L F
.68648 .5894 m .68188 .45393 L .6863 .58936 L 0 .256 .803 r
F
.68643 .58929 m .68267 .40567 L .6888 .5899 L .786 .855 0 r
F
.68872 .58828 m .68525 .40632 L .68497 .40625 L .132 .868 0 r
F
.68872 .58828 m .69016 .55833 L .68525 .40632 L F
.6797 .59332 m .67662 .43502 L .68162 .59359 L .145 .763 0 r
F
.68188 .59201 m .68036 .54504 L .68096 .59173 L 0 .964 .183 r
F
.68178 .59104 m .67894 .41399 L .68285 .59143 L 0 .197 .795 r
F
.67956 .59329 m .67662 .43502 L .6797 .59332 L .653 .7 0 r
F
.67662 .43502 m .6757 .46365 L .68036 .54504 L 1 1 0 r
F
.68096 .59173 m .68036 .54504 L .6757 .46365 L 0 .964 .183 r
F
.68178 .59104 m .67772 .46776 L .67894 .41399 L 0 .197 .795 r
F
.67894 .41399 m .68001 .52014 L .6841 .57698 L 0 .433 .818 r
F
.67894 .41399 m .67772 .46776 L .68001 .52014 L F
.7106 .40628 m .70974 .42406 L .71319 .50604 L 1 .773 0 r
F
.70952 .40612 m .70974 .42406 L .7106 .40628 L 1 0 .004 r
F
.70463 .40628 m .70742 .53117 L .70241 .40566 L .746 .862 0 r
F
.69322 .40627 m .69717 .58591 L .69311 .40623 L .314 .877 0 r
F
.69322 .40627 m .69992 .58978 L .69717 .58591 L F
.66853 .40627 m .66965 .49764 L .67412 .57329 L 1 .854 0 r
F
.66684 .40572 m .66965 .49764 L .66853 .40627 L F
.69619 .40626 m .6949 .43462 L .69961 .56751 L 0 .808 .488 r
F
.68872 .58828 m .68497 .40625 L .68835 .5882 L .132 .868 0 r
F
.68643 .58929 m .68245 .40561 L .68267 .40567 L .786 .855 0 r
F
.68835 .5882 m .68497 .40625 L .68262 .4055 L .132 .868 0 r
F
.69311 .40623 m .69717 .58591 L .69073 .40553 L .592 .859 0 r
F
.75063 .40608 m .75362 .45357 L .75109 .40621 L 1 0 .777 r
F
.72935 .40619 m .72992 .44081 L .73193 .42425 L 1 0 .632 r
F
.72832 .40595 m .72992 .44081 L .72935 .40619 L F
.66511 .40616 m .66512 .49802 L .66374 .40521 L 1 0 .676 r
F
.66511 .40616 m .66573 .41326 L .66512 .49802 L F
.6646 .58813 m .66232 .40616 L .66173 .40608 L .547 0 .821 r
F
.6646 .58813 m .66512 .49802 L .66232 .40616 L F
.70898 .40596 m .70974 .42406 L .70952 .40612 L 1 0 .004 r
F
.6646 .58813 m .66173 .40608 L .66457 .58813 L .547 0 .821 r
F
.66419 .56929 m .66173 .40608 L .66092 .40599 L F
.66423 .56628 m .66173 .40608 L .66419 .56929 L F
.66374 .40521 m .66508 .49572 L .66231 .44856 L .808 0 .701 r
F
.66508 .49572 m .66512 .49802 L .66506 .49712 L F
.66508 .49572 m .66506 .49712 L .66231 .44856 L F
.66457 .58813 m .66423 .56628 L .66419 .56929 L .547 0 .821 r
F
.74835 .40548 m .75127 .45945 L .75063 .40608 L 1 0 .777 r
F
.75063 .40608 m .75127 .45945 L .75362 .45357 L F
.69297 .40605 m .6949 .43462 L .69336 .40607 L 1 0 .146 r
F
.69297 .40605 m .69341 .47405 L .6949 .43462 L F
.69077 .40522 m .69341 .47405 L .69297 .40605 L F
.6645 .58941 m .66066 .45969 L .66092 .40599 L 0 .359 .845 r
F
.66457 .58813 m .66092 .40599 L .66066 .45969 L .547 0 .821 r
F
.73735 .40599 m .73709 .44295 L .73637 .40573 L 1 .795 0 r
F
.73735 .40599 m .74013 .45692 L .73709 .44295 L F
.70732 .40563 m .70974 .42406 L .70898 .40596 L 1 0 .299 r
F
.72707 .40562 m .72992 .44081 L .72832 .40595 L 1 0 .752 r
F
.72384 .48332 m .72132 .48548 L .71985 .4084 L .618 .896 0 r
F
.719 .44296 m .71724 .4691 L .7186 .48113 L .394 .531 0 r
F
.7175 .4059 m .7186 .48113 L .71702 .40575 L .847 .876 0 r
F
.719 .44296 m .7186 .48113 L .72132 .48548 L .394 .531 0 r
F
.7175 .4059 m .72132 .48548 L .7186 .48113 L .847 .876 0 r
F
.71702 .40575 m .7186 .48113 L .71513 .40526 L 1 .862 0 r
F
.73637 .40573 m .73709 .44295 L .73511 .40545 L 1 .676 0 r
F
.66534 .40493 m .66965 .49764 L .66684 .40572 L 1 .296 0 r
F
.70511 .4858 m .70353 .52123 L .70442 .51822 L 0 .18 .374 r
F
.70241 .40566 m .70442 .51822 L .70193 .40552 L .746 .862 0 r
F
.70511 .4858 m .70442 .51822 L .70742 .53117 L 0 .18 .374 r
F
.70241 .40566 m .70742 .53117 L .70442 .51822 L .746 .862 0 r
F
.71254 .52812 m .71013 .53477 L .70761 .41759 L .298 .898 0 r
F
.70732 .40563 m .70815 .45723 L .70974 .42406 L 1 0 .299 r
F
.70612 .4053 m .70815 .45723 L .70732 .40563 L F
.72707 .40562 m .72781 .45462 L .72992 .44081 L 1 0 .752 r
F
.72548 .40528 m .72781 .45462 L .72707 .40562 L F
.68525 .59071 m .6841 .57698 L .68188 .45393 L 0 .804 .074 r
F
.6841 .57698 m .68064 .50674 L .68188 .45393 L 0 .416 .851 r
F
.6841 .57698 m .68001 .52014 L .68064 .50674 L F
.6863 .58936 m .68188 .45393 L .683 .56111 L 0 .517 .817 r
F
.6863 .58936 m .683 .56111 L .68558 .58909 L F
.68628 .58924 m .68245 .40561 L .68643 .58929 L 1 .826 0 r
F
.68188 .45393 m .68064 .50674 L .683 .56111 L 0 .517 .817 r
F
.68628 .58924 m .67996 .40473 L .68245 .40561 L 1 .826 0 r
F
.6945 .59158 m .69085 .42724 L .69671 .58062 L 0 .926 .186 r
F
.6942 .5915 m .69085 .42724 L .6945 .59158 L 0 .896 .006 r
F
.69085 .42724 m .69159 .51402 L .6929 .46668 L 1 .924 0 r
F
.6929 .46668 m .69159 .51402 L .69403 .56786 L 0 .603 .815 r
F
.69073 .40553 m .69403 .56786 L .69044 .40544 L .592 .859 0 r
F
.6945 .59158 m .69671 .58062 L .69615 .59216 L 0 .926 .186 r
F
.6929 .46668 m .69403 .56786 L .69717 .58591 L 0 .603 .815 r
F
.69073 .40553 m .69717 .58591 L .69403 .56786 L .592 .859 0 r
F
.70193 .40552 m .70442 .51822 L .69992 .40492 L .951 .848 0 r
F
.68835 .5882 m .68262 .4055 L .68828 .58818 L .132 .868 0 r
F
.68828 .58818 m .68262 .4055 L .6824 .40544 L 0 .843 .788 r
F
.74831 .40547 m .75127 .45945 L .74835 .40548 L .955 0 .778 r
F
.74849 .47587 m .74578 .44389 L .74904 .4635 L .566 0 .826 r
F
.74831 .40547 m .74885 .46328 L .75127 .45945 L .955 0 .778 r
F
.74809 .40542 m .74885 .46328 L .74831 .40547 L F
.73511 .40545 m .73396 .42637 L .73354 .40506 L 1 .676 0 r
F
.73511 .40545 m .73709 .44295 L .73396 .42637 L F
.69044 .40544 m .69403 .56786 L .68816 .40471 L .886 .841 0 r
F
.68628 .58924 m .67994 .40488 L .67996 .40473 L 1 .826 0 r
F
.68558 .58909 m .67998 .4062 L .68628 .58924 L F
.67998 .4062 m .67994 .40488 L .67998 .40623 L F
.67998 .4062 m .67998 .40623 L .68628 .58924 L F
.68828 .58818 m .68281 .41805 L .68584 .58754 L 0 .843 .788 r
F
.68281 .41805 m .6824 .40544 L .68262 .41729 L F
.68281 .41805 m .68262 .41729 L .68584 .58754 L F
.68584 .58754 m .6824 .40544 L .67996 .40473 L F
.74809 .40542 m .74613 .41488 L .74885 .46328 L .955 0 .778 r
F
.74602 .40489 m .74613 .41488 L .74809 .40542 L 1 0 .703 r
F
.70502 .40505 m .70815 .45723 L .70612 .4053 L 1 0 .792 r
F
.72485 .40511 m .72781 .45462 L .72548 .40528 L .572 0 .797 r
F
.71513 .40526 m .71569 .47091 L .71429 .40501 L 1 .862 0 r
F
.71724 .4691 m .71532 .49072 L .71569 .47091 L 0 1 .267 r
F
.71724 .4691 m .71569 .47091 L .7186 .48113 L F
.71513 .40526 m .7186 .48113 L .71569 .47091 L 1 .862 0 r
F
.65876 .58755 m .65572 .40524 L .65355 .40427 L 0 .086 .746 r
F
.65876 .58755 m .65605 .41274 L .65572 .40524 L F
.69028 .40513 m .69341 .47405 L .69077 .40522 L 1 .692 0 r
F
.66374 .40521 m .66231 .44856 L .66315 .40487 L .808 0 .701 r
F
.69159 .51402 m .69016 .55833 L .69061 .53867 L 0 .727 .177 r
F
.69159 .51402 m .69061 .53867 L .69403 .56786 L F
.68816 .40471 m .69403 .56786 L .69061 .53867 L .886 .841 0 r
F
.69028 .40513 m .69188 .51378 L .69341 .47405 L 1 .692 0 r
F
.68816 .40471 m .69061 .53867 L .68782 .40462 L .886 .841 0 r
F
.68811 .40443 m .69188 .51378 L .69028 .40513 L 1 .692 0 r
F
.72614 .47467 m .72305 .4285 L .72622 .44697 L .063 .935 0 r
F
.72824 .46024 m .72622 .44697 L .72928 .46209 L 0 1 .469 r
F
.72824 .46024 m .72614 .47467 L .72622 .44697 L F
.72485 .40511 m .72556 .46464 L .72781 .45462 L .572 0 .797 r
F
.72334 .40484 m .72556 .46464 L .72485 .40511 L F
.73354 .40506 m .73396 .42637 L .73284 .40489 L 1 .597 0 r
F
.70502 .40505 m .70648 .48839 L .70815 .45723 L 1 0 .792 r
F
.7033 .40462 m .70648 .48839 L .70502 .40505 L F
.71429 .40501 m .71569 .47091 L .71272 .40458 L 1 .852 0 r
F
.66534 .40493 m .66536 .42706 L .66965 .49764 L 1 .296 0 r
F
.66431 .40483 m .66536 .42706 L .66534 .40493 L F
.69992 .40492 m .70123 .49791 L .69925 .40474 L .951 .848 0 r
F
.69992 .40492 m .70442 .51822 L .70123 .49791 L F
.74559 .40477 m .74613 .41488 L .74602 .40489 L 1 0 .703 r
F
.73284 .40489 m .73079 .40826 L .73072 .40438 L 1 .597 0 r
F
.73284 .40489 m .73396 .42637 L .73079 .40826 L F
.66315 .40487 m .66231 .44856 L .66185 .40389 L 1 0 .076 r
F
.72276 .40471 m .72285 .41121 L .72334 .40484 L 1 0 .317 r
F
.72334 .40484 m .72285 .41121 L .72556 .46464 L .572 0 .797 r
F
.66369 .40412 m .66536 .42706 L .66431 .40483 L 1 0 .076 r
F
.74368 .40427 m .74613 .41488 L .74559 .40477 L 1 0 .759 r
F
.69925 .40474 m .70123 .49791 L .6974 .40414 L 1 .833 0 r
F
.68584 .58754 m .67996 .40473 L .67994 .40488 L 0 .843 .788 r
F
.72256 .40466 m .72285 .41121 L .72276 .40471 L 1 0 .317 r
F
.68558 .58909 m .683 .56111 L .67994 .40488 L 1 .826 0 r
F
.68584 .58754 m .67994 .40488 L .68551 .58746 L 0 .843 .788 r
F
.683 .56111 m .67814 .43585 L .67994 .40488 L 0 .758 .066 r
F
.68096 .59173 m .6757 .46365 L .67946 .59108 L 0 .964 .183 r
F
.68025 .59061 m .67772 .46776 L .68178 .59104 L 0 .197 .795 r
F
.67946 .59108 m .6757 .46365 L .67765 .59044 L .153 .94 0 r
F
.67772 .46776 m .6767 .53155 L .67595 .46273 L 0 1 .603 r
F
.67882 .59003 m .67772 .46776 L .68025 .59061 L 0 .509 .824 r
F
.67882 .59003 m .6767 .53155 L .67772 .46776 L F
.67772 .46776 m .67595 .46273 L .68001 .52014 L 0 1 .603 r
F
.68001 .52014 m .67595 .46273 L .67937 .56059 L 0 1 .538 r
F
.68001 .52014 m .67937 .56059 L .68064 .50674 L F
.68064 .50674 m .67937 .56059 L .67913 .51273 L 0 1 .536 r
F
.68064 .50674 m .67913 .51273 L .683 .56111 L F
.683 .56111 m .67913 .51273 L .67814 .43585 L 0 .758 .066 r
F
.68551 .58746 m .67994 .40488 L .68322 .58681 L .024 0 .795 r
F
.68322 .58681 m .67994 .40488 L .67814 .43585 L F
.72055 .40421 m .72285 .41121 L .72256 .40466 L 1 0 .425 r
F
.67699 .59019 m .67412 .57329 L .67517 .58949 L .827 .915 0 r
F
.67543 .58869 m .66948 .40423 L .67108 .40465 L 0 .924 .164 r
F
.67411 .58898 m .66965 .49764 L .67244 .58815 L 0 .997 .507 r
F
.67411 .58898 m .67412 .57329 L .66965 .49764 L F
.67517 .58949 m .67412 .57329 L .67525 .58885 L 0 0 .231 r
F
.67525 .58885 m .67412 .57329 L .67411 .58898 L 0 .997 .507 r
F
.67299 .58782 m .66948 .40423 L .67543 .58869 L 0 .924 .164 r
F
.67299 .58782 m .66923 .40413 L .66948 .40423 L F
.67509 .58708 m .67108 .40465 L .66938 .40403 L 0 .902 .081 r
F
.67543 .58869 m .67108 .40465 L .67215 .41459 L 0 .924 .164 r
F
.67509 .58708 m .67215 .41459 L .67108 .40465 L 0 .902 .081 r
F
.68782 .40462 m .69061 .53867 L .68549 .40382 L 1 .814 0 r
F
.70271 .40447 m .70648 .48839 L .7033 .40462 L .672 0 .796 r
F
.71272 .40458 m .71265 .45603 L .71157 .40426 L 1 .852 0 r
F
.71272 .40458 m .71569 .47091 L .71265 .45603 L F
.70271 .40447 m .70465 .51489 L .70648 .48839 L .672 0 .796 r
F
.70053 .40396 m .70465 .51489 L .70271 .40447 L F
.68773 .40434 m .69188 .51378 L .68811 .40443 L 0 .491 .784 r
F
.73072 .40438 m .73079 .40826 L .73058 .40435 L 1 .527 0 r
F
.73058 .40435 m .73079 .40826 L .7301 .40424 L F
.68549 .40382 m .69061 .53867 L .68703 .50277 L 1 .814 0 r
F
.69016 .55833 m .68703 .50277 L .69061 .53867 L 0 .986 .421 r
F
.68773 .40434 m .69022 .54943 L .69188 .51378 L 0 .491 .784 r
F
.68549 .40382 m .68703 .50277 L .68525 .40376 L 1 .814 0 r
F
.68542 .40365 m .69022 .54943 L .68773 .40434 L 0 .491 .784 r
F
.74284 .40405 m .74395 .42554 L .74368 .40427 L 1 0 .759 r
F
.74368 .40427 m .74395 .42554 L .74613 .41488 L F
.65876 .58755 m .65355 .40427 L .65803 .58726 L 0 .086 .746 r
F
.65803 .58726 m .65355 .40427 L .65281 .40407 L 1 0 .774 r
F
.71157 .40426 m .71265 .45603 L .71029 .40388 L 1 .842 0 r
F
.73193 .42425 m .72992 .44081 L .73105 .45382 L 1 0 .608 r
F
.73159 .45298 m .73105 .45382 L .73151 .4591 L F
.73193 .42425 m .73105 .45382 L .73159 .45298 L F
.7341 .44902 m .73079 .40826 L .73396 .42637 L .359 .884 0 r
F
.73193 .42425 m .73151 .4591 L .73418 .46185 L 1 0 .608 r
F
.73418 .46185 m .73343 .45007 L .7341 .44902 L .359 .884 0 r
F
.73343 .45007 m .73079 .40826 L .7341 .44902 L F
.7301 .40424 m .73151 .4591 L .72841 .40388 L 1 .867 0 r
F
.7301 .40424 m .73079 .40826 L .73151 .4591 L F
.72055 .40421 m .72103 .43445 L .72285 .41121 L 1 0 .425 r
F
.71969 .40401 m .72103 .43445 L .72055 .40421 L F
.6974 .40414 m .69792 .473 L .69659 .40394 L 1 .833 0 r
F
.6974 .40414 m .70123 .49791 L .69792 .473 L F
.67246 .58767 m .66923 .40413 L .67299 .58782 L 0 .662 .783 r
F
.67246 .58767 m .66689 .40341 L .66923 .40413 L F
.66795 .58679 m .66369 .40412 L .66232 .40358 L .021 .918 0 r
F
.66795 .58679 m .66536 .42706 L .66369 .40412 L F
.65803 .58726 m .65281 .40407 L .65606 .58676 L 1 0 .774 r
F
.65606 .58676 m .65281 .40407 L .65097 .40341 L F
.74135 .40365 m .74395 .42554 L .74284 .40405 L 1 0 .781 r
F
.67509 .58708 m .66938 .40403 L .67453 .58689 L 0 .902 .081 r
F
.67453 .58689 m .66938 .40403 L .66917 .40396 L 0 .729 .779 r
F
.7183 .40368 m .72103 .43445 L .71969 .40401 L 1 0 .636 r
F
.70051 .40398 m .70048 .40472 L .70053 .40396 L 1 .369 0 r
F
.70044 .40395 m .70048 .40472 L .70051 .40398 L F
.70053 .40396 m .70048 .40472 L .70465 .51489 L .672 0 .796 r
F
.6709 .58778 m .66536 .42706 L .66981 .58734 L 0 .945 .285 r
F
.6709 .58778 m .66965 .49764 L .66536 .42706 L F
.67244 .58815 m .66965 .49764 L .6709 .58778 L F
.67036 .58701 m .66689 .40341 L .67246 .58767 L 0 .662 .783 r
F
.67453 .58689 m .66917 .40396 L .67241 .5863 L 0 .729 .779 r
F
.67036 .58701 m .6666 .40331 L .66689 .40341 L 0 .662 .783 r
F
.67241 .5863 m .66917 .40396 L .6668 .40317 L 0 .729 .779 r
F
.69867 .40381 m .70048 .40472 L .70044 .40395 L 1 .069 0 r
F
.69659 .40394 m .69792 .473 L .69482 .40332 L 1 .81 0 r
F
.66185 .40389 m .66231 .44856 L .66053 .40361 L 1 0 .48 r
F
.70974 .42406 m .71083 .51389 L .71319 .50604 L 0 .738 .062 r
F
.70974 .42406 m .70815 .45723 L .71017 .50009 L F
.71065 .49907 m .71017 .50009 L .71083 .51389 L F
.70974 .42406 m .71017 .50009 L .71065 .49907 L F
.71306 .49385 m .70952 .43818 L .71265 .45603 L .25 .915 0 r
F
.71319 .50604 m .71259 .49487 L .71306 .49385 L F
.71259 .49487 m .70952 .43818 L .71306 .49385 L F
.71029 .40388 m .70952 .43818 L .70885 .40351 L 1 .842 0 r
F
.71029 .40388 m .71265 .45603 L .70952 .43818 L F
.72992 .44081 m .72781 .45462 L .72871 .45227 L .136 0 0 r
F
.72841 .40388 m .72871 .45227 L .72787 .40372 L 1 .867 0 r
F
.72992 .44081 m .72871 .45227 L .73151 .4591 L .136 0 0 r
F
.72841 .40388 m .73151 .4591 L .72871 .45227 L 1 .867 0 r
F
.69867 .40381 m .69884 .43743 L .70048 .40472 L 1 .069 0 r
F
.69741 .4034 m .69884 .43743 L .69867 .40381 L F
.68525 .40376 m .68302 .41321 L .68398 .40326 L 1 .573 0 r
F
.68525 .40376 m .68703 .50277 L .68302 .41321 L F
.72787 .40372 m .72871 .45227 L .72613 .40331 L 1 .856 0 r
F
.70353 .52123 m .70123 .49791 L .70442 .51822 L 0 1 .275 r
F
.70353 .52123 m .70172 .54943 L .70123 .49791 L F
.70048 .40472 m .7026 .53447 L .70465 .51489 L .096 0 .8 r
F
.70172 .54943 m .69792 .473 L .70123 .49791 L 0 .934 .146 r
F
.70048 .40472 m .69884 .43743 L .7026 .53447 L .096 0 .8 r
F
.7183 .40368 m .71913 .45573 L .72103 .43445 L 1 0 .636 r
F
.71682 .40336 m .71913 .45573 L .7183 .40368 L F
.74585 .4738 m .74306 .4674 L .74246 .42232 L 1 0 .464 r
F
.74135 .40365 m .74175 .4356 L .74395 .42554 L 1 0 .781 r
F
.74007 .40333 m .74175 .4356 L .74135 .40365 L F
.68525 .4036 m .69022 .54943 L .68542 .40365 L .782 0 .79 r
F
.66457 .58813 m .66066 .45969 L .66454 .58812 L .547 0 .821 r
F
.66307 .5894 m .66066 .45969 L .6645 .58941 L 0 .359 .845 r
F
.66307 .5894 m .66213 .5667 L .66066 .45969 L F
.66454 .58812 m .66066 .45969 L .6625 .58783 L .014 0 .827 r
F
.66213 .5667 m .65605 .41274 L .66053 .57086 L 0 1 .573 r
F
.66213 .5667 m .66053 .57086 L .66066 .45969 L F
.6625 .58783 m .66066 .45969 L .66053 .57086 L .014 0 .827 r
F
.66053 .40361 m .66142 .5247 L .65931 .403 L 1 0 .48 r
F
.66053 .40361 m .66231 .44856 L .66142 .5247 L F
.68703 .50277 m .68343 .46529 L .68303 .41449 L 1 .573 0 r
F
.6831 .41489 m .68303 .41449 L .68302 .41321 L F
.68703 .50277 m .68303 .41449 L .6831 .41489 L F
.68837 .58813 m .68703 .50277 L .69016 .55833 L 0 .986 .421 r
F
.6863 .43448 m .68831 .57693 L .69022 .54943 L .782 0 .79 r
F
.68525 .4036 m .68573 .431 L .6863 .43448 L F
.68824 .5881 m .68343 .46529 L .68703 .50277 L 0 .918 .272 r
F
.68824 .5881 m .68703 .50277 L .68837 .58813 L F
.68573 .431 m .68831 .57693 L .6863 .43448 L .782 0 .79 r
F
.68398 .40326 m .68831 .57693 L .68525 .4036 L F
.66456 .58811 m .66231 .44856 L .66512 .49802 L .808 0 .701 r
F
.66456 .58811 m .66512 .49802 L .6646 .58813 L F
.66795 .58679 m .66232 .40358 L .6672 .58652 L .021 .918 0 r
F
.6672 .58652 m .66232 .40358 L .66202 .40347 L .764 .894 0 r
F
.70885 .40351 m .70952 .43818 L .70787 .4032 L 1 .818 0 r
F
.6672 .58652 m .66202 .40347 L .665 .5858 L .764 .894 0 r
F
.66451 .58808 m .66231 .44856 L .66456 .58811 L .086 0 .724 r
F
.66451 .58808 m .66142 .5247 L .66231 .44856 L F
.665 .5858 m .66202 .40347 L .65979 .40268 L .764 .894 0 r
F
.65606 .58676 m .65097 .40341 L .65529 .58651 L 1 0 .774 r
F
.65529 .58651 m .65097 .40341 L .65005 .4031 L .502 0 .792 r
F
.69634 .40321 m .69884 .43743 L .69741 .4034 L 1 0 .36 r
F
.71609 .40318 m .71913 .45573 L .71682 .40336 L .753 0 .798 r
F
.73903 .40305 m .74175 .4356 L .74007 .40333 L 1 0 .784 r
F
.75555 .40333 m .75607 .43943 L .7538 .40298 L 1 0 .071 r
F
.6949 .43462 m .69341 .47405 L .6965 .55666 L 0 .335 .804 r
F
.69685 .55591 m .6965 .55666 L .69714 .57374 L F
.6949 .43462 m .6965 .55666 L .69685 .55591 L F
.6949 .43462 m .69714 .57374 L .69961 .56751 L F
.6993 .55069 m .69458 .44671 L .69792 .473 L 0 .896 .019 r
F
.69961 .56751 m .69894 .55147 L .6993 .55069 L F
.69894 .55147 m .69458 .44671 L .6993 .55069 L F
.69482 .40332 m .69458 .44671 L .69394 .40314 L 1 .81 0 r
F
.69482 .40332 m .69792 .473 L .69458 .44671 L F
.72613 .40331 m .7258 .44187 L .72507 .40302 L 1 .856 0 r
F
.72613 .40331 m .72871 .45227 L .7258 .44187 L F
.66981 .58734 m .66536 .42706 L .66795 .58679 L .021 .918 0 r
F
.66964 .58679 m .6666 .40331 L .67036 .58701 L .431 0 .793 r
F
.66964 .58679 m .66418 .40249 L .6666 .40331 L F
.73418 .46185 m .73151 .4591 L .73079 .40826 L .359 .884 0 r
F
.68398 .40326 m .68302 .41321 L .68831 .57693 L .782 0 .79 r
F
.69634 .40321 m .69722 .47172 L .69884 .43743 L 1 0 .36 r
F
.6946 .4027 m .69722 .47172 L .69634 .40321 L F
.70787 .4032 m .70638 .41928 L .7061 .40277 L 1 .818 0 r
F
.70787 .4032 m .70952 .43818 L .70638 .41928 L F
.71609 .40318 m .7171 .47355 L .71913 .45573 L .753 0 .798 r
F
.71418 .4028 m .7171 .47355 L .71609 .40318 L F
.67241 .5863 m .6668 .40317 L .67184 .58612 L 0 .729 .779 r
F
.67184 .58612 m .6668 .40317 L .6665 .40307 L .309 0 .787 r
F
.69394 .40314 m .69458 .44671 L .6921 .40238 L 1 .625 0 r
F
.66044 .58778 m .65605 .41274 L .65876 .58755 L 0 .086 .746 r
F
.66044 .58778 m .66053 .57086 L .65605 .41274 L F
.65529 .58651 m .65005 .4031 L .65329 .58592 L .502 0 .792 r
F
.65329 .58592 m .65005 .4031 L .64832 .40259 L F
.67184 .58612 m .6665 .40307 L .66964 .58545 L .309 0 .787 r
F
.66768 .58623 m .66418 .40249 L .66964 .58679 L .431 0 .793 r
F
.66768 .58623 m .66403 .40244 L .66418 .40249 L F
.66964 .58545 m .6665 .40307 L .66414 .40236 L .309 0 .787 r
F
.73903 .40305 m .73948 .44429 L .74175 .4356 L 1 0 .784 r
F
.73726 .40264 m .73948 .44429 L .73903 .40305 L F
.72507 .40302 m .7258 .44187 L .72379 .4027 L 1 .848 0 r
F
.65931 .403 m .66142 .5247 L .65747 .40239 L 1 0 .758 r
F
.7538 .40298 m .7527 .41721 L .75253 .40278 L 1 0 .071 r
F
.7538 .40298 m .75607 .43943 L .7527 .41721 L F
.71418 .4028 m .71401 .40545 L .7171 .47355 L .753 0 .798 r
F
.71398 .40277 m .71401 .40545 L .71418 .4028 L 1 0 .103 r
F
.75253 .40278 m .7527 .41721 L .75175 .40262 L 1 0 .068 r
F
.7061 .40277 m .70638 .41928 L .7055 .40256 L 1 .703 0 r
F
.71389 .40274 m .71401 .40545 L .71398 .40277 L 1 0 .103 r
F
.71185 .40234 m .71401 .40545 L .71389 .40274 L 1 0 .251 r
F
.69395 .40256 m .69722 .47172 L .6946 .4027 L 1 0 .787 r
F
.72614 .47467 m .72384 .48332 L .72305 .4285 L .063 .935 0 r
F
.72285 .41121 m .72315 .47015 L .72556 .46464 L 1 0 .658 r
F
.72285 .41121 m .72103 .43445 L .72247 .4587 L F
.72309 .45849 m .72247 .4587 L .72315 .47015 L F
.72285 .41121 m .72247 .4587 L .72309 .45849 L F
.72563 .45762 m .7228 .42873 L .7258 .44187 L .395 .936 0 r
F
.72556 .46464 m .72503 .45782 L .72563 .45762 L F
.72503 .45782 m .7228 .42873 L .72563 .45762 L F
.72379 .4027 m .7228 .42873 L .72231 .4023 L 1 .848 0 r
F
.72379 .4027 m .7258 .44187 L .7228 .42873 L F
.66462 .58568 m .65979 .40268 L .65918 .40244 L 1 .864 0 r
F
.665 .5858 m .65979 .40268 L .66462 .58568 L .764 .894 0 r
F
.73678 .40251 m .73948 .44429 L .73726 .40264 L 1 0 .785 r
F
.75175 .40262 m .7527 .41721 L .75039 .40243 L 1 0 .068 r
F
.65329 .58592 m .64832 .40259 L .6526 .58573 L .502 0 .792 r
F
.6526 .58573 m .64832 .40259 L .64741 .40225 L 0 .136 .812 r
F
.7055 .40256 m .70638 .41928 L .7034 .40211 L 1 .703 0 r
F
.69341 .47405 m .69434 .56779 L .69714 .57374 L 0 .645 .81 r
F
.69648 .54106 m .69132 .42229 L .69458 .44671 L .211 .874 0 r
F
.69714 .57374 m .69603 .54497 L .69648 .54106 L F
.69341 .47405 m .69188 .51378 L .69408 .56205 L 0 .645 .81 r
F
.69341 .47405 m .69408 .56205 L .69426 .56042 L F
.69603 .54497 m .69132 .42229 L .69648 .54106 L .211 .874 0 r
F
.69426 .56042 m .69408 .56205 L .69434 .56779 L 0 .645 .81 r
F
.69961 .56751 m .69714 .57374 L .69458 .44671 L 0 .896 .019 r
F
.69395 .40256 m .69553 .50455 L .69722 .47172 L 1 0 .787 r
F
.6921 .40238 m .69132 .42229 L .69135 .40229 L 1 .625 0 r
F
.6921 .40238 m .69458 .44671 L .69132 .42229 L F
.69183 .40198 m .69553 .50455 L .69395 .40256 L 1 0 .787 r
F
.73907 .45479 m .73709 .44295 L .74013 .45692 L 1 0 .093 r
F
.73907 .45479 m .7367 .46035 L .73709 .44295 L F
.73678 .40251 m .73714 .45096 L .73948 .44429 L 1 0 .785 r
F
.73532 .4022 m .73714 .45096 L .73678 .40251 L F
.66019 .58595 m .65747 .40239 L .66142 .5247 L 1 0 .758 r
F
.6625 .58783 m .66053 .57086 L .66109 .58781 L .014 0 .827 r
F
.6624 .58702 m .66142 .5247 L .66451 .58808 L .086 0 .724 r
F
.66109 .58781 m .66053 .57086 L .66068 .58774 L 0 .183 .809 r
F
.66068 .58774 m .66053 .57086 L .66044 .58778 L F
.66019 .58595 m .66142 .5247 L .66059 .58611 L 1 0 .758 r
F
.66059 .58611 m .66142 .5247 L .6624 .58702 L 0 .314 .723 r
F
.66462 .58568 m .65918 .40244 L .66161 .5649 L 1 .864 0 r
F
.66019 .58595 m .6568 .4021 L .65747 .40239 L 1 0 .758 r
F
.6572 .40183 m .66161 .5649 L .65918 .40244 L 1 .864 0 r
F
.66692 .58597 m .66403 .40244 L .66768 .58623 L 0 .13 .806 r
F
.66692 .58597 m .66294 .40203 L .66403 .40244 L F
.75362 .45357 m .75127 .45945 L .75238 .4731 L .425 0 .757 r
F
.75319 .47552 m .75238 .4731 L .75307 .48162 L F
.75362 .45357 m .75238 .4731 L .75319 .47552 L F
.75362 .45357 m .75307 .48162 L .75586 .48754 L F
.75613 .48428 m .75333 .4615 L .75655 .47913 L 0 .024 .858 r
F
.75586 .48754 m .75531 .48183 L .75613 .48428 L F
.75531 .48183 m .75333 .4615 L .75613 .48428 L F
.75039 .40243 m .75333 .4615 L .74976 .40232 L 1 0 .331 r
F
.75039 .40243 m .7527 .41721 L .75333 .4615 L F
.66964 .58545 m .66414 .40236 L .66918 .58532 L .309 0 .787 r
F
.66918 .58532 m .66414 .40236 L .66396 .40229 L 0 .18 .797 r
F
.71185 .40234 m .71229 .43313 L .71401 .40545 L 1 0 .251 r
F
.71096 .40212 m .71229 .43313 L .71185 .40234 L F
.74976 .40232 m .75007 .44218 L .74947 .40226 L 1 0 .331 r
F
.74976 .40232 m .75333 .4615 L .75007 .44218 L F
.67438 .58651 m .66953 .40231 L .67163 .42113 L 0 .888 .018 r
F
.67438 .58651 m .66864 .40206 L .66953 .40231 L F
.66863 .40196 m .67163 .42113 L .66953 .40231 L 0 .912 .292 r
F
.72231 .4023 m .7228 .42873 L .72144 .40207 L 1 .78 0 r
F
.66692 .58597 m .66192 .42082 L .66294 .40203 L 0 .13 .806 r
F
.66492 .58549 m .66192 .42082 L .66692 .58597 L F
.66674 .58449 m .66396 .40229 L .66294 .40203 L 0 .18 .797 r
F
.66918 .58532 m .66396 .40229 L .66674 .58449 L F
.69434 .56779 m .6882 .40268 L .69132 .42229 L .46 .857 0 r
F
.69132 .42229 m .6882 .40268 L .68943 .41262 L 1 .366 0 r
F
.69135 .40229 m .68943 .41262 L .69035 .40161 L F
.69135 .40229 m .69132 .42229 L .68943 .41262 L F
.74947 .40226 m .75007 .44218 L .74765 .4019 L 1 .173 0 r
F
.6526 .58573 m .64741 .40225 L .65039 .58497 L 0 .136 .812 r
F
.65039 .58497 m .64741 .40225 L .64551 .40188 L F
.73532 .4022 m .73466 .40705 L .73714 .45096 L 1 0 .785 r
F
.7346 .40203 m .73466 .40705 L .73532 .4022 L 1 0 .577 r
F
.70963 .40184 m .71229 .43313 L .71096 .40212 L 1 0 .579 r
F
.70815 .45723 m .70648 .48839 L .70821 .51387 L 0 .633 .776 r
F
.7034 .40211 m .70821 .51387 L .70331 .40208 L .635 .869 0 r
F
.7034 .40211 m .70638 .41928 L .70821 .51387 L F
.66004 .5859 m .6568 .4021 L .66019 .58595 L .658 0 .77 r
F
.66004 .5859 m .65447 .40122 L .6568 .4021 L F
.70648 .48839 m .70465 .51489 L .70538 .50636 L 0 0 .06 r
F
.70331 .40208 m .70538 .50636 L .70329 .40208 L .635 .869 0 r
F
.70648 .48839 m .70538 .50636 L .70821 .51387 L 0 0 .06 r
F
.70331 .40208 m .70821 .51387 L .70538 .50636 L .635 .869 0 r
F
.70329 .40208 m .70538 .50636 L .70091 .40142 L .813 .855 0 r
F
.67549 .5887 m .67215 .41459 L .6767 .53155 L 0 .967 .444 r
F
.67762 .58981 m .6767 .53155 L .67882 .59003 L 0 .509 .824 r
F
.67549 .5887 m .6767 .53155 L .67567 .58878 L 0 .967 .444 r
F
.67567 .58878 m .6767 .53155 L .67762 .58981 L 0 0 .231 r
F
.67761 .58774 m .67215 .41459 L .6773 .58762 L 0 .932 .346 r
F
.6767 .53155 m .67215 .41459 L .67595 .46273 L 0 .967 .444 r
F
.67761 .58774 m .67595 .46273 L .67215 .41459 L 0 .932 .346 r
F
.67543 .58869 m .67215 .41459 L .67549 .5887 L 0 .924 .164 r
F
.6773 .58762 m .67215 .41459 L .67509 .58708 L 0 .902 .081 r
F
.72144 .40207 m .71976 .41392 L .71954 .40158 L 1 .78 0 r
F
.72144 .40207 m .7228 .42873 L .71976 .41392 L F
.67225 .58587 m .66864 .40206 L .67438 .58651 L 0 .888 .018 r
F
.67225 .58587 m .66853 .40202 L .66864 .40206 L F
.66674 .58449 m .66294 .40203 L .66192 .42082 L 0 .18 .797 r
F
.73441 .40198 m .73466 .40705 L .7346 .40203 L 1 0 .577 r
F
.67167 .58571 m .66853 .40202 L .67225 .58587 L .58 .866 0 r
F
.67167 .58571 m .66611 .40129 L .66853 .40202 L F
.73235 .4015 m .73466 .40705 L .73441 .40198 L 1 0 .643 r
F
.69157 .40192 m .69553 .50455 L .69183 .40198 L .853 0 .792 r
F
.66863 .40196 m .67342 .56251 L .67163 .42113 L 0 .912 .292 r
F
.67216 .58432 m .66863 .40196 L .66848 .40192 L 0 .462 .775 r
F
.67216 .58432 m .67342 .56251 L .66863 .40196 L F
.66952 .58512 m .66611 .40129 L .67167 .58571 L .58 .866 0 r
F
.67216 .58432 m .66848 .40192 L .67137 .58413 L 0 .462 .775 r
F
.66952 .58512 m .66586 .40122 L .66611 .40129 L .58 .866 0 r
F
.67137 .58413 m .66848 .40192 L .66606 .40109 L 0 .462 .775 r
F
.69714 .57374 m .69434 .56779 L .69132 .42229 L .211 .874 0 r
F
.69157 .40192 m .69369 .53293 L .69553 .50455 L .853 0 .792 r
F
.69035 .40161 m .69369 .53293 L .69157 .40192 L F
.71532 .49072 m .71265 .45603 L .71569 .47091 L 0 .976 .013 r
F
.71532 .49072 m .71319 .50604 L .71265 .45603 L F
.71401 .40545 m .71491 .48669 L .7171 .47355 L 0 .084 .8 r
F
.71401 .40545 m .71229 .43313 L .71491 .48669 L F
.74765 .4019 m .74678 .42205 L .74649 .40168 L 1 .173 0 r
F
.74765 .4019 m .75007 .44218 L .74678 .42205 L F
.65039 .58497 m .64551 .40188 L .64999 .5849 L 0 .136 .812 r
F
.64999 .5849 m .64551 .40188 L .64509 .40167 L 0 .217 .724 r
F
.71319 .50604 m .71083 .51389 L .70952 .43818 L .25 .915 0 r
F
.70963 .40184 m .71051 .45978 L .71229 .43313 L 1 0 .579 r
F
.70807 .40148 m .71051 .45978 L .70963 .40184 L F
.65642 .40148 m .66161 .5649 L .6572 .40183 L 1 .457 0 r
F
.64489 .40178 m .64616 .52012 L .64509 .40167 L 0 .217 .724 r
F
.64489 .40178 m .64507 .51365 L .64616 .52012 L F
.69188 .51378 m .69022 .54943 L .69123 .55078 L 0 .303 .551 r
F
.68799 .40177 m .69123 .55078 L .68569 .40109 L .725 .84 0 r
F
.68799 .40177 m .6882 .40268 L .69123 .55078 L F
.68577 .40086 m .6882 .40268 L .68799 .40177 L 1 .075 0 r
F
.75704 .40144 m .75941 .42285 L .75805 .40171 L 1 0 .754 r
F
.74649 .40168 m .74678 .42205 L .74553 .40148 L 1 .18 0 r
F
.64999 .5849 m .64509 .40167 L .64616 .52012 L 0 .217 .724 r
F
.74849 .47587 m .74585 .4738 L .74578 .44389 L .566 0 .826 r
F
.74613 .41488 m .74632 .4646 L .74885 .46328 L .85 0 .778 r
F
.74613 .41488 m .74395 .42554 L .74632 .4646 L F
.69035 .40161 m .68943 .41262 L .69369 .53293 L .853 0 .792 r
F
.67913 .51273 m .67656 .47638 L .67814 .43585 L 0 0 .377 r
F
.67848 .58788 m .67595 .46273 L .67761 .58774 L 0 .932 .346 r
F
.67848 .58788 m .67937 .56059 L .67595 .46273 L F
.67913 .51273 m .67528 .46361 L .67656 .47638 L 0 0 .377 r
F
.67937 .56059 m .67528 .46361 L .67913 .51273 L 0 .963 .479 r
F
.6805 .58599 m .67814 .43585 L .67656 .47638 L 0 .338 .802 r
F
.67752 .58749 m .67528 .46361 L .67937 .56059 L 0 .963 .479 r
F
.67752 .58749 m .67937 .56059 L .67848 .58788 L F
.6805 .58599 m .67656 .47638 L .68013 .58592 L 0 .338 .802 r
F
.68013 .58592 m .67656 .47638 L .67747 .57931 L 0 .527 .812 r
F
.68012 .58569 m .67596 .4016 L .67668 .40524 L .576 .848 0 r
F
.67722 .58742 m .67163 .42113 L .67528 .46361 L 0 .914 .272 r
F
.67722 .58742 m .67528 .46361 L .67752 .58749 L F
.67528 .46361 m .67504 .52079 L .67656 .47638 L 0 .968 .533 r
F
.67656 .47638 m .67504 .52079 L .67747 .57931 L 0 .527 .812 r
F
.68012 .58569 m .67407 .40104 L .67596 .4016 L .576 .848 0 r
F
.67407 .40091 m .67668 .40524 L .67596 .4016 L 1 0 .453 r
F
.71954 .40158 m .71976 .41392 L .7191 .40145 L 1 .703 0 r
F
.69188 .51378 m .69123 .55078 L .69434 .56779 L 0 .303 .551 r
F
.69434 .56779 m .69123 .55078 L .6882 .40268 L .46 .857 0 r
F
.6882 .40268 m .68762 .44139 L .68943 .41262 L 1 .075 0 r
F
.68577 .40086 m .68762 .44139 L .6882 .40268 L F
.73235 .4015 m .73261 .42211 L .73466 .40705 L 1 0 .643 r
F
.73157 .40131 m .73261 .42211 L .73235 .4015 L F
.65642 .40148 m .6574 .49491 L .66161 .5649 L 1 .457 0 r
F
.65447 .40106 m .6574 .49491 L .65642 .40148 L F
.71083 .51389 m .70638 .41928 L .70952 .43818 L .453 .887 0 r
F
.70741 .40133 m .71051 .45978 L .70807 .40148 L .918 0 .796 r
F
.74553 .40148 m .74352 .40204 L .7435 .4011 L 1 .18 0 r
F
.74553 .40148 m .74678 .42205 L .74352 .40204 L F
.7191 .40145 m .71976 .41392 L .71718 .40098 L 1 .703 0 r
F
.75541 .40092 m .75705 .42794 L .75704 .40144 L 1 0 .754 r
F
.75704 .40144 m .75705 .42794 L .75941 .42285 L F
.70091 .40142 m .70237 .49246 L .70056 .40132 L .813 .855 0 r
F
.70091 .40142 m .70538 .50636 L .70237 .49246 L F
.70815 .45723 m .70821 .51387 L .71083 .51389 L 0 .633 .776 r
F
.71083 .51389 m .70821 .51387 L .70638 .41928 L .453 .887 0 r
F
.70741 .40133 m .70862 .48352 L .71051 .45978 L .918 0 .796 r
F
.70544 .40091 m .70862 .48352 L .70741 .40133 L F
.70056 .40132 m .70237 .49246 L .69846 .40071 L .993 .843 0 r
F
.73009 .40095 m .73261 .42211 L .73157 .40131 L 1 0 .72 r
F
.66905 .58498 m .66586 .40122 L .66952 .58512 L 1 .842 0 r
F
.66905 .58498 m .66346 .40043 L .66586 .40122 L F
.65769 .58505 m .65447 .40122 L .66004 .5859 L .658 0 .77 r
F
.65769 .58505 m .65433 .40116 L .65447 .40122 L F
.65691 .58477 m .65433 .40116 L .65769 .58505 L .029 0 .785 r
F
.65691 .58477 m .65383 .40096 L .65433 .40116 L F
.7435 .4011 m .74352 .40204 L .74346 .40109 L 1 .151 0 r
F
.74346 .40109 m .74352 .40204 L .74335 .40107 L F
.68569 .40109 m .68791 .52507 L .68549 .40104 L .725 .84 0 r
F
.68569 .40109 m .69123 .55078 L .68791 .52507 L F
.67137 .58413 m .66606 .40109 L .67123 .58409 L 0 .462 .775 r
F
.67123 .58409 m .66606 .40109 L .66578 .40101 L .828 0 .783 r
F
.74395 .42554 m .7437 .46316 L .74632 .4646 L .738 0 .773 r
F
.74395 .42554 m .74175 .4356 L .7437 .46316 L F
.74335 .40107 m .74411 .44665 L .74135 .40069 L 1 .459 0 r
F
.74335 .40107 m .74352 .40204 L .74411 .44665 L F
.65385 .40068 m .6574 .49491 L .65447 .40106 L 0 0 0 r
F
.68549 .40104 m .68791 .52507 L .68313 .4003 L 1 .821 0 r
F
.67462 .42554 m .67482 .42395 L .68012 .58569 L .576 .848 0 r
F
.68322 .58681 m .67814 .43585 L .68279 .58671 L .024 0 .795 r
F
.68279 .58671 m .67814 .43585 L .6805 .58599 L 0 .338 .802 r
F
.6827 .5864 m .67668 .40524 L .67994 .43132 L .153 .867 0 r
F
.68039 .58576 m .67668 .40524 L .6827 .5864 L F
.68012 .58569 m .67668 .40524 L .68039 .58576 L .576 .848 0 r
F
.67681 .40858 m .67783 .51604 L .67952 .47897 L 1 0 .453 r
F
.67668 .40524 m .67673 .40925 L .67681 .40858 L F
.67673 .40925 m .67783 .51604 L .67681 .40858 L F
.68013 .58592 m .67747 .57931 L .67817 .58521 L 0 .527 .812 r
F
.67817 .58521 m .67462 .42554 L .68012 .58569 L .576 .848 0 r
F
.67462 .42554 m .67407 .40104 L .67482 .42395 L F
.67817 .58521 m .67393 .401 L .67407 .40104 L F
.66674 .58449 m .66192 .42082 L .66662 .58447 L 0 .18 .797 r
F
.66671 .58442 m .66346 .40043 L .66905 .58498 L 1 .842 0 r
F
.67123 .58409 m .66578 .40101 L .6688 .58344 L .828 0 .783 r
F
.66671 .58442 m .66326 .40037 L .66346 .40043 L 1 .842 0 r
F
.6688 .58344 m .66578 .40101 L .66341 .40027 L .828 0 .783 r
F
.67528 .46361 m .67163 .42113 L .67504 .52079 L 0 .968 .533 r
F
.67817 .58521 m .67747 .57931 L .67393 .401 L .576 .848 0 r
F
.67393 .401 m .67747 .57931 L .67148 .40022 L 1 .825 0 r
F
.72103 .43445 m .71913 .45573 L .72018 .46667 L .234 .599 0 r
F
.72066 .4647 m .72018 .46667 L .72058 .47085 L F
.72103 .43445 m .72018 .46667 L .72066 .4647 L F
.72302 .45496 m .71976 .41392 L .7228 .42873 L .743 .898 0 r
F
.72103 .43445 m .72058 .47085 L .72315 .47015 L .234 .599 0 r
F
.72315 .47015 m .72239 .45756 L .72302 .45496 L .743 .898 0 r
F
.72239 .45756 m .71976 .41392 L .72302 .45496 L F
.71718 .40098 m .72058 .47085 L .71683 .4009 L .899 .877 0 r
F
.71718 .40098 m .71976 .41392 L .72058 .47085 L F
.65691 .58477 m .65273 .4455 L .65383 .40096 L .029 0 .785 r
F
.65383 .40096 m .65325 .42563 L .65385 .40068 L 0 0 0 r
F
.65383 .40096 m .65273 .4455 L .65325 .42563 L F
.73009 .40095 m .73051 .43625 L .73261 .42211 L 1 0 .72 r
F
.72871 .40065 m .73051 .43625 L .73009 .40095 L F
.75457 .40069 m .75705 .42794 L .75541 .40092 L 1 0 .762 r
F
.67407 .40091 m .67783 .51604 L .67668 .40524 L 1 0 .453 r
F
.67387 .40087 m .67783 .51604 L .67407 .40091 L 1 0 .772 r
F
.70544 .40091 m .70527 .40347 L .70862 .48352 L .918 0 .796 r
F
.70527 .40089 m .70527 .40347 L .70544 .40091 L 1 .099 0 r
F
.71913 .45573 m .7171 .47355 L .71787 .46683 L 0 0 0 r
F
.71683 .4009 m .71787 .46683 L .71674 .40087 L .899 .877 0 r
F
.71913 .45573 m .71787 .46683 L .72058 .47085 L 0 0 0 r
F
.71683 .4009 m .72058 .47085 L .71787 .46683 L .899 .877 0 r
F
.70515 .40086 m .70527 .40347 L .70527 .40089 L 1 .099 0 r
F
.71674 .40087 m .71787 .46683 L .71451 .4003 L 1 .864 0 r
F
.67493 .58665 m .67163 .42113 L .67722 .58742 L 0 .914 .272 r
F
.67438 .58651 m .67163 .42113 L .67493 .58665 L 0 .888 .018 r
F
.67163 .42113 m .67342 .56251 L .67504 .52079 L 0 .912 .292 r
F
.67504 .52079 m .67342 .56251 L .67383 .53959 L 0 .905 .404 r
F
.67504 .52079 m .67383 .53959 L .67747 .57931 L F
.6716 .40692 m .67747 .57931 L .67383 .53959 L 1 .825 0 r
F
.67148 .40022 m .67171 .40691 L .6716 .40692 L F
.67171 .40691 m .67747 .57931 L .6716 .40692 L F
.67407 .40658 m .67603 .54978 L .67783 .51604 L 1 0 .772 r
F
.67387 .40087 m .67396 .40659 L .67407 .40658 L F
.67396 .40659 m .67603 .54978 L .67407 .40658 L F
.67148 .40022 m .67383 .53959 L .6713 .40018 L 1 .825 0 r
F
.67145 .40008 m .67603 .54978 L .67387 .40087 L 1 0 .772 r
F
.68536 .4008 m .68762 .44139 L .68577 .40086 L 1 0 .326 r
F
.70323 .40055 m .70527 .40347 L .70515 .40086 L 1 0 .113 r
F
.74718 .46076 m .74352 .40204 L .74678 .42205 L 1 0 .091 r
F
.74718 .46076 m .74411 .44665 L .74352 .40204 L F
.68581 .58728 m .68343 .46529 L .68824 .5881 L 0 .918 .272 r
F
.68716 .58524 m .68302 .41321 L .68594 .58492 L .052 0 .795 r
F
.68716 .58524 m .68831 .57693 L .68302 .41321 L F
.68313 .4003 m .68791 .52507 L .68446 .49397 L 1 .821 0 r
F
.68536 .4008 m .68585 .47308 L .68762 .44139 L 1 0 .326 r
F
.68313 .4003 m .68446 .49397 L .68284 .40023 L 1 .821 0 r
F
.68311 .40005 m .68585 .47308 L .68536 .4008 L 1 0 .326 r
F
.67994 .43132 m .67668 .40524 L .67952 .47897 L 1 0 .146 r
F
.70172 .54943 m .69961 .56751 L .69792 .473 L 0 .934 .146 r
F
.69884 .43743 m .69722 .47172 L .69949 .52647 L 0 .359 .803 r
F
.70003 .52635 m .69949 .52647 L .70028 .54552 L F
.69884 .43743 m .69949 .52647 L .70003 .52635 L F
.69884 .43743 m .70028 .54552 L .7026 .53447 L F
.70255 .52574 m .69923 .47388 L .70237 .49246 L 0 .929 .096 r
F
.7026 .53447 m .70212 .52584 L .70255 .52574 L F
.70212 .52584 m .69923 .47388 L .70255 .52574 L F
.69846 .40071 m .69923 .47388 L .69786 .40055 L .993 .843 0 r
F
.69846 .40071 m .70237 .49246 L .69923 .47388 L F
.75655 .47913 m .7527 .41721 L .75607 .43943 L 1 0 .834 r
F
.75457 .40069 m .75471 .43383 L .75705 .42794 L 1 0 .762 r
F
.75273 .40015 m .75471 .43383 L .75457 .40069 L F
.74135 .40069 m .74099 .43091 L .74055 .40051 L 1 .459 0 r
F
.74135 .40069 m .74411 .44665 L .74099 .43091 L F
.65385 .40068 m .65325 .42563 L .6574 .49491 L 0 0 0 r
F
.72788 .40044 m .73051 .43625 L .72871 .40065 L 1 0 .791 r
F
.69786 .40055 m .69923 .47388 L .69597 .39997 L 1 .83 0 r
F
.70323 .40055 m .70354 .43225 L .70527 .40347 L 1 0 .113 r
F
.70217 .40027 m .70354 .43225 L .70323 .40055 L F
.74055 .40051 m .74099 .43091 L .73918 .40021 L 1 .453 0 r
F
.72788 .40044 m .72834 .44857 L .73051 .43625 L 1 0 .791 r
F
.72577 .40003 m .72834 .44857 L .72788 .40044 L F
.7367 .46035 m .73418 .46185 L .73396 .42637 L 1 .917 0 r
F
.73466 .40705 m .73471 .45511 L .73714 .45096 L .959 0 .785 r
F
.73466 .40705 m .73261 .42211 L .73471 .45511 L F
.66462 .58568 m .66161 .5649 L .663 .58509 L 1 .864 0 r
F
.66433 .58527 m .66192 .42082 L .66492 .58549 L 0 .401 .833 r
F
.66433 .58527 m .66039 .46832 L .66192 .42082 L F
.66662 .58447 m .66192 .42082 L .663 .5406 L 0 .421 .812 r
F
.66662 .58447 m .663 .5406 L .66624 .58431 L F
.6666 .58438 m .66326 .40037 L .66671 .58442 L 0 .801 .194 r
F
.66192 .42082 m .66039 .46832 L .663 .5406 L 0 .421 .812 r
F
.6666 .58438 m .66127 .39965 L .66326 .40037 L 0 .801 .194 r
F
.71451 .4003 m .71502 .45858 L .71398 .40015 L 1 .864 0 r
F
.71451 .4003 m .71787 .46683 L .71502 .45858 L F
.6688 .58344 m .66341 .40027 L .66847 .58335 L .828 0 .783 r
F
.66847 .58335 m .66341 .40027 L .66321 .4002 L .198 0 .79 r
F
.701 .40004 m .70354 .43225 L .70217 .40027 L 1 0 .482 r
F
.68343 .46529 m .68121 .44327 L .68302 .41321 L 0 0 0 r
F
.68343 .46529 m .67994 .43132 L .68121 .44327 L F
.68538 .58718 m .67994 .43132 L .68343 .46529 L 0 .887 .107 r
F
.68538 .58718 m .68343 .46529 L .68581 .58728 L F
.68594 .58492 m .68302 .41321 L .68121 .44327 L .052 0 .795 r
F
.68284 .40023 m .68446 .49397 L .68048 .39942 L 1 .788 0 r
F
.73918 .40021 m .73785 .41432 L .73764 .39988 L 1 .453 0 r
F
.73918 .40021 m .74099 .43091 L .73785 .41432 L F
.6666 .58438 m .66083 .40415 L .66127 .39965 L 0 .801 .194 r
F
.66624 .58431 m .66083 .40415 L .6666 .58438 L F
.66624 .58431 m .663 .5406 L .66083 .40415 L F
.66847 .58335 m .66321 .4002 L .66612 .58267 L .198 0 .79 r
F
.66612 .58267 m .66321 .4002 L .66127 .39965 L F
.6713 .40018 m .67383 .53959 L .66877 .39929 L 1 .632 0 r
F
.75214 .39999 m .75471 .43383 L .75273 .40015 L 1 0 .767 r
F
.71398 .40015 m .71502 .45858 L .71212 .39965 L 1 .854 0 r
F
.67127 .40003 m .67603 .54978 L .67145 .40008 L .876 0 .785 r
F
.68277 .39998 m .68585 .47308 L .68311 .40005 L 1 0 .675 r
F
.70527 .40347 m .70658 .50267 L .70862 .48352 L .153 0 .799 r
F
.70527 .40347 m .70354 .43225 L .70658 .50267 L F
.701 .40004 m .70179 .4612 L .70354 .43225 L 1 0 .482 r
F
.69929 .39961 m .70179 .4612 L .701 .40004 L F
.72577 .40003 m .72834 .44857 L .72577 .40003 L .854 0 .792 r
F
.72781 .45462 m .7258 .44187 L .72871 .45227 L 1 1 0 r
F
.72781 .45462 m .72556 .46464 L .7258 .44187 L F
.72577 .40003 m .72608 .45829 L .72834 .44857 L .854 0 .792 r
F
.72575 .40003 m .72608 .45829 L .72577 .40003 L F
.66883 .4041 m .67383 .53959 L .67009 .49386 L 1 .632 0 r
F
.66877 .39929 m .66897 .40486 L .66883 .4041 L F
.66897 .40486 m .67383 .53959 L .66883 .4041 L F
.67342 .56251 m .67009 .49386 L .67383 .53959 L 0 .967 .562 r
F
.67196 .42175 m .67401 .5757 L .67603 .54978 L .876 0 .785 r
F
.67127 .40003 m .67157 .41957 L .67196 .42175 L F
.67157 .41957 m .67401 .5757 L .67196 .42175 L F
.66877 .39929 m .67009 .49386 L .66876 .39929 L 1 .632 0 r
F
.66876 .39929 m .67401 .5757 L .67127 .40003 L .876 0 .785 r
F
.7236 .39957 m .72384 .41962 L .72575 .40003 L 1 0 .495 r
F
.72575 .40003 m .72384 .41962 L .72608 .45829 L .854 0 .792 r
F
.75655 .47913 m .75333 .4615 L .7527 .41721 L 1 0 .834 r
F
.75214 .39999 m .75238 .44007 L .75471 .43383 L 1 0 .767 r
F
.75002 .39939 m .75238 .44007 L .75214 .39999 L F
.68313 .5865 m .67994 .43132 L .68538 .58718 L 0 .887 .107 r
F
.6827 .5864 m .67994 .43132 L .68313 .5865 L .153 .867 0 r
F
.67994 .43132 m .67952 .47897 L .68121 .44327 L 1 0 .146 r
F
.68594 .58492 m .68121 .44327 L .68581 .5849 L .052 0 .795 r
F
.68581 .5849 m .68121 .44327 L .68331 .58418 L 0 .315 .8 r
F
.68302 .57614 m .68121 .44327 L .67952 .47897 L F
.68331 .58418 m .68319 .57621 L .68302 .57614 L F
.68319 .57621 m .68121 .44327 L .68302 .57614 L F
.68565 .57724 m .681 .46123 L .68446 .49397 L 0 .889 .182 r
F
.68576 .58478 m .68546 .57716 L .68565 .57724 L F
.68546 .57716 m .681 .46123 L .68565 .57724 L F
.68051 .4033 m .68446 .49397 L .681 .46123 L 1 .788 0 r
F
.68048 .39942 m .68065 .40349 L .68051 .4033 L F
.68065 .40349 m .68446 .49397 L .68051 .4033 L F
.68831 .57693 m .68446 .49397 L .68791 .52507 L 0 .927 .326 r
F
.68594 .58482 m .68446 .49397 L .68831 .57693 L F
.68576 .58478 m .68446 .49397 L .68594 .58482 L 0 .889 .182 r
F
.68305 .40672 m .68406 .50461 L .68585 .47308 L 1 0 .675 r
F
.68277 .39998 m .68285 .40644 L .68305 .40672 L F
.68285 .40644 m .68406 .50461 L .68305 .40672 L F
.68048 .39942 m .681 .46123 L .68025 .39938 L 1 .788 0 r
F
.68042 .39927 m .68406 .50461 L .68277 .39998 L 1 0 .675 r
F
.69597 .39997 m .69603 .45274 L .69516 .39977 L 1 .83 0 r
F
.69597 .39997 m .69923 .47388 L .69603 .45274 L F
.73764 .39988 m .73785 .41432 L .73698 .39972 L 1 .416 0 r
F
.69516 .39977 m .69603 .45274 L .69345 .3992 L 1 .811 0 r
F
.73698 .39972 m .73785 .41432 L .73502 .3993 L 1 .416 0 r
F
.64111 .39965 m .64507 .51365 L .6411 .39966 L 0 1 .576 r
F
.64405 .58367 m .6411 .39966 L .64507 .51365 L F
.64405 .58367 m .64109 .39965 L .6411 .39966 L F
.66612 .58267 m .66127 .39965 L .66083 .40415 L .198 0 .79 r
F
.64259 .39951 m .64616 .52012 L .64111 .39965 L .705 .582 0 r
F
.64111 .39965 m .64616 .52012 L .64507 .51365 L 0 1 .576 r
F
.71229 .43313 m .71051 .45978 L .71191 .48364 L 0 .411 .801 r
F
.71249 .48257 m .71191 .48364 L .71253 .4943 L F
.71229 .43313 m .71191 .48364 L .71249 .48257 L F
.71229 .43313 m .71253 .4943 L .71491 .48669 L F
.71494 .47799 m .71207 .44694 L .71502 .45858 L .22 .94 0 r
F
.71491 .48669 m .71436 .47907 L .71494 .47799 L F
.71436 .47907 m .71207 .44694 L .71494 .47799 L F
.71212 .39965 m .71207 .44694 L .71123 .3994 L 1 .854 0 r
F
.71212 .39965 m .71502 .45858 L .71207 .44694 L F
.64351 .58357 m .64109 .39965 L .64405 .58367 L 0 .921 .196 r
F
.64351 .58357 m .63896 .39923 L .64109 .39965 L F
.69873 .39949 m .70179 .4612 L .69929 .39961 L 1 0 .792 r
F
.64382 .3996 m .64616 .52012 L .64259 .39951 L .705 .582 0 r
F
.64382 .3996 m .64521 .42735 L .64616 .52012 L F
.64236 .39879 m .64521 .42735 L .64382 .3996 L .77 1 0 r
F
.72286 .3994 m .72384 .41962 L .7236 .39957 L 1 0 .495 r
F
.7026 .53447 m .70028 .54552 L .69923 .47388 L 0 .929 .096 r
F
.69873 .39949 m .69995 .48819 L .70179 .4612 L 1 0 .792 r
F
.69668 .39901 m .69995 .48819 L .69873 .39949 L F
.65147 .39928 m .65273 .4455 L .65074 .39942 L 1 0 .23 r
F
.65074 .39942 m .6515 .51122 L .64986 .39896 L F
.65074 .39942 m .65273 .4455 L .6515 .51122 L F
.7214 .39908 m .72384 .41962 L .72286 .3994 L 1 0 .616 r
F
.71123 .3994 m .71207 .44694 L .70971 .39897 L 1 .845 0 r
F
.74975 .39932 m .75238 .44007 L .75002 .39939 L 1 0 .771 r
F
.68025 .39938 m .67793 .40594 L .67904 .39889 L 1 .421 0 r
F
.68025 .39938 m .681 .46123 L .67793 .40594 L F
.75127 .45945 m .74885 .46328 L .75017 .47258 L .335 0 .709 r
F
.75017 .47258 m .74678 .42205 L .75007 .44218 L 1 0 .666 r
F
.75307 .48162 m .75007 .44218 L .75333 .4615 L .843 0 .84 r
F
.75127 .45945 m .75017 .47258 L .75307 .48162 L .335 0 .709 r
F
.75307 .48162 m .75017 .47258 L .75007 .44218 L .843 0 .84 r
F
.74975 .39932 m .75003 .4462 L .75238 .44007 L 1 0 .771 r
F
.74825 .39892 m .75003 .4462 L .74975 .39932 L F
.73948 .44429 m .73714 .45096 L .73816 .4519 L .604 0 .425 r
F
.73502 .3993 m .73816 .4519 L .73482 .39926 L 1 .85 0 r
F
.73502 .3993 m .73785 .41432 L .73816 .4519 L F
.66876 .39929 m .66668 .42107 L .66872 .39927 L 1 .229 0 r
F
.66876 .39929 m .67009 .49386 L .66668 .42107 L F
.67138 .584 m .67009 .49386 L .67342 .56251 L 0 .967 .562 r
F
.67138 .584 m .67342 .56251 L .67216 .58432 L F
.673 .58197 m .66876 .39929 L .66876 .39928 L .262 0 .791 r
F
.673 .58197 m .67401 .5757 L .66876 .39929 L F
.673 .58197 m .66876 .39928 L .67156 .58159 L F
.67156 .58159 m .66876 .39928 L .66872 .39927 L F
.65512 .5842 m .65273 .4455 L .65691 .58477 L .029 0 .785 r
F
.65384 .58369 m .65273 .4455 L .65512 .5842 L 0 .292 .809 r
F
.65384 .58369 m .6515 .51122 L .65273 .4455 L F
.65515 .58204 m .65147 .39928 L .65018 .39875 L 0 .931 .244 r
F
.65147 .39928 m .65325 .42563 L .65273 .4455 L 1 0 .23 r
F
.65515 .58204 m .65325 .42563 L .65147 .39928 L 0 .931 .244 r
F
.67009 .49386 m .66637 .44818 L .66668 .42107 L 1 .229 0 r
F
.67115 .58396 m .66637 .44818 L .67009 .49386 L 0 .908 .369 r
F
.67115 .58396 m .67009 .49386 L .67138 .584 L F
.67156 .58159 m .66872 .39927 L .66668 .42107 L .262 0 .791 r
F
.68027 .39923 m .68406 .50461 L .68042 .39927 L 1 0 .786 r
F
.73482 .39926 m .73526 .44251 L .73474 .39924 L 1 .85 0 r
F
.73482 .39926 m .73816 .4519 L .73526 .44251 L F
.73474 .39924 m .73526 .44251 L .73264 .39879 L 1 .767 0 r
F
.64143 .58284 m .63896 .39923 L .64351 .58357 L 0 .921 .196 r
F
.64143 .58284 m .63824 .39895 L .63896 .39923 L F
.681 .46123 m .67761 .43063 L .67793 .40594 L 1 .421 0 r
F
.68331 .58418 m .67952 .47897 L .68309 .58414 L 0 .315 .8 r
F
.68309 .58414 m .67952 .47897 L .68053 .58332 L 0 .522 .806 r
F
.68031 .57771 m .67952 .47897 L .67783 .51604 L F
.68047 .57682 m .67952 .47897 L .68031 .57771 L F
.68273 .56432 m .67761 .43063 L .681 .46123 L 0 .866 .022 r
F
.68306 .58399 m .68242 .56602 L .68273 .56432 L F
.68242 .56602 m .67761 .43063 L .68273 .56432 L F
.68053 .58332 m .68047 .57682 L .68031 .57771 L 0 .522 .806 r
F
.68327 .58403 m .681 .46123 L .68576 .58478 L 0 .889 .182 r
F
.68306 .58399 m .681 .46123 L .68327 .58403 L 0 .866 .022 r
F
.67904 .39889 m .68215 .53277 L .68027 .39923 L 1 0 .786 r
F
.68027 .39923 m .68215 .53277 L .68406 .50461 L F
.69345 .3992 m .69283 .43133 L .69247 .39899 L 1 .811 0 r
F
.69345 .3992 m .69603 .45274 L .69283 .43133 L F
.72556 .46464 m .72315 .47015 L .7228 .42873 L .395 .936 0 r
F
.7214 .39908 m .72188 .43865 L .72384 .41962 L 1 0 .616 r
F
.71994 .39878 m .72188 .43865 L .7214 .39908 L F
.69658 .39905 m .6965 .40107 L .69668 .39901 L 1 .303 0 r
F
.69638 .39897 m .6965 .40107 L .69658 .39905 L F
.69668 .39901 m .6965 .40107 L .69995 .48819 L 1 0 .792 r
F
.69247 .39899 m .69283 .43133 L .69086 .39838 L 1 .64 0 r
F
.69467 .39882 m .6965 .40107 L .69638 .39897 L 1 .017 0 r
F
.70971 .39897 m .70906 .43306 L .7085 .39865 L 1 .845 0 r
F
.70971 .39897 m .71207 .44694 L .70906 .43306 L F
.64986 .39896 m .6515 .51122 L .64807 .39853 L 1 0 .584 r
F
.64062 .58264 m .63824 .39895 L .64143 .58284 L .454 .875 0 r
F
.64062 .58264 m .63639 .39844 L .63824 .39895 L F
.74825 .39892 m .74743 .40153 L .75003 .4462 L 1 0 .771 r
F
.74743 .39872 m .74743 .40153 L .74825 .39892 L 1 0 .682 r
F
.67904 .39889 m .67793 .40594 L .68215 .53277 L 1 0 .786 r
F
.69467 .39882 m .69465 .42708 L .6965 .40107 L 1 .017 0 r
F
.69334 .39842 m .69465 .42708 L .69467 .39882 L F
.73261 .42211 m .73051 .43625 L .73153 .44862 L .349 0 .779 r
F
.73226 .44895 m .73153 .44862 L .73217 .4564 L F
.73261 .42211 m .73153 .44862 L .73226 .44895 L F
.73261 .42211 m .73217 .4564 L .73471 .45511 L F
.73493 .45012 m .73231 .43121 L .73526 .44251 L 1 .863 0 r
F
.73471 .45511 m .73417 .44979 L .73493 .45012 L F
.73417 .44979 m .73231 .43121 L .73493 .45012 L F
.73264 .39879 m .73231 .43121 L .73186 .39859 L 1 .767 0 r
F
.73264 .39879 m .73526 .44251 L .73231 .43121 L F
.64236 .39879 m .64507 .50251 L .64521 .42735 L .77 1 0 r
F
.6407 .39788 m .64507 .50251 L .64236 .39879 L 1 .97 0 r
F
.71922 .39861 m .72188 .43865 L .71994 .39878 L 1 0 .794 r
F
.65515 .58204 m .65018 .39875 L .65487 .58194 L 0 .931 .244 r
F
.65487 .58194 m .65018 .39875 L .64985 .39864 L .179 .903 0 r
F
.74726 .39867 m .74743 .40153 L .74743 .39872 L 1 0 .682 r
F
.74514 .39814 m .74743 .40153 L .74726 .39867 L 1 0 .731 r
F
.7085 .39865 m .70906 .43306 L .70729 .39829 L 1 .837 0 r
F
.64999 .5849 m .64616 .52012 L .649 .58446 L 0 .217 .724 r
F
.64976 .58448 m .64521 .42735 L .64998 .52995 L .145 .667 0 r
F
.649 .58446 m .64593 .45695 L .64976 .58448 L F
.64593 .45695 m .64521 .42735 L .64623 .46258 L F
.64593 .45695 m .64623 .46258 L .64976 .58448 L F
.65061 .58452 m .64998 .52995 L .65166 .58464 L 0 .743 .331 r
F
.64976 .58448 m .64998 .52995 L .65061 .58452 L .145 .667 0 r
F
.65157 .58394 m .65011 .53433 L .64946 .58291 L 0 1 .062 r
F
.65011 .53433 m .64998 .52995 L .64996 .53164 L F
.65011 .53433 m .64996 .53164 L .64946 .58291 L F
.64946 .58291 m .64998 .52995 L .64521 .42735 L F
.65166 .58464 m .64998 .52995 L .6527 .58467 L 0 .743 .331 r
F
.6527 .58467 m .64998 .52995 L .65157 .58394 L 0 1 .362 r
F
.64807 .39853 m .6515 .51122 L .65013 .57219 L 1 0 .584 r
F
.65251 .58337 m .6515 .51122 L .65384 .58369 L 0 .292 .809 r
F
.65058 .58246 m .6515 .51122 L .65251 .58337 L 0 .335 .844 r
F
.65058 .58246 m .65013 .57219 L .6515 .51122 L F
.65487 .58194 m .64985 .39864 L .65248 .58128 L .179 .903 0 r
F
.64807 .39853 m .65013 .57219 L .64718 .39816 L 1 0 .584 r
F
.65248 .58128 m .64985 .39864 L .64766 .39784 L .179 .903 0 r
F
.72315 .47015 m .72058 .47085 L .71976 .41392 L .743 .898 0 r
F
.71922 .39861 m .71983 .45581 L .72188 .43865 L 1 0 .794 r
F
.71749 .39829 m .71983 .45581 L .71922 .39861 L F
.73186 .39859 m .73231 .43121 L .73038 .39825 L 1 .71 0 r
F
.63868 .58208 m .63639 .39844 L .64062 .58264 L .454 .875 0 r
F
.63868 .58208 m .63553 .39817 L .63639 .39844 L F
.69237 .39825 m .69465 .42708 L .69334 .39842 L 1 0 .345 r
F
.69086 .39838 m .68971 .41188 L .68976 .39822 L 1 .64 0 r
F
.69086 .39838 m .69283 .43133 L .68971 .41188 L F
.69722 .47172 m .6977 .54727 L .70028 .54552 L 0 .674 .806 r
F
.69722 .47172 m .69553 .50455 L .69726 .53858 L F
.69722 .47172 m .69726 .53858 L .69763 .53681 L F
.69999 .52569 m .69603 .45274 L .69923 .47388 L .029 .892 0 r
F
.70028 .54552 m .69948 .52809 L .69999 .52569 L F
.69948 .52809 m .69603 .45274 L .69999 .52569 L F
.69763 .53681 m .69726 .53858 L .6977 .54727 L 0 .674 .806 r
F
.70028 .54552 m .6977 .54727 L .69603 .45274 L .029 .892 0 r
F
.6965 .40107 m .69798 .51121 L .69995 .48819 L .489 0 .795 r
F
.6977 .54727 m .69283 .43133 L .69603 .45274 L .245 .87 0 r
F
.6965 .40107 m .69465 .42708 L .69798 .51121 L .489 0 .795 r
F
.70729 .39829 m .70604 .41821 L .70575 .39791 L 1 .837 0 r
F
.70729 .39829 m .70906 .43306 L .70604 .41821 L F
.71749 .39829 m .71717 .40225 L .71983 .45581 L 1 0 .794 r
F
.71713 .39822 m .71717 .40225 L .71749 .39829 L 1 0 .263 r
F
.69553 .50455 m .69369 .53293 L .69486 .53987 L 0 .432 .576 r
F
.69486 .53987 m .68971 .41188 L .69283 .43133 L .465 .853 0 r
F
.69553 .50455 m .69486 .53987 L .6977 .54727 L 0 .432 .576 r
F
.6977 .54727 m .69486 .53987 L .69283 .43133 L .245 .87 0 r
F
.69237 .39825 m .69282 .45479 L .69465 .42708 L 1 0 .345 r
F
.6905 .39773 m .69282 .45479 L .69237 .39825 L F
.73038 .39825 m .72932 .41862 L .72902 .39791 L 1 .71 0 r
F
.73038 .39825 m .73231 .43121 L .72932 .41862 L F
.71697 .39818 m .71717 .40225 L .71713 .39822 L 1 0 .263 r
F
.68976 .39822 m .68971 .41188 L .68787 .3972 L .546 .228 0 r
F
.71501 .3978 m .71717 .40225 L .71697 .39818 L 1 0 .396 r
F
.63793 .58186 m .63553 .39817 L .63868 .58208 L 1 .826 0 r
F
.63793 .58186 m .63374 .39759 L .63553 .39817 L F
.64718 .39816 m .65013 .57219 L .64532 .39759 L 1 0 .777 r
F
.74448 .39795 m .74519 .41025 L .74514 .39814 L 1 0 .731 r
F
.74514 .39814 m .74519 .41025 L .74743 .40153 L F
.66612 .58267 m .66083 .40415 L .66577 .58257 L .198 0 .79 r
F
.663 .58509 m .66039 .46832 L .66433 .58527 L 0 .401 .833 r
F
.663 .58509 m .66161 .5649 L .66039 .46832 L F
.66161 .5649 m .6574 .49491 L .65894 .52117 L 0 .508 .002 r
F
.66039 .46832 m .65894 .52117 L .65901 .48131 L 0 1 .535 r
F
.66161 .5649 m .65894 .52117 L .66039 .46832 L 0 .508 .002 r
F
.66039 .46832 m .65901 .48131 L .663 .5406 L 0 1 .535 r
F
.663 .5406 m .65901 .43883 L .66083 .40415 L 0 .425 .855 r
F
.663 .5406 m .65901 .48131 L .65901 .43883 L F
.66577 .58257 m .66083 .40415 L .66332 .58179 L 0 .173 .797 r
F
.66332 .58179 m .66083 .40415 L .65901 .43883 L F
.6574 .49491 m .65325 .42563 L .65735 .56926 L 0 .986 .528 r
F
.65659 .58236 m .65325 .42563 L .65515 .58204 L 0 .931 .244 r
F
.65659 .58236 m .65735 .56926 L .65325 .42563 L F
.65311 .39796 m .65735 .56926 L .65211 .39774 L 0 .916 .248 r
F
.65311 .39796 m .65511 .42392 L .65735 .56926 L F
.65503 .58184 m .65211 .39774 L .65735 .56926 L F
.65503 .58184 m .65183 .39764 L .65211 .39774 L F
.65206 .39749 m .65511 .42392 L .65311 .39796 L 1 0 .318 r
F
.74283 .39754 m .74519 .41025 L .74448 .39795 L 1 0 .773 r
F
.66569 .58232 m .66167 .39793 L .66283 .40829 L .297 .861 0 r
F
.66569 .58232 m .66011 .39751 L .66167 .39793 L F
.66013 .39728 m .66283 .40829 L .66167 .39793 L 1 0 .32 r
F
.72902 .39791 m .72932 .41862 L .72809 .39768 L 1 .654 0 r
F
.70575 .39791 m .70604 .41821 L .7049 .39763 L 1 .75 0 r
F
.6407 .39788 m .64066 .41471 L .64507 .50251 L 1 .97 0 r
F
.6402 .39763 m .64066 .41471 L .6407 .39788 L F
.67783 .51604 m .67603 .54978 L .67731 .56186 L 0 .461 .781 r
F
.67302 .39788 m .67731 .56186 L .67166 .39749 L .714 .831 0 r
F
.67302 .39788 m .67437 .40551 L .67731 .56186 L F
.6717 .39733 m .67437 .40551 L .67302 .39788 L 1 0 .198 r
F
.68943 .41262 m .69163 .5542 L .69369 .53293 L .163 0 .796 r
F
.68943 .41262 m .68762 .44139 L .69163 .5542 L F
.65214 .58117 m .64766 .39784 L .64701 .39762 L 0 .88 .75 r
F
.65248 .58128 m .64766 .39784 L .65214 .58117 L .179 .903 0 r
F
.71501 .3978 m .71531 .4254 L .71717 .40225 L 1 0 .396 r
F
.71401 .39758 m .71531 .4254 L .71501 .3978 L F
.74885 .46328 m .74632 .4646 L .74718 .46076 L .375 0 1 r
F
.74885 .46328 m .74718 .46076 L .75017 .47258 L F
.75017 .47258 m .74718 .46076 L .74678 .42205 L 1 0 .666 r
F
.74743 .40153 m .74766 .45179 L .75003 .4462 L .995 0 .773 r
F
.74743 .40153 m .74519 .41025 L .74766 .45179 L F
.68697 .39773 m .6918 .52437 L .68675 .39767 L .7 .839 0 r
F
.68697 .39773 m .68971 .41188 L .6918 .52437 L F
.68787 .3972 m .68971 .41188 L .68697 .39773 L .546 .228 0 r
F
.69001 .39763 m .69282 .45479 L .6905 .39773 L 1 0 .735 r
F
.72809 .39768 m .72631 .40547 L .7262 .39722 L 1 .654 0 r
F
.72809 .39768 m .72932 .41862 L .72631 .40547 L F
.69022 .54943 m .68791 .52507 L .69123 .55078 L 0 1 .444 r
F
.69022 .54943 m .68831 .57693 L .68791 .52507 L F
.68837 .58813 m .69016 .55833 L .68872 .58828 L 0 .986 .421 r
F
.68762 .44139 m .68931 .56634 L .69163 .5542 L 0 .278 .799 r
F
.68762 .44139 m .68585 .47308 L .68931 .56634 L F
.68675 .39767 m .68858 .50257 L .68672 .39766 L .7 .839 0 r
F
.68675 .39767 m .6918 .52437 L .68858 .50257 L F
.68672 .39766 m .68858 .50257 L .68428 .39695 L .963 .823 0 r
F
.65481 .58178 m .65183 .39764 L .65503 .58184 L .153 .89 0 r
F
.65481 .58178 m .64964 .39704 L .65183 .39764 L F
.63971 .39736 m .64066 .41471 L .6402 .39763 L 1 .482 0 r
F
.7049 .39763 m .70303 .40376 L .70297 .39719 L 1 .75 0 r
F
.7049 .39763 m .70604 .41821 L .70303 .40376 L F
.69369 .53293 m .69163 .5542 L .6918 .52437 L 0 1 .409 r
F
.69369 .53293 m .6918 .52437 L .69486 .53987 L F
.69486 .53987 m .6918 .52437 L .68971 .41188 L .465 .853 0 r
F
.69001 .39763 m .69095 .48207 L .69282 .45479 L 1 0 .735 r
F
.6877 .39702 m .69095 .48207 L .69001 .39763 L F
.64946 .58291 m .64521 .42735 L .64936 .58286 L 0 1 .062 r
F
.649 .58446 m .64616 .52012 L .64521 .42735 L .145 .667 0 r
F
.64936 .58286 m .64521 .42735 L .64507 .50251 L .77 1 0 r
F
.6493 .58283 m .64507 .50251 L .64736 .58165 L 0 1 .577 r
F
.64936 .58286 m .64507 .50251 L .6493 .58283 L .77 1 0 r
F
.64774 .58142 m .64532 .39759 L .65013 .57219 L 1 0 .777 r
F
.64958 .58273 m .65013 .57219 L .65058 .58246 L 0 .335 .844 r
F
.6497 .58208 m .65013 .57219 L .64958 .58273 L 0 1 .577 r
F
.64774 .58142 m .65013 .57219 L .6497 .58208 L 1 0 .777 r
F
.65214 .58117 m .64701 .39762 L .64968 .58042 L 0 .88 .75 r
F
.64774 .58142 m .64456 .39731 L .64532 .39759 L 1 0 .777 r
F
.64968 .58042 m .64701 .39762 L .64506 .39697 L 0 .88 .75 r
F
.63583 .58139 m .63374 .39759 L .63793 .58186 L 1 .826 0 r
F
.63583 .58139 m .63284 .39736 L .63374 .39759 L F
.71283 .39734 m .71531 .4254 L .71401 .39758 L 1 0 .617 r
F
.68662 .39756 m .68556 .41476 L .68745 .39696 L 1 .19 0 r
F
.68446 .39658 m .68556 .41476 L .68662 .39756 L F
.74283 .39754 m .74297 .4199 L .74519 .41025 L 1 0 .773 r
F
.74168 .39725 m .74297 .4199 L .74283 .39754 L F
.66332 .58179 m .65901 .43883 L .66314 .58175 L 0 .173 .797 r
F
.66327 .58168 m .66011 .39751 L .66569 .58232 L .297 .861 0 r
F
.66327 .58168 m .65989 .39744 L .66011 .39751 L F
.67166 .39749 m .67385 .52925 L .67151 .39745 L .714 .831 0 r
F
.67603 .54978 m .67401 .5757 L .67385 .52925 L 0 1 .616 r
F
.67603 .54978 m .67385 .52925 L .67731 .56186 L F
.67166 .39749 m .67731 .56186 L .67385 .52925 L .714 .831 0 r
F
.65173 .39741 m .65562 .52352 L .65206 .39749 L 1 0 .64 r
F
.65206 .39749 m .65562 .52352 L .65511 .42392 L 1 0 .318 r
F
.67151 .39745 m .67385 .52925 L .66914 .39673 L 1 .809 0 r
F
.66314 .58175 m .65901 .43883 L .66002 .55855 L 0 .391 .808 r
F
.66313 .58164 m .65989 .39744 L .66327 .58168 L .885 .841 0 r
F
.65894 .52117 m .65511 .42392 L .65901 .48131 L 0 .965 .542 r
F
.6574 .49491 m .65735 .56926 L .65894 .52117 L 0 .986 .528 r
F
.65894 .52117 m .65735 .56926 L .65511 .42392 L 0 .965 .542 r
F
.65901 .48131 m .65511 .42392 L .65733 .48099 L .868 0 .587 r
F
.65901 .48131 m .65733 .48099 L .65901 .43883 L F
.65901 .43883 m .65733 .48099 L .66002 .55855 L 0 .391 .808 r
F
.66313 .58164 m .6576 .39676 L .65989 .39744 L .885 .841 0 r
F
.65237 .58103 m .64964 .39704 L .65481 .58178 L .153 .89 0 r
F
.65173 .39741 m .65372 .55897 L .65562 .52352 L 1 0 .64 r
F
.65237 .58103 m .64912 .39686 L .64964 .39704 L .153 .89 0 r
F
.64952 .39658 m .65372 .55897 L .65173 .39741 L 1 0 .64 r
F
.63547 .58127 m .63284 .39736 L .63583 .58139 L 1 .446 0 r
F
.63547 .58127 m .63101 .39666 L .63284 .39736 L F
.64246 .58009 m .63971 .39736 L .63789 .39657 L .075 .942 0 r
F
.64246 .58009 m .64066 .41471 L .63971 .39736 L F
.71283 .39734 m .71342 .44781 L .71531 .4254 L 1 0 .617 r
F
.71106 .39697 m .71342 .44781 L .71283 .39734 L F
.6717 .39733 m .67393 .45404 L .67437 .40551 L 1 0 .198 r
F
.67142 .39727 m .67393 .45404 L .6717 .39733 L 1 0 .522 r
F
.64744 .58132 m .64456 .39731 L .64774 .58142 L .629 0 .787 r
F
.64744 .58132 m .64253 .39661 L .64456 .39731 L F
.66013 .39728 m .66296 .48601 L .66283 .40829 L 1 0 .32 r
F
.65975 .39719 m .66296 .48601 L .66013 .39728 L 1 0 .637 r
F
.66921 .4029 m .67385 .52925 L .67028 .49101 L 1 .809 0 r
F
.66914 .39673 m .66935 .40272 L .66921 .4029 L F
.66935 .40272 m .67385 .52925 L .66921 .4029 L F
.67153 .39992 m .67201 .48278 L .67393 .45404 L 1 0 .522 r
F
.67142 .39727 m .67144 .40005 L .67153 .39992 L F
.67144 .40005 m .67201 .48278 L .67153 .39992 L F
.66914 .39673 m .67028 .49101 L .66882 .39666 L 1 .809 0 r
F
.6691 .39647 m .67201 .48278 L .67142 .39727 L 1 0 .522 r
F
.74053 .39696 m .74297 .4199 L .74168 .39725 L 1 0 .777 r
F
.7262 .39722 m .72631 .40547 L .72581 .39711 L 1 .596 0 r
F
.66314 .58175 m .66002 .55855 L .66228 .58144 L 0 .391 .808 r
F
.66228 .58144 m .6576 .39676 L .66313 .58164 L .885 .841 0 r
F
.65975 .39719 m .66108 .5196 L .66296 .48601 L 1 0 .637 r
F
.66228 .58144 m .65718 .39665 L .6576 .39676 L .885 .841 0 r
F
.65755 .39641 m .66108 .5196 L .65975 .39719 L 1 0 .637 r
F
.70297 .39719 m .70303 .40376 L .70258 .39705 L 1 .631 0 r
F
.72581 .39711 m .72631 .40547 L .7243 .39675 L 1 .596 0 r
F
.70258 .39705 m .70303 .40376 L .70142 .39681 L 1 .631 0 r
F
.68765 .39701 m .69095 .48207 L .6877 .39702 L .893 0 .79 r
F
.69163 .5542 m .68858 .50257 L .6918 .52437 L 0 .941 .32 r
F
.68765 .39701 m .68899 .50673 L .69095 .48207 L .893 0 .79 r
F
.68745 .39696 m .68899 .50673 L .68765 .39701 L F
.64968 .58042 m .64506 .39697 L .64949 .58036 L 0 .88 .75 r
F
.64949 .58036 m .64506 .39697 L .64428 .39669 L .08 0 .789 r
F
.71067 .39688 m .71342 .44781 L .71106 .39697 L 1 0 .795 r
F
.74175 .4356 m .73948 .44429 L .74042 .45347 L .594 0 .756 r
F
.74114 .45405 m .74042 .45347 L .74098 .45888 L F
.74175 .4356 m .74042 .45347 L .74114 .45405 L F
.74175 .4356 m .74098 .45888 L .7437 .46316 L F
.74387 .45624 m .74099 .43091 L .74411 .44665 L 1 0 .428 r
F
.7437 .46316 m .74306 .4556 L .74387 .45624 L F
.74306 .4556 m .74099 .43091 L .74387 .45624 L F
.74098 .45888 m .73785 .41432 L .74099 .43091 L 1 .252 0 r
F
.74053 .39696 m .74075 .42988 L .74297 .4199 L 1 0 .777 r
F
.73886 .39656 m .74075 .42988 L .74053 .39696 L F
.68745 .39696 m .68556 .41476 L .68899 .50673 L .893 0 .79 r
F
.68428 .39695 m .68527 .47684 L .68401 .39689 L .963 .823 0 r
F
.68585 .47308 m .6867 .56821 L .68931 .56634 L 0 .519 .802 r
F
.68585 .47308 m .68406 .50461 L .68612 .55418 L F
.68657 .55372 m .68612 .55418 L .6867 .56821 L F
.68585 .47308 m .68612 .55418 L .68657 .55372 L F
.68913 .55113 m .68527 .47684 L .68858 .50257 L 0 .893 .194 r
F
.68931 .56634 m .68864 .55163 L .68913 .55113 L F
.68864 .55163 m .68527 .47684 L .68913 .55113 L F
.68428 .39695 m .68858 .50257 L .68527 .47684 L .963 .823 0 r
F
.7171 .47355 m .71502 .45858 L .71787 .46683 L 0 1 .042 r
F
.71717 .40225 m .71769 .47008 L .71983 .45581 L .492 0 .796 r
F
.71717 .40225 m .71531 .4254 L .71769 .47008 L F
.68401 .39689 m .68527 .47684 L .68175 .39618 L 1 .802 0 r
F
.71253 .4943 m .70906 .43306 L .71207 .44694 L .406 .9 0 r
F
.71491 .48669 m .71253 .4943 L .71207 .44694 L .22 .94 0 r
F
.71067 .39688 m .71144 .46818 L .71342 .44781 L 1 0 .795 r
F
.70972 .3967 m .71144 .46818 L .71067 .39688 L F
.65205 .58094 m .64912 .39686 L .65237 .58103 L 0 .868 .788 r
F
.65205 .58094 m .64705 .39622 L .64912 .39686 L F
.70465 .51489 m .70237 .49246 L .70538 .50636 L 0 1 .209 r
F
.70465 .51489 m .7026 .53447 L .70237 .49246 L F
.70354 .43225 m .70435 .5159 L .70658 .50267 L 0 .294 .801 r
F
.70354 .43225 m .70179 .4612 L .70435 .5159 L F
.70142 .39681 m .70437 .4828 L .70033 .39652 L .887 .85 0 r
F
.70142 .39681 m .70303 .40376 L .70437 .4828 L F
.7243 .39675 m .7268 .45017 L .72357 .39658 L 1 .863 0 r
F
.7243 .39675 m .72631 .40547 L .7268 .45017 L F
.70972 .3967 m .7087 .40983 L .71144 .46818 L 1 0 .795 r
F
.70862 .39653 m .7087 .40983 L .70972 .3967 L 1 0 .165 r
F
.64405 .58367 m .64507 .51365 L .64507 .58418 L 0 1 .576 r
F
.64557 .58119 m .64066 .41471 L .64474 .58082 L 0 .974 .312 r
F
.64557 .58119 m .64507 .50251 L .64066 .41471 L F
.64736 .58165 m .64507 .50251 L .64557 .58119 L F
.64509 .58061 m .64253 .39661 L .64744 .58132 L .629 0 .787 r
F
.64949 .58036 m .64428 .39669 L .64653 .56385 L .08 0 .789 r
F
.64509 .58061 m .64199 .39643 L .64253 .39661 L .629 0 .787 r
F
.64241 .39614 m .64653 .56385 L .64428 .39669 L .08 0 .789 r
F
.6349 .58122 m .63101 .39666 L .63547 .58127 L 1 .446 0 r
F
.6349 .58122 m .63012 .39658 L .63101 .39666 L F
.66882 .39666 m .67028 .49101 L .66653 .39589 L 1 .587 0 r
F
.66228 .58144 m .66002 .55855 L .65718 .39665 L .885 .841 0 r
F
.65718 .39665 m .66002 .55855 L .65502 .39596 L 1 .811 0 r
F
.68379 .39652 m .68556 .41476 L .68446 .39658 L 1 0 .172 r
F
.64963 .58027 m .64705 .39622 L .65205 .58094 L 0 .868 .788 r
F
.65166 .57921 m .64952 .39658 L .64892 .39641 L 1 0 .777 r
F
.65166 .57921 m .65372 .55897 L .64952 .39658 L F
.72384 .41962 m .7237 .46484 L .72608 .45829 L 0 .025 .79 r
F
.72384 .41962 m .72188 .43865 L .7237 .46484 L F
.72357 .39658 m .72398 .44307 L .72337 .39653 L 1 .863 0 r
F
.72357 .39658 m .7268 .45017 L .72398 .44307 L F
.6349 .58122 m .63119 .48128 L .63012 .39658 L 1 .446 0 r
F
.62767 .39561 m .63119 .48128 L .62813 .39642 L 1 .085 0 r
F
.62767 .39561 m .62838 .42024 L .63119 .48128 L F
.63012 .39658 m .62838 .42024 L .62857 .39564 L F
.63012 .39658 m .63119 .48128 L .62838 .42024 L F
.64246 .58009 m .63789 .39657 L .64215 .57997 L .075 .942 0 r
F
.64215 .57997 m .63789 .39657 L .63723 .39632 L .854 .916 0 r
F
.73826 .39641 m .74075 .42988 L .73886 .39656 L 1 0 .78 r
F
.70805 .39639 m .7087 .40983 L .70862 .39653 L 1 0 .165 r
F
.72337 .39653 m .72398 .44307 L .72126 .396 L 1 .855 0 r
F
.68175 .39618 m .68527 .47684 L .68195 .4498 L 1 .802 0 r
F
.68379 .39652 m .68357 .43781 L .68556 .41476 L 1 0 .172 r
F
.68175 .39618 m .68195 .4498 L .68132 .39609 L 1 .802 0 r
F
.68174 .39582 m .68357 .43781 L .68379 .39652 L 1 0 .172 r
F
.70179 .4612 m .69995 .48819 L .70133 .51224 L 0 .623 .801 r
F
.70189 .51103 m .70133 .51224 L .70191 .52239 L F
.70179 .4612 m .70133 .51224 L .70189 .51103 L F
.70179 .4612 m .70191 .52239 L .70435 .5159 L F
.70435 .50565 m .70137 .46944 L .70437 .4828 L 0 .927 .063 r
F
.70435 .5159 m .70377 .50692 L .70435 .50565 L F
.70377 .50692 m .70137 .46944 L .70435 .50565 L F
.70033 .39652 m .70137 .46944 L .70016 .39647 L .887 .85 0 r
F
.70033 .39652 m .70437 .4828 L .70137 .46944 L F
.66876 .39639 m .67201 .48278 L .6691 .39647 L 1 0 .778 r
F
.70016 .39647 m .70137 .46944 L .6979 .39583 L 1 .839 0 r
F
.64474 .58082 m .64066 .41471 L .64246 .58009 L .075 .942 0 r
F
.64462 .58045 m .64199 .39643 L .64509 .58061 L .004 0 .8 r
F
.64462 .58045 m .63965 .39554 L .64199 .39643 L F
.65166 .57921 m .64892 .39641 L .65148 .57916 L 1 0 .777 r
F
.64963 .58027 m .64645 .39604 L .64705 .39622 L 0 .868 .788 r
F
.65148 .57916 m .64892 .39641 L .6469 .39573 L 1 0 .777 r
F
.73948 .44429 m .73816 .4519 L .74098 .45888 L .604 0 .425 r
F
.74098 .45888 m .73816 .4519 L .73785 .41432 L 1 .252 0 r
F
.73826 .39641 m .73851 .43961 L .74075 .42988 L 1 0 .78 r
F
.73631 .39597 m .73851 .43961 L .73826 .39641 L F
.65704 .39627 m .66108 .5196 L .65755 .39641 L 1 0 .779 r
F
.7065 .39611 m .7087 .40983 L .70805 .39639 L 1 0 .378 r
F
.67156 .58159 m .66668 .42107 L .67144 .58156 L .262 0 .791 r
F
.66876 .58317 m .66637 .44818 L .67115 .58396 L 0 .908 .369 r
F
.67144 .58156 m .66668 .42107 L .66889 .58082 L 0 .122 .796 r
F
.66835 .58308 m .66283 .40829 L .66637 .44818 L 0 .881 .13 r
F
.66637 .44818 m .66283 .40829 L .66479 .45151 L 1 0 .022 r
F
.66637 .44818 m .66479 .45151 L .66668 .42107 L F
.66835 .58308 m .66637 .44818 L .66876 .58317 L 0 .881 .13 r
F
.66846 .56703 m .66668 .42107 L .66479 .45151 L 0 .122 .796 r
F
.66889 .58082 m .66871 .56789 L .66846 .56703 L F
.66871 .56789 m .66668 .42107 L .66846 .56703 L F
.67132 .57651 m .66671 .45147 L .67028 .49101 L 0 .885 .289 r
F
.67138 .58145 m .67119 .57607 L .67132 .57651 L F
.67119 .57607 m .66671 .45147 L .67132 .57651 L F
.66653 .39589 m .67028 .49101 L .66671 .45147 L 1 .587 0 r
F
.67401 .5757 m .67028 .49101 L .67385 .52925 L 0 .922 .48 r
F
.67157 .58148 m .67028 .49101 L .67401 .5757 L F
.67138 .58145 m .67028 .49101 L .67157 .58148 L 0 .885 .289 r
F
.66876 .39639 m .67004 .51035 L .67201 .48278 L 1 0 .778 r
F
.66653 .39589 m .66671 .45147 L .66617 .39584 L 1 .587 0 r
F
.66643 .39567 m .67004 .51035 L .66876 .39639 L 1 0 .778 r
F
.63543 .39562 m .63906 .5544 L .63723 .39632 L .854 .916 0 r
F
.64215 .57997 m .63723 .39632 L .63906 .5544 L F
.65511 .42392 m .65562 .52352 L .65733 .48099 L 1 0 .318 r
F
.65733 .48099 m .65633 .51196 L .66002 .55855 L 0 0 .261 r
F
.65733 .48099 m .65562 .52352 L .65633 .51196 L F
.65502 .39596 m .66002 .55855 L .65633 .51196 L 1 .811 0 r
F
.65704 .39627 m .65904 .54723 L .66108 .5196 L 1 0 .779 r
F
.65502 .39596 m .65633 .51196 L .65451 .39584 L 1 .811 0 r
F
.65489 .39559 m .65904 .54723 L .65704 .39627 L 1 0 .779 r
F
.68053 .58332 m .67783 .51604 L .68048 .58331 L 0 .522 .806 r
F
.68051 .58329 m .67761 .43063 L .68306 .58399 L 0 .866 .022 r
F
.67793 .40594 m .68006 .55455 L .68215 .53277 L .413 0 .791 r
F
.68049 .58329 m .67437 .40551 L .67761 .43063 L .307 .849 0 r
F
.67761 .43063 m .67437 .40551 L .67588 .42745 L 1 .172 0 r
F
.67761 .43063 m .67588 .42745 L .67793 .40594 L F
.68049 .58329 m .67761 .43063 L .68051 .58329 L .307 .849 0 r
F
.67793 .40594 m .67588 .42745 L .68006 .55455 L .413 0 .791 r
F
.64162 .39582 m .64653 .56385 L .64241 .39614 L 0 .281 .802 r
F
.71051 .45978 m .70862 .48352 L .70998 .49603 L 0 .549 .639 r
F
.70998 .49603 m .70604 .41821 L .70906 .43306 L .568 .877 0 r
F
.70862 .48352 m .70658 .50267 L .70725 .492 L 0 .951 .178 r
F
.70862 .48352 m .70725 .492 L .70998 .49603 L F
.70998 .49603 m .70725 .492 L .70604 .41821 L .568 .877 0 r
F
.7065 .39611 m .70684 .43431 L .7087 .40983 L 1 0 .378 r
F
.70508 .39579 m .70684 .43431 L .7065 .39611 L F
.68048 .58331 m .67783 .51604 L .67731 .56186 L 0 .461 .781 r
F
.68048 .58331 m .67731 .56186 L .6803 .58324 L F
.6803 .58324 m .67437 .40551 L .68049 .58329 L .307 .849 0 r
F
.6803 .58324 m .67731 .56186 L .67437 .40551 L F
.67437 .40551 m .67393 .45404 L .67588 .42745 L 1 0 .198 r
F
.68132 .39609 m .68195 .4498 L .67914 .39534 L 1 .607 0 r
F
.64949 .58036 m .64653 .56385 L .64802 .57987 L .08 0 .789 r
F
.64942 .58021 m .64645 .39604 L .64963 .58027 L .137 0 .805 r
F
.64942 .58021 m .64438 .39534 L .64645 .39604 L F
.72126 .396 m .7211 .43389 L .72058 .39581 L 1 .855 0 r
F
.72126 .396 m .72398 .44307 L .7211 .43389 L F
.73631 .39597 m .73607 .3974 L .73851 .43961 L 1 0 .78 r
F
.73607 .39592 m .73607 .3974 L .73631 .39597 L 1 0 .586 r
F
.73599 .3959 m .73607 .3974 L .73607 .39592 L F
.73387 .39543 m .73607 .3974 L .73599 .3959 L 1 0 .651 r
F
.65451 .39584 m .65633 .51196 L .65233 .39506 L 1 .454 0 r
F
.66617 .39584 m .66376 .39658 L .66405 .39499 L 1 .213 0 r
F
.66617 .39584 m .66671 .45147 L .66376 .39658 L F
.6979 .39583 m .6983 .45323 L .69743 .39571 L 1 .839 0 r
F
.6979 .39583 m .70137 .46944 L .6983 .45323 L F
.68123 .39573 m .68357 .43781 L .68174 .39582 L 1 0 .517 r
F
.64162 .39582 m .64276 .50938 L .64653 .56385 L 0 .281 .802 r
F
.63965 .39539 m .64276 .50938 L .64162 .39582 L F
.72058 .39581 m .7211 .43389 L .71891 .39537 L 1 .848 0 r
F
.70725 .492 m .70303 .40376 L .70604 .41821 L .725 .862 0 r
F
.7043 .39563 m .70684 .43431 L .70508 .39579 L 1 0 .703 r
F
.65148 .57916 m .6469 .39573 L .65147 .57915 L 1 0 .777 r
F
.65147 .57915 m .6469 .39573 L .64625 .39553 L .616 0 .786 r
F
.67914 .39534 m .68195 .4498 L .67868 .42408 L 1 .607 0 r
F
.68406 .50461 m .68215 .53277 L .68382 .55971 L 0 .604 .801 r
F
.68382 .55971 m .67868 .42408 L .68195 .4498 L .182 .85 0 r
F
.6867 .56821 m .68195 .4498 L .68527 .47684 L 0 .867 .057 r
F
.68406 .50461 m .68382 .55971 L .6867 .56821 L 0 .604 .801 r
F
.6867 .56821 m .68382 .55971 L .68195 .4498 L 0 .867 .057 r
F
.68123 .39573 m .6816 .46253 L .68357 .43781 L 1 0 .517 r
F
.67914 .39534 m .67868 .42408 L .67866 .39528 L 1 .607 0 r
F
.67901 .39505 m .6816 .46253 L .68123 .39573 L 1 0 .517 r
F
.69743 .39571 m .6983 .45323 L .69545 .39512 L 1 .827 0 r
F
.6662 .39561 m .67004 .51035 L .66643 .39567 L .85 0 .785 r
F
.62857 .39564 m .63028 .47309 L .62971 .39554 L .722 0 .821 r
F
.62857 .39564 m .62838 .42024 L .63028 .47309 L F
.70725 .492 m .70437 .4828 L .70303 .40376 L .725 .862 0 r
F
.7043 .39563 m .70495 .45807 L .70684 .43431 L 1 0 .703 r
F
.70214 .39516 m .70495 .45807 L .7043 .39563 L F
.63413 .39507 m .63906 .5544 L .63543 .39562 L 1 .884 0 r
F
.62647 .3956 m .62838 .42024 L .62767 .39561 L 1 0 .324 r
F
.66604 .58241 m .66283 .40829 L .66835 .58308 L 0 .881 .13 r
F
.66569 .58232 m .66283 .40829 L .66604 .58241 L .297 .861 0 r
F
.66283 .40829 m .66296 .48601 L .66479 .45151 L 1 0 .32 r
F
.66889 .58082 m .66479 .45151 L .66873 .58079 L 0 .122 .796 r
F
.66873 .58079 m .66479 .45151 L .66603 .57698 L 0 .335 .802 r
F
.66479 .45151 m .66296 .48601 L .66571 .56738 L F
.66479 .45151 m .66571 .56738 L .66593 .56686 L F
.6684 .56112 m .66323 .41491 L .66671 .45147 L 0 .863 .063 r
F
.6687 .58067 m .66808 .56186 L .6684 .56112 L F
.66808 .56186 m .66323 .41491 L .6684 .56112 L F
.66593 .56686 m .66571 .56738 L .66603 .57698 L 0 .335 .802 r
F
.66886 .5807 m .66671 .45147 L .67138 .58145 L 0 .885 .289 r
F
.6687 .58067 m .66671 .45147 L .66886 .5807 L 0 .863 .063 r
F
.6662 .39561 m .66794 .53342 L .67004 .51035 L .85 0 .785 r
F
.66671 .45147 m .66323 .41491 L .66376 .39658 L 1 .213 0 r
F
.66405 .39499 m .66794 .53342 L .6662 .39561 L .85 0 .785 r
F
.62647 .3956 m .62774 .53317 L .62838 .42024 L 1 0 .324 r
F
.62488 .39487 m .62774 .53317 L .62647 .3956 L F
.65444 .39545 m .65904 .54723 L .65489 .39559 L .693 0 .786 r
F
.76099 .39556 m .76262 .41774 L .7604 .39547 L 1 0 .574 r
F
.76099 .39556 m .76303 .40245 L .76262 .41774 L F
.76045 .39515 m .76303 .40245 L .76099 .39556 L 1 0 .463 r
F
.75862 .39536 m .75946 .40166 L .7581 .39555 L .718 0 .596 r
F
.75941 .42285 m .7597 .47206 L .76213 .4684 L .793 0 .766 r
F
.75941 .42285 m .75705 .42794 L .7597 .47206 L F
.7581 .39555 m .75945 .42782 L .75697 .39536 L 1 0 .296 r
F
.7581 .39555 m .75946 .40166 L .75945 .42782 L F
.64234 .57985 m .63965 .39554 L .64462 .58045 L .004 0 .8 r
F
.64234 .57985 m .63949 .3955 L .63965 .39554 L F
.62971 .39554 m .63028 .47309 L .6311 .39552 L .722 0 .821 r
F
.64802 .57987 m .64438 .39534 L .64942 .58021 L .137 0 .805 r
F
.65147 .57915 m .64625 .39553 L .64881 .5784 L .616 0 .786 r
F
.64802 .57987 m .64382 .39519 L .64438 .39534 L .137 0 .805 r
F
.64827 .55683 m .64625 .39553 L .64424 .39492 L .616 0 .786 r
F
.64853 .55851 m .64625 .39553 L .64827 .55683 L F
.65142 .57725 m .64611 .39398 L .64754 .39432 L 0 .885 .068 r
F
.65146 .57914 m .6514 .57714 L .65142 .57725 L F
.6514 .57714 m .64611 .39398 L .65142 .57725 L F
.64881 .5784 m .64853 .55851 L .64827 .55683 L .616 0 .786 r
F
.6311 .39552 m .63028 .47309 L .62929 .39451 L 1 0 .656 r
F
.7604 .39547 m .75946 .40166 L .7599 .3955 L 1 0 .574 r
F
.7599 .3955 m .75946 .40166 L .75862 .39536 L .718 0 .596 r
F
.64215 .57997 m .63906 .5544 L .64087 .57952 L .854 .916 0 r
F
.64198 .57971 m .63949 .3955 L .64234 .57985 L 0 .32 .824 r
F
.64198 .57971 m .63891 .39525 L .63949 .3955 L F
.7604 .39547 m .76262 .41774 L .75946 .40166 L 1 0 .574 r
F
.65233 .39506 m .65633 .51196 L .65256 .46023 L 1 .454 0 r
F
.65562 .52352 m .65256 .46023 L .65633 .51196 L 0 .977 .628 r
F
.65444 .39545 m .65675 .56447 L .65904 .54723 L .693 0 .786 r
F
.65233 .39506 m .65256 .46023 L .65189 .395 L 1 .454 0 r
F
.65219 .39479 m .65675 .56447 L .65444 .39545 L .693 0 .786 r
F
.73387 .39543 m .73397 .41114 L .73607 .3974 L 1 0 .651 r
F
.7331 .39525 m .73397 .41114 L .73387 .39543 L F
.73714 .45096 m .73526 .44251 L .73816 .4519 L 1 0 .094 r
F
.73714 .45096 m .73471 .45511 L .73526 .44251 L F
.73607 .3974 m .73623 .44853 L .73851 .43961 L 1 0 .781 r
F
.73607 .3974 m .73397 .41114 L .73623 .44853 L F
.63919 .39515 m .64276 .50938 L .63965 .39539 L .491 0 .758 r
F
.71891 .39537 m .71818 .42329 L .71781 .39508 L 1 .848 0 r
F
.71891 .39537 m .7211 .43389 L .71818 .42329 L F
.75697 .39536 m .7562 .40931 L .75633 .3953 L 1 0 .296 r
F
.75697 .39536 m .75945 .42782 L .7562 .40931 L F
.75633 .3953 m .7562 .40931 L .75499 .39507 L 1 0 .285 r
F
.67866 .39528 m .67632 .39581 L .67665 .3944 L .827 .229 0 r
F
.67866 .39528 m .67868 .42408 L .67632 .39581 L F
.64198 .57971 m .63775 .43748 L .63891 .39525 L 0 .32 .824 r
F
.63891 .39525 m .63888 .44678 L .63919 .39515 L .491 0 .758 r
F
.63891 .39525 m .63775 .43748 L .63888 .44678 L F
.73166 .39493 m .73397 .41114 L .7331 .39525 L 1 0 .729 r
F
.64802 .57987 m .64653 .56385 L .64382 .39519 L .137 0 .805 r
F
.64382 .39519 m .64653 .56385 L .64158 .39436 L 1 0 .66 r
F
.70211 .39516 m .70495 .45807 L .70214 .39516 L .87 0 .793 r
F
.70211 .39516 m .70296 .47969 L .70495 .45807 L F
.70202 .39514 m .70296 .47969 L .70211 .39516 L F
.63919 .39515 m .63888 .44678 L .64276 .50938 L .491 0 .758 r
F
.76045 .39515 m .76151 .40323 L .76303 .40245 L 1 0 .463 r
F
.75981 .39493 m .76151 .40323 L .76045 .39515 L 1 0 .598 r
F
.70202 .39514 m .70017 .41683 L .70296 .47969 L .87 0 .793 r
F
.70016 .39489 m .70017 .41683 L .70202 .39514 L 1 0 .131 r
F
.69545 .39512 m .6952 .43568 L .6947 .39495 L 1 .827 0 r
F
.69545 .39512 m .6983 .45323 L .6952 .43568 L F
.71781 .39508 m .71818 .42329 L .71653 .39473 L 1 .813 0 r
F
.63413 .39507 m .63504 .48411 L .63906 .5544 L 1 .884 0 r
F
.63294 .39467 m .63504 .48411 L .63413 .39507 L F
.75499 .39507 m .7562 .40931 L .75348 .39499 L 1 0 .285 r
F
.67874 .39499 m .6816 .46253 L .67901 .39505 L 1 0 .782 r
F
.65189 .395 m .64964 .40229 L .65028 .39427 L .668 .089 0 r
F
.65189 .395 m .65256 .46023 L .64964 .40229 L F
.68071 .54179 m .67552 .40207 L .67868 .42408 L .508 .834 0 r
F
.68215 .53277 m .68006 .55455 L .68071 .54179 L 0 1 .408 r
F
.68215 .53277 m .68071 .54179 L .68382 .55971 L F
.68382 .55971 m .68071 .54179 L .67868 .42408 L .182 .85 0 r
F
.67874 .39499 m .67959 .48677 L .6816 .46253 L 1 0 .782 r
F
.67868 .42408 m .67552 .40207 L .67632 .39581 L .827 .229 0 r
F
.67665 .3944 m .67959 .48677 L .67874 .39499 L 1 0 .782 r
F
.66405 .39499 m .66376 .39658 L .66794 .53342 L .85 0 .785 r
F
.75705 .42794 m .75471 .43383 L .75721 .47458 L .719 0 .766 r
F
.75348 .39499 m .75643 .44211 L .75319 .39494 L 1 0 .058 r
F
.75348 .39499 m .7562 .40931 L .75643 .44211 L F
.6947 .39495 m .6952 .43568 L .69297 .3944 L 1 .788 0 r
F
.66102 .39494 m .66603 .57698 L .66024 .39474 L .377 .846 0 r
F
.66102 .39494 m .66323 .41491 L .66603 .57698 L F
.66043 .39448 m .66323 .41491 L .66102 .39494 L 1 0 .025 r
F
.75319 .39494 m .75316 .4232 L .75304 .39491 L 1 0 .058 r
F
.75319 .39494 m .75643 .44211 L .75316 .4232 L F
.76276 .44754 m .75946 .40166 L .76262 .41774 L 1 0 .537 r
F
.76276 .44754 m .75945 .42782 L .75946 .40166 L F
.75981 .39493 m .75891 .402 L .76151 .40323 L 1 0 .598 r
F
.75814 .39413 m .75891 .402 L .75981 .39493 L F
.73166 .39493 m .73188 .4253 L .73397 .41114 L 1 0 .729 r
F
.73019 .39461 m .73188 .4253 L .73166 .39493 L F
.64881 .5784 m .64424 .39492 L .64875 .57838 L .616 0 .786 r
F
.64875 .57838 m .64424 .39492 L .64366 .39472 L .06 0 .794 r
F
.75304 .39491 m .75316 .4232 L .75111 .39456 L 1 0 0 r
F
.73051 .43625 m .72834 .44857 L .72953 .45472 L 0 .247 .73 r
F
.72953 .45472 m .72631 .40547 L .72932 .41862 L 1 .875 0 r
F
.72834 .44857 m .72608 .45829 L .7268 .45017 L 0 1 .57 r
F
.72834 .44857 m .7268 .45017 L .72953 .45472 L F
.72953 .45472 m .7268 .45017 L .72631 .40547 L 1 .875 0 r
F
.69909 .39462 m .70017 .41683 L .70016 .39489 L 1 0 .131 r
F
.62722 .57813 m .62488 .39487 L .62363 .39458 L 1 0 .748 r
F
.62722 .57813 m .62774 .53317 L .62488 .39487 L F
.65562 .52352 m .65372 .55897 L .65256 .46023 L 0 .977 .628 r
F
.65193 .39471 m .65675 .56447 L .65219 .39479 L .21 0 .792 r
F
.66296 .48601 m .66108 .5196 L .66275 .55029 L 0 .452 .805 r
F
.66024 .39474 m .66275 .55029 L .6601 .3947 L .377 .846 0 r
F
.66296 .48601 m .66275 .55029 L .66603 .57698 L 0 .452 .805 r
F
.66024 .39474 m .66603 .57698 L .66275 .55029 L .377 .846 0 r
F
.71653 .39473 m .71524 .412 L .71504 .39435 L 1 .813 0 r
F
.71653 .39473 m .71818 .42329 L .71524 .412 L F
.64158 .39436 m .64653 .56385 L .64276 .50938 L 1 0 .66 r
F
.64875 .57838 m .64366 .39472 L .64588 .56841 L .06 0 .794 r
F
.64158 .39436 m .64276 .50938 L .64127 .39429 L 1 0 .66 r
F
.6415 .39414 m .64588 .56841 L .64366 .39472 L .06 0 .794 r
F
.65193 .39471 m .65416 .56827 L .65675 .56447 L .21 0 .792 r
F
.65256 .46023 m .64886 .41021 L .64964 .40229 L .668 .089 0 r
F
.65372 .55897 m .64886 .41021 L .65256 .46023 L 0 .913 .367 r
F
.65028 .39427 m .65348 .53818 L .65193 .39471 L .21 0 .792 r
F
.65348 .53818 m .65379 .53991 L .65193 .39471 L F
.65665 .55604 m .6521 .42802 L .65568 .47131 L 0 .89 .314 r
F
.65675 .56447 m .65642 .55471 L .65665 .55604 L F
.65642 .55471 m .6521 .42802 L .65665 .55604 L F
.65348 .53818 m .65416 .56827 L .65379 .53991 L .21 0 .792 r
F
.6601 .3947 m .66275 .55029 L .6578 .39406 L .907 .828 0 r
F
.63091 .39372 m .63504 .48411 L .63294 .39467 L 1 .441 0 r
F
.69797 .39442 m .70017 .41683 L .69909 .39462 L 1 0 .419 r
F
.72947 .39445 m .73188 .4253 L .73019 .39461 L 1 0 .786 r
F
.62603 .57789 m .62363 .39458 L .62217 .39407 L 1 0 .748 r
F
.62722 .57813 m .62363 .39458 L .62603 .57789 L F
.75111 .39456 m .74995 .40535 L .74995 .39439 L 1 0 0 r
F
.75111 .39456 m .75316 .4232 L .74995 .40535 L F
.67588 .42745 m .67772 .5675 L .68006 .55455 L 0 .066 .794 r
F
.67588 .42745 m .67393 .45404 L .67772 .5675 L F
.67413 .39452 m .67742 .5163 L .67283 .39416 L .886 .818 0 r
F
.67413 .39452 m .67552 .40207 L .67742 .5163 L F
.67302 .39386 m .67552 .40207 L .67413 .39452 L 1 .029 0 r
F
.62929 .39451 m .63028 .47309 L .62759 .39371 L 1 0 .738 r
F
.66043 .39448 m .66162 .41705 L .66323 .41491 L 1 0 .025 r
F
.65988 .39442 m .66162 .41705 L .66043 .39448 L 1 0 .313 r
F
.73217 .4564 m .72932 .41862 L .73231 .43121 L .44 .894 0 r
F
.73051 .43625 m .72953 .45472 L .73217 .4564 L 0 .247 .73 r
F
.73217 .4564 m .72953 .45472 L .72932 .41862 L .44 .894 0 r
F
.72947 .39445 m .72976 .43916 L .73188 .4253 L 1 0 .786 r
F
.72761 .39408 m .72976 .43916 L .72947 .39445 L F
.65988 .39442 m .65959 .44285 L .66162 .41705 L 1 0 .313 r
F
.65788 .39359 m .65959 .44285 L .65988 .39442 L F
.69797 .39442 m .69825 .44046 L .70017 .41683 L 1 0 .419 r
F
.69616 .39398 m .69825 .44046 L .69797 .39442 L F
.67665 .3944 m .67632 .39581 L .67959 .48677 L 1 0 .782 r
F
.69297 .3944 m .69212 .41833 L .69196 .39419 L 1 .788 0 r
F
.69465 .42708 m .69583 .52853 L .69798 .51121 L 0 .102 .798 r
F
.69465 .42708 m .69282 .45479 L .69583 .52853 L F
.69297 .3944 m .6952 .43568 L .69212 .41833 L 1 .788 0 r
F
.74995 .39439 m .74995 .40535 L .74909 .39422 L 1 0 .014 r
F
.66873 .58079 m .66603 .57698 L .66672 .58014 L 0 .335 .802 r
F
.66672 .58014 m .66323 .41491 L .6687 .58067 L 0 .863 .063 r
F
.66672 .58014 m .66603 .57698 L .66323 .41491 L F
.66376 .39658 m .66564 .54901 L .66794 .53342 L .377 0 .79 r
F
.66323 .41491 m .66162 .41705 L .66376 .39658 L 1 0 .025 r
F
.66376 .39658 m .66162 .41705 L .66564 .54901 L .377 0 .79 r
F
.71504 .39435 m .71524 .412 L .71416 .39409 L 1 .735 0 r
F
.65146 .57914 m .64754 .39432 L .64886 .41021 L 0 .885 .068 r
F
.64625 .39356 m .64886 .41021 L .64754 .39432 L 1 0 .116 r
F
.64127 .39429 m .63926 .41799 L .64026 .39383 L .976 .172 0 r
F
.64127 .39429 m .64276 .50938 L .63926 .41799 L F
.76606 .41469 m .76303 .40245 L .76419 .40669 L 0 0 .276 r
F
.76587 .4356 m .76303 .40245 L .76606 .41469 L 1 0 .607 r
F
.76587 .4356 m .76262 .41774 L .76303 .40245 L F
.76303 .40245 m .76151 .40323 L .76419 .40669 L 1 0 .463 r
F
.65028 .39427 m .64964 .40229 L .65416 .56827 L .21 0 .792 r
F
.74909 .39422 m .74995 .40535 L .74775 .39406 L 1 0 .014 r
F
.69196 .39419 m .69212 .41833 L .69049 .39366 L 1 .599 0 r
F
.67393 .45404 m .67201 .48278 L .67437 .54889 L 0 .286 .798 r
F
.67492 .55033 m .67437 .54889 L .67512 .57003 L F
.67393 .45404 m .67437 .54889 L .67492 .55033 L F
.67393 .45404 m .67512 .57003 L .67772 .5675 L F
.67767 .55751 m .67402 .48582 L .67742 .5163 L 0 .896 .383 r
F
.67772 .5675 m .67722 .55634 L .67767 .55751 L F
.67722 .55634 m .67402 .48582 L .67767 .55751 L F
.67283 .39416 m .67402 .48582 L .67264 .39411 L .886 .818 0 r
F
.67283 .39416 m .67742 .5163 L .67402 .48582 L F
.6412 .39403 m .64588 .56841 L .6415 .39414 L 0 .258 .804 r
F
.75686 .39375 m .75891 .402 L .75814 .39413 L 1 0 .664 r
F
.67264 .39411 m .67402 .48582 L .67036 .39345 L 1 .796 0 r
F
.74632 .4646 m .74411 .44665 L .74718 .46076 L 1 0 .857 r
F
.74632 .4646 m .7437 .46316 L .74411 .44665 L F
.74519 .41025 m .74525 .45643 L .74766 .45179 L .887 0 .773 r
F
.74519 .41025 m .74297 .4199 L .74525 .45643 L F
.71416 .39409 m .71231 .40081 L .71226 .39362 L 1 .735 0 r
F
.71416 .39409 m .71524 .412 L .71231 .40081 L F
.72761 .39408 m .72735 .39617 L .72976 .43916 L 1 0 .786 r
F
.72734 .39403 m .72735 .39617 L .72761 .39408 L 1 0 .464 r
F
.62603 .57789 m .62217 .39407 L .62573 .57779 L 1 0 .748 r
F
.62573 .57779 m .62217 .39407 L .62098 .39373 L .765 0 .795 r
F
.74775 .39406 m .75021 .43978 L .74713 .39394 L 1 .315 0 r
F
.74775 .39406 m .74995 .40535 L .75021 .43978 L F
.6578 .39406 m .65926 .51367 L .65734 .39394 L .907 .828 0 r
F
.66108 .5196 m .65904 .54723 L .65926 .51367 L 0 1 .684 r
F
.66108 .5196 m .65926 .51367 L .66275 .55029 L F
.6578 .39406 m .66275 .55029 L .65926 .51367 L .907 .828 0 r
F
.72723 .394 m .72735 .39617 L .72734 .39403 L 1 0 .464 r
F
.64276 .50938 m .63888 .44678 L .63926 .41799 L .976 .172 0 r
F
.6412 .39403 m .64253 .53484 L .64588 .56841 L 0 .258 .804 r
F
.64026 .39383 m .64253 .53484 L .6412 .39403 L F
.72522 .39361 m .72735 .39617 L .72723 .394 L 1 0 .558 r
F
.69571 .39389 m .69825 .44046 L .69616 .39398 L 1 0 .766 r
F
.6488 .57835 m .64611 .39398 L .65146 .57914 L 0 .885 .068 r
F
.6488 .57835 m .64579 .39387 L .64611 .39398 L F
.65734 .39394 m .65926 .51367 L .65531 .39333 L 1 .801 0 r
F
.74713 .39394 m .74703 .42302 L .74684 .39389 L 1 .315 0 r
F
.74713 .39394 m .75021 .43978 L .74703 .42302 L F
.74684 .39389 m .74703 .42302 L .74501 .39352 L 1 .268 0 r
F
.69995 .48819 m .69798 .51121 L .69926 .52184 L 0 .524 .604 r
F
.69926 .52184 m .6952 .43568 L .6983 .45323 L .273 .867 0 r
F
.69798 .51121 m .69583 .52853 L .69643 .51452 L 0 1 .347 r
F
.69798 .51121 m .69643 .51452 L .69926 .52184 L F
.69926 .52184 m .69643 .51452 L .6952 .43568 L .273 .867 0 r
F
.69571 .39389 m .69629 .4636 L .69825 .44046 L 1 0 .766 r
F
.69412 .39352 m .69629 .4636 L .69571 .39389 L F
.64875 .57838 m .64588 .56841 L .6477 .57805 L .06 0 .794 r
F
.64873 .57833 m .64579 .39387 L .6488 .57835 L .464 .865 0 r
F
.64873 .57833 m .64365 .39328 L .64579 .39387 L F
.67302 .39386 m .6741 .4113 L .67552 .40207 L 1 .029 0 r
F
.67241 .3938 m .6741 .4113 L .67302 .39386 L 1 0 .275 r
F
.64026 .39383 m .63926 .41799 L .64253 .53484 L 0 .258 .804 r
F
.68071 .54179 m .67742 .5163 L .67552 .40207 L .508 .834 0 r
F
.67632 .39581 m .6775 .50829 L .67959 .48677 L .81 0 .786 r
F
.67552 .40207 m .6741 .4113 L .67632 .39581 L 1 .029 0 r
F
.67632 .39581 m .6741 .4113 L .6775 .50829 L .81 0 .786 r
F
.67241 .3938 m .67198 .43098 L .6741 .4113 L 1 0 .275 r
F
.67038 .39302 m .67198 .43098 L .67241 .3938 L F
.75686 .39375 m .75638 .40294 L .75891 .402 L 1 0 .664 r
F
.75559 .39326 m .75638 .40294 L .75686 .39375 L F
.62573 .57779 m .62098 .39373 L .62344 .57719 L .765 0 .795 r
F
.62344 .57719 m .62098 .39373 L .61943 .39329 L F
.63091 .39372 m .63099 .40878 L .63504 .48411 L 1 .441 0 r
F
.63057 .39364 m .63099 .40878 L .63091 .39372 L F
.62838 .42024 m .62774 .53317 L .6292 .56103 L .193 0 .795 r
F
.62759 .39371 m .6292 .56103 L .62701 .39342 L 1 0 .738 r
F
.62838 .42024 m .6292 .56103 L .63028 .47309 L .193 0 .795 r
F
.62759 .39371 m .63028 .47309 L .6292 .56103 L 1 0 .738 r
F
.69049 .39366 m .68909 .40267 L .68917 .39346 L 1 .599 0 r
F
.69049 .39366 m .69212 .41833 L .68909 .40267 L F
.6301 .39335 m .63099 .40878 L .63057 .39364 L 1 .11 0 r
F
.71226 .39362 m .71231 .40081 L .71183 .39349 L 1 .649 0 r
F
.72522 .39361 m .72535 .41357 L .72735 .39617 L 1 0 .558 r
F
.72426 .3934 m .72535 .41357 L .72522 .39361 L F
.65707 .39342 m .65959 .44285 L .65788 .39359 L 1 0 .593 r
F
.6937 .39357 m .6935 .39851 L .69412 .39352 L 1 .134 0 r
F
.69316 .39339 m .6935 .39851 L .6937 .39357 L F
.64625 .39356 m .64774 .43637 L .64886 .41021 L 1 0 .116 r
F
.64549 .39344 m .64774 .43637 L .64625 .39356 L 1 0 .402 r
F
.74501 .39352 m .74389 .40697 L .74383 .39332 L 1 .268 0 r
F
.74501 .39352 m .74703 .42302 L .74389 .40697 L F
.69643 .51452 m .69212 .41833 L .6952 .43568 L .474 .851 0 r
F
.69412 .39352 m .6935 .39851 L .69629 .4636 L 1 0 .766 r
F
.71183 .39349 m .71231 .40081 L .71015 .39309 L 1 .649 0 r
F
.68917 .39346 m .68909 .40267 L .68799 .39292 L 1 .324 0 r
F
.67036 .39345 m .6706 .45329 L .66988 .39336 L 1 .796 0 r
F
.67036 .39345 m .67402 .48582 L .6706 .45329 L F
.64549 .39344 m .64587 .47343 L .64774 .43637 L 1 0 .402 r
F
.64364 .39269 m .64587 .47343 L .64549 .39344 L F
.62701 .39342 m .6254 .4434 L .62622 .39304 L .326 0 .755 r
F
.62701 .39342 m .6292 .56103 L .6254 .4434 L F
.65531 .39333 m .65926 .51367 L .65568 .47131 L 1 .801 0 r
F
.65707 .39342 m .65758 .4707 L .65959 .44285 L 1 0 .593 r
F
.65531 .39333 m .65568 .47131 L .6546 .39318 L 1 .801 0 r
F
.6552 .39277 m .65758 .4707 L .65707 .39342 L 1 0 .593 r
F
.72306 .39316 m .72535 .41357 L .72426 .3934 L 1 0 .684 r
F
.69166 .39323 m .6935 .39851 L .69316 .39339 L 1 0 .138 r
F
.66988 .39336 m .6706 .45329 L .66786 .39271 L 1 .529 0 r
F
.63242 .57623 m .6301 .39335 L .62827 .39257 L 0 .939 .228 r
F
.63242 .57623 m .63099 .40878 L .6301 .39335 L F
.63551 .39324 m .63775 .43748 L .63544 .39334 L 1 0 .126 r
F
.63544 .39334 m .63625 .49746 L .63515 .39318 L F
.63544 .39334 m .63775 .43748 L .63625 .49746 L F
.72735 .39617 m .72759 .45198 L .72976 .43916 L 1 0 .787 r
F
.72735 .39617 m .72535 .41357 L .72759 .45198 L F
.74383 .39332 m .74389 .40697 L .7429 .39311 L 1 .233 0 r
F
.62344 .57719 m .61943 .39329 L .62292 .57706 L .765 0 .795 r
F
.62292 .57706 m .61943 .39329 L .61841 .39295 L 0 .022 .812 r
F
.6477 .57805 m .64365 .39328 L .64873 .57833 L .464 .865 0 r
F
.6477 .57805 m .64304 .3931 L .64365 .39328 L F
.75427 .3929 m .75638 .40294 L .75559 .39326 L 1 0 .712 r
F
.63646 .41217 m .63888 .44678 L .63775 .43748 L 1 0 .126 r
F
.63551 .39324 m .63713 .41898 L .63646 .41217 L F
.63713 .41898 m .63888 .44678 L .63646 .41217 L F
.63528 .39309 m .63888 .44678 L .63551 .39324 L 1 0 .065 r
F
.64087 .57952 m .63775 .43748 L .64198 .57971 L 0 .32 .824 r
F
.64087 .57952 m .63906 .5544 L .63775 .43748 L F
.63906 .5544 m .63625 .49746 L .63775 .43748 L 0 0 .479 r
F
.63528 .39309 m .63757 .46686 L .63888 .44678 L 1 0 .065 r
F
.63888 .44678 m .63757 .46686 L .63926 .41799 L F
.63916 .43993 m .63757 .46686 L .63895 .48852 L 0 .378 .801 r
F
.63926 .41799 m .63867 .43492 L .63916 .43993 L F
.63867 .43492 m .63757 .46686 L .63916 .43993 L F
.69282 .45479 m .69348 .53885 L .69583 .52853 L 0 .412 .799 r
F
.69282 .45479 m .69095 .48207 L .69348 .53885 L F
.69343 .50128 m .68909 .40267 L .69212 .41833 L .693 .838 0 r
F
.69166 .39323 m .69144 .41808 L .6935 .39851 L 1 0 .138 r
F
.69017 .3928 m .69144 .41808 L .69166 .39323 L F
.63515 .39318 m .63625 .49746 L .63316 .39281 L 1 0 .446 r
F
.6546 .39318 m .65568 .47131 L .65278 .39257 L 1 .467 0 r
F
.72128 .3928 m .72333 .43118 L .72306 .39316 L 1 0 .684 r
F
.72306 .39316 m .72333 .43118 L .72535 .41357 L F
.7429 .39311 m .74389 .40697 L .74093 .39277 L 1 .233 0 r
F
.6477 .57805 m .64588 .56841 L .64304 .3931 L .464 .865 0 r
F
.64304 .3931 m .64588 .56841 L .64111 .39251 L 1 .845 0 r
F
.71342 .44781 m .71144 .46818 L .71241 .47999 L 0 .507 .787 r
F
.71308 .47869 m .71241 .47999 L .71299 .48699 L F
.71342 .44781 m .71241 .47999 L .71308 .47869 L F
.7171 .47355 m .71491 .48669 L .71502 .45858 L 0 1 .042 r
F
.71531 .4254 m .71541 .48066 L .71769 .47008 L 0 .182 .795 r
F
.71531 .4254 m .71342 .44781 L .71541 .48066 L F
.71342 .44781 m .71299 .48699 L .71541 .48066 L 0 .507 .787 r
F
.71558 .47382 m .71303 .45605 L .71585 .4632 L 0 .966 .01 r
F
.71541 .48066 m .71488 .47519 L .71558 .47382 L F
.71488 .47519 m .71303 .45605 L .71558 .47382 L F
.71015 .39309 m .71303 .45605 L .70955 .39294 L 1 .854 0 r
F
.71015 .39309 m .71231 .40081 L .71303 .45605 L F
.63511 .39306 m .63757 .46686 L .63528 .39309 L 1 0 .369 r
F
.63504 .48411 m .63099 .40878 L .63456 .54963 L 0 .999 .523 r
F
.63906 .5544 m .63504 .48411 L .63625 .49746 L 0 0 .479 r
F
.63504 .48411 m .63456 .54963 L .63625 .49746 L 0 .999 .523 r
F
.63316 .39281 m .63625 .49746 L .63456 .54963 L 1 0 .446 r
F
.63511 .39306 m .6358 .51337 L .63757 .46686 L 1 0 .369 r
F
.63316 .39281 m .63456 .54963 L .63232 .39246 L 1 0 .446 r
F
.63286 .3921 m .6358 .51337 L .63511 .39306 L 1 0 .369 r
F
.62622 .39304 m .6254 .4434 L .62482 .39227 L 1 0 .233 r
F
.68799 .39292 m .68909 .40267 L .68686 .39303 L 1 .324 0 r
F
.68686 .39303 m .69031 .48339 L .68628 .39288 L .94 .825 0 r
F
.68686 .39303 m .68909 .40267 L .69031 .48339 L F
.66973 .39289 m .67198 .43098 L .67038 .39302 L 1 0 .569 r
F
.62292 .57706 m .61841 .39295 L .62069 .57638 L 0 .022 .812 r
F
.62069 .57638 m .61841 .39295 L .61656 .39259 L F
.71051 .45978 m .70998 .49603 L .71253 .4943 L 0 .549 .639 r
F
.71253 .4943 m .70998 .49603 L .70906 .43306 L .406 .9 0 r
F
.7087 .40983 m .70934 .4853 L .71144 .46818 L .259 0 .796 r
F
.70955 .39294 m .71014 .44642 L .70945 .39291 L 1 .854 0 r
F
.70955 .39294 m .71303 .45605 L .71014 .44642 L F
.7087 .40983 m .70684 .43431 L .70934 .4853 L .259 0 .796 r
F
.70945 .39291 m .71014 .44642 L .70715 .39228 L 1 .846 0 r
F
.75427 .3929 m .75393 .40591 L .75638 .40294 L 1 0 .712 r
F
.75294 .39245 m .75393 .40591 L .75427 .3929 L F
.66786 .39271 m .6706 .45329 L .66722 .42172 L 1 .529 0 r
F
.67201 .48278 m .67004 .51035 L .67184 .55221 L 0 .447 .8 r
F
.67222 .55159 m .67184 .55221 L .67225 .56164 L F
.67201 .48278 m .67184 .55221 L .67222 .55159 L F
.67201 .48278 m .67225 .56164 L .67512 .57003 L F
.67483 .54733 m .6706 .45329 L .67402 .48582 L 0 .868 .206 r
F
.67512 .57003 m .67428 .54823 L .67483 .54733 L F
.67428 .54823 m .6706 .45329 L .67483 .54733 L F
.67225 .56164 m .66722 .42172 L .6706 .45329 L .001 .849 0 r
F
.66973 .39289 m .66989 .45293 L .67198 .43098 L 1 0 .569 r
F
.66786 .39271 m .66722 .42172 L .66711 .39261 L 1 .529 0 r
F
.66768 .39223 m .66989 .45293 L .66973 .39289 L 1 0 .569 r
F
.68931 .56634 m .6867 .56821 L .68527 .47684 L 0 .893 .194 r
F
.69163 .5542 m .68931 .56634 L .68858 .50257 L 0 .941 .32 r
F
.68556 .41476 m .68688 .52673 L .68899 .50673 L .271 0 .793 r
F
.68628 .39288 m .68713 .46245 L .68619 .39286 L .94 .825 0 r
F
.68628 .39288 m .69031 .48339 L .68713 .46245 L F
.68556 .41476 m .68357 .43781 L .68688 .52673 L .271 0 .793 r
F
.68619 .39286 m .68713 .46245 L .68384 .39218 L 1 .809 0 r
F
.72092 .39273 m .72333 .43118 L .72128 .3928 L 1 0 .789 r
F
.68935 .39266 m .69144 .41808 L .69017 .3928 L 1 0 .446 r
F
.7437 .46316 m .74098 .45888 L .74099 .43091 L 1 0 .428 r
F
.74297 .4199 m .74278 .45977 L .74525 .45643 L .756 0 .772 r
F
.74297 .4199 m .74075 .42988 L .74278 .45977 L F
.74093 .39277 m .74412 .44141 L .74085 .39276 L 1 .642 0 r
F
.74093 .39277 m .74389 .40697 L .74412 .44141 L F
.65445 .39258 m .65758 .4707 L .6552 .39277 L 1 0 .779 r
F
.74085 .39276 m .74107 .42787 L .74081 .39275 L 1 .642 0 r
F
.74085 .39276 m .74412 .44141 L .74107 .42787 L F
.74081 .39275 m .74107 .42787 L .73867 .39229 L 1 .551 0 r
F
.72188 .43865 m .7212 .46787 L .7237 .46484 L 0 .411 .772 r
F
.72188 .43865 m .71983 .45581 L .7207 .46351 L F
.72134 .46192 m .7207 .46351 L .7212 .46787 L F
.72188 .43865 m .7207 .46351 L .72134 .46192 L F
.72382 .45568 m .7211 .43389 L .72398 .44307 L .401 .931 0 r
F
.7237 .46484 m .72308 .45752 L .72382 .45568 L F
.72308 .45752 m .7211 .43389 L .72382 .45568 L F
.7237 .46484 m .7212 .46787 L .7211 .43389 L F
.72092 .39273 m .72128 .44813 L .72333 .43118 L 1 0 .789 r
F
.7212 .46787 m .71818 .42329 L .7211 .43389 L .635 .897 0 r
F
.7201 .39257 m .72128 .44813 L .72092 .39273 L 1 0 .789 r
F
.64272 .39247 m .64587 .47343 L .64364 .39269 L 1 0 .68 r
F
.69095 .48207 m .6909 .54142 L .69348 .53885 L 0 .588 .798 r
F
.69095 .48207 m .68899 .50673 L .69036 .5315 L F
.69091 .53073 m .69036 .5315 L .6909 .54142 L F
.69095 .48207 m .69036 .5315 L .69091 .53073 L F
.69346 .52719 m .69031 .48339 L .69343 .50128 L 0 .906 .22 r
F
.69348 .53885 m .69286 .52802 L .69346 .52719 L F
.69286 .52802 m .69031 .48339 L .69346 .52719 L F
.69343 .50128 m .69031 .48339 L .68909 .40267 L .693 .838 0 r
F
.68935 .39266 m .68941 .4391 L .69144 .41808 L 1 0 .446 r
F
.68732 .39211 m .68941 .4391 L .68935 .39266 L F
.66711 .39261 m .66722 .42172 L .66532 .39194 L .998 .195 0 r
F
.62069 .57638 m .61656 .39259 L .62018 .57629 L 0 .022 .812 r
F
.62018 .57629 m .61656 .39259 L .61612 .3924 L 0 .311 .822 r
F
.65278 .39257 m .65568 .47131 L .6521 .42802 L 1 .467 0 r
F
.65904 .54723 m .65568 .47131 L .65926 .51367 L 0 .933 .568 r
F
.65904 .54723 m .65675 .56447 L .65568 .47131 L F
.65445 .39258 m .65551 .49697 L .65758 .4707 L 1 0 .779 r
F
.65278 .39257 m .6521 .42802 L .65181 .39243 L 1 .467 0 r
F
.6525 .39197 m .65551 .49697 L .65445 .39258 L 1 0 .779 r
F
.7201 .39257 m .7189 .40408 L .72128 .44813 L 1 0 .789 r
F
.71886 .39237 m .7189 .40408 L .7201 .39257 L 1 0 .389 r
F
.63242 .57623 m .62827 .39257 L .63233 .57619 L 0 .939 .228 r
F
.63233 .57619 m .62827 .39257 L .62772 .3924 L .213 .91 0 r
F
.64111 .39251 m .64253 .53484 L .64033 .3923 L 1 .845 0 r
F
.64111 .39251 m .64588 .56841 L .64253 .53484 L F
.64272 .39247 m .64391 .50774 L .64587 .47343 L 1 0 .68 r
F
.64097 .39187 m .64391 .50774 L .64272 .39247 L F
.6329 .57633 m .63099 .40878 L .63242 .57623 L 0 .939 .228 r
F
.6329 .57633 m .63456 .54963 L .63099 .40878 L F
.63232 .39246 m .63456 .54963 L .63053 .39197 L 1 0 .77 r
F
.75179 .39216 m .75393 .40591 L .75294 .39245 L 1 0 .746 r
F
.61572 .39245 m .61759 .56993 L .61612 .3924 L 0 .311 .822 r
F
.61572 .39245 m .61554 .50114 L .61759 .56993 L F
.65181 .39243 m .6521 .42802 L .65023 .39179 L .931 .141 0 r
F
.75705 .42794 m .75721 .47458 L .7597 .47206 L .719 0 .766 r
F
.62018 .57629 m .61612 .3924 L .61759 .56993 L 0 .311 .822 r
F
.63233 .57619 m .62772 .3924 L .62974 .57547 L .213 .91 0 r
F
.62974 .57547 m .62772 .3924 L .62573 .39165 L F
.71826 .39223 m .7189 .40408 L .71886 .39237 L 1 0 .389 r
F
.63926 .41799 m .63895 .48852 L .64253 .53484 L 0 .378 .801 r
F
.64033 .3923 m .64253 .53484 L .63851 .3917 L 1 .759 0 r
F
.73867 .39229 m .73803 .41448 L .73788 .39212 L 1 .551 0 r
F
.73867 .39229 m .74107 .42787 L .73803 .41448 L F
.70715 .39228 m .7072 .43506 L .7067 .39216 L 1 .846 0 r
F
.70715 .39228 m .71014 .44642 L .7072 .43506 L F
.62482 .39227 m .6254 .4434 L .62396 .39202 L 1 0 .569 r
F
.71675 .39196 m .7189 .40408 L .71826 .39223 L 1 0 .538 r
F
.68429 .39153 m .68467 .39547 L .68555 .39223 L 1 .167 0 r
F
.68555 .39223 m .68467 .39547 L .68541 .39163 L F
.66717 .39211 m .66989 .45293 L .66768 .39223 L 1 0 .778 r
F
.76606 .41469 m .76419 .40669 L .76696 .41233 L 0 0 .276 r
F
.76696 .41233 m .76419 .40669 L .76603 .4285 L 1 0 .693 r
F
.76611 .4678 m .76262 .41774 L .76587 .4356 L .941 0 .855 r
F
.76419 .40669 m .76351 .42962 L .76603 .4285 L 1 0 .72 r
F
.76611 .4678 m .76276 .44754 L .76262 .41774 L .941 0 .855 r
F
.76419 .40669 m .76151 .40323 L .76351 .42962 L 1 0 .72 r
F
.68384 .39218 m .68392 .44024 L .68344 .3921 L 1 .809 0 r
F
.68384 .39218 m .68713 .46245 L .68392 .44024 L F
.75179 .39216 m .75155 .4107 L .75393 .40591 L 1 0 .746 r
F
.75023 .39168 m .75155 .4107 L .75179 .39216 L F
.7067 .39216 m .7072 .43506 L .70473 .39159 L 1 .838 0 r
F
.76151 .40323 m .76103 .43199 L .76351 .42962 L 1 0 .736 r
F
.76151 .40323 m .75891 .402 L .76103 .43199 L F
.73788 .39212 m .73803 .41448 L .73646 .39179 L 1 .495 0 r
F
.67004 .51035 m .66794 .53342 L .66914 .54301 L 0 .418 .766 r
F
.66914 .54301 m .66395 .39392 L .66722 .42172 L .441 .834 0 r
F
.67004 .51035 m .66914 .54301 L .67225 .56164 L 0 .418 .766 r
F
.67225 .56164 m .66914 .54301 L .66722 .42172 L .001 .849 0 r
F
.66717 .39211 m .66778 .47493 L .66989 .45293 L 1 0 .778 r
F
.66532 .39194 m .66395 .39392 L .66403 .39207 L .998 .195 0 r
F
.66532 .39194 m .66722 .42172 L .66395 .39392 L F
.66496 .39145 m .66778 .47493 L .66717 .39211 L 1 0 .778 r
F
.68699 .39204 m .68941 .4391 L .68732 .39211 L 1 0 .763 r
F
.68344 .3921 m .68392 .44024 L .68137 .39147 L 1 .685 0 r
F
.63212 .39191 m .6358 .51337 L .63286 .3921 L 1 0 .682 r
F
.66368 .39208 m .66584 .51587 L .66151 .39151 L .917 .819 0 r
F
.66368 .39208 m .66395 .39392 L .66584 .51587 L F
.66212 .39074 m .66395 .39392 L .66368 .39208 L 1 0 .022 r
F
.66212 .39074 m .66227 .39285 L .66395 .39392 L F
.66403 .39207 m .66227 .39285 L .66264 .39081 L F
.66403 .39207 m .66395 .39392 L .66227 .39285 L F
.68699 .39204 m .68736 .46017 L .68941 .4391 L 1 0 .763 r
F
.68541 .39163 m .68736 .46017 L .68699 .39204 L F
.62396 .39202 m .62411 .52294 L .62236 .3913 L 1 0 .569 r
F
.62396 .39202 m .6254 .4434 L .62411 .52294 L F
.65023 .39179 m .6521 .42802 L .64893 .39198 L .931 .141 0 r
F
.65148 .57915 m .64886 .41021 L .65372 .55897 L 0 .913 .367 r
F
.65148 .57915 m .65372 .55897 L .65166 .57921 L F
.64964 .40229 m .65124 .55743 L .65416 .56827 L 0 .137 .799 r
F
.65146 .57914 m .64886 .41021 L .65148 .57915 L 0 .885 .068 r
F
.64964 .40229 m .64774 .43637 L .65084 .54339 L 0 .137 .799 r
F
.6511 .54339 m .65084 .54339 L .65124 .55743 L F
.64964 .40229 m .65084 .54339 L .6511 .54339 L F
.64886 .41021 m .64774 .43637 L .64964 .40229 L 1 0 .116 r
F
.64893 .39198 m .65342 .54338 L .64874 .39194 L 0 .867 .032 r
F
.65342 .54338 m .65416 .56827 L .65339 .54338 L F
.65342 .54338 m .65339 .54338 L .64874 .39194 L F
.64893 .39198 m .6521 .42802 L .65416 .56827 L F
.65191 .39181 m .65551 .49697 L .6525 .39197 L .929 0 .786 r
F
.63238 .57616 m .63053 .39197 L .63456 .54963 L 1 0 .77 r
F
.63238 .57616 m .62964 .39164 L .63053 .39197 L F
.71983 .45581 m .71769 .47008 L .71858 .46727 L 0 0 .264 r
F
.71858 .46727 m .71524 .412 L .71818 .42329 L .786 .877 0 r
F
.71675 .39196 m .71694 .42382 L .7189 .40408 L 1 0 .538 r
F
.71525 .39165 m .71694 .42382 L .71675 .39196 L F
.64874 .39194 m .65124 .55743 L .64868 .39192 L 0 .867 .032 r
F
.64874 .39194 m .65416 .56827 L .65124 .55743 L F
.64774 .43637 m .64805 .53284 L .65124 .55743 L 0 .363 .807 r
F
.64774 .43637 m .64587 .47343 L .64797 .53065 L F
.64804 .5301 m .64797 .53065 L .64805 .53284 L F
.64774 .43637 m .64797 .53065 L .64804 .5301 L F
.64868 .39192 m .65053 .51109 L .64637 .39132 L .496 .85 0 r
F
.65053 .51109 m .65124 .55743 L .65 .51511 L F
.65053 .51109 m .65 .51511 L .64637 .39132 L F
.63212 .39191 m .63379 .5491 L .6358 .51337 L 1 0 .682 r
F
.63025 .39122 m .63379 .5491 L .63212 .39191 L F
.64009 .39163 m .64391 .50774 L .64097 .39187 L 1 0 .783 r
F
.65675 .56447 m .65416 .56827 L .6521 .42802 L 0 .89 .314 r
F
.65191 .39181 m .65331 .51811 L .65551 .49697 L .929 0 .786 r
F
.64976 .3912 m .65331 .51811 L .65191 .39181 L F
.73646 .39179 m .73502 .40177 L .73497 .39148 L 1 .495 0 r
F
.73646 .39179 m .73803 .41448 L .73502 .40177 L F
.69643 .51452 m .69343 .50128 L .69212 .41833 L .474 .851 0 r
F
.6935 .39851 m .69426 .48474 L .69629 .4636 L .846 0 .79 r
F
.6935 .39851 m .69144 .41808 L .69426 .48474 L F
.63851 .3917 m .63895 .48852 L .63763 .3915 L 1 .759 0 r
F
.63851 .3917 m .64253 .53484 L .63895 .48852 L F
.75972 .46141 m .7562 .40931 L .75945 .42782 L 1 0 .646 r
F
.75972 .46141 m .75643 .44211 L .7562 .40931 L F
.74938 .39147 m .75155 .4107 L .75023 .39168 L 1 0 .756 r
F
.71461 .39153 m .71694 .42382 L .71525 .39165 L 1 0 .75 r
F
.62974 .57547 m .62573 .39165 L .6296 .57542 L .213 .91 0 r
F
.6296 .57542 m .62573 .39165 L .62482 .39134 L .88 .885 0 r
F
.63232 .57615 m .62964 .39164 L .63238 .57616 L 1 .093 0 r
F
.63232 .57615 m .62784 .39108 L .62964 .39164 L F
.76696 .41233 m .76603 .4285 L .7686 .42877 L 1 0 .693 r
F
.68541 .39163 m .68467 .39547 L .68736 .46017 L 1 0 .763 r
F
.71585 .4632 m .71231 .40081 L .71524 .412 L .919 .864 0 r
F
.71585 .4632 m .71303 .45605 L .71231 .40081 L F
.64009 .39163 m .64176 .53385 L .64391 .50774 L 1 0 .783 r
F
.63828 .39106 m .64176 .53385 L .64009 .39163 L F
.66914 .54301 m .66584 .51587 L .66395 .39392 L .441 .834 0 r
F
.70473 .39159 m .70424 .42284 L .70395 .3914 L 1 .838 0 r
F
.70473 .39159 m .7072 .43506 L .70424 .42284 L F
.68303 .39147 m .68467 .39547 L .68429 .39153 L 1 0 .135 r
F
.71858 .46727 m .71585 .4632 L .71524 .412 L .786 .877 0 r
F
.71461 .39153 m .71495 .44335 L .71694 .42382 L 1 0 .75 r
F
.71306 .39123 m .71495 .44335 L .71461 .39153 L F
.66162 .41705 m .66311 .55493 L .66564 .54901 L 0 .017 .794 r
F
.66162 .41705 m .65959 .44285 L .66311 .55493 L F
.66151 .39151 m .66243 .48284 L .66111 .39141 L .917 .819 0 r
F
.66151 .39151 m .66584 .51587 L .66243 .48284 L F
.63763 .3915 m .63895 .48852 L .63585 .39083 L 1 .423 0 r
F
.73497 .39148 m .73502 .40177 L .73426 .3913 L 1 .447 0 r
F
.75586 .48754 m .75307 .48162 L .75333 .4615 L 0 .024 .858 r
F
.75471 .43383 m .75238 .44007 L .75468 .47568 L .641 0 .765 r
F
.75238 .44007 m .75208 .47516 L .75468 .47568 L .556 0 .762 r
F
.75238 .44007 m .75003 .4462 L .75208 .47516 L F
.7534 .45664 m .74995 .40535 L .75316 .4232 L 1 0 .314 r
F
.7534 .45664 m .75021 .43978 L .74995 .40535 L F
.74938 .39147 m .74921 .41705 L .75155 .4107 L 1 0 .756 r
F
.74747 .39094 m .74921 .41705 L .74938 .39147 L F
.68137 .39147 m .68074 .41858 L .68067 .39135 L 1 .685 0 r
F
.68357 .43781 m .68459 .54032 L .68688 .52673 L 0 .13 .795 r
F
.68357 .43781 m .6816 .46253 L .68459 .54032 L F
.68137 .39147 m .68392 .44024 L .68074 .41858 L 1 .685 0 r
F
.68303 .39147 m .68246 .41058 L .68467 .39547 L 1 0 .135 r
F
.68138 .39088 m .68246 .41058 L .68303 .39147 L F
.66468 .39138 m .66778 .47493 L .66496 .39145 L .965 0 .784 r
F
.66111 .39141 m .66243 .48284 L .6591 .39085 L 1 .799 0 r
F
.76301 .48041 m .75945 .42782 L .76276 .44754 L .471 0 .848 r
F
.76213 .4684 m .76174 .49985 L .76443 .50282 L .278 0 .753 r
F
.76213 .4684 m .7597 .47206 L .76174 .49985 L F
.76301 .48041 m .75972 .46141 L .75945 .42782 L .471 0 .848 r
F
.75891 .402 m .75859 .43543 L .76103 .43199 L 1 0 .747 r
F
.75891 .402 m .75638 .40294 L .75859 .43543 L F
.70395 .3914 m .70424 .42284 L .70229 .39089 L 1 .791 0 r
F
.66468 .39138 m .6656 .49467 L .66778 .47493 L .965 0 .784 r
F
.66264 .39081 m .6656 .49467 L .66468 .39138 L F
.68067 .39135 m .68074 .41858 L .67889 .39075 L 1 .408 0 r
F
.62876 .57772 m .62774 .53317 L .62766 .57783 L 0 .057 .64 r
F
.62876 .57772 m .6292 .56103 L .62774 .53317 L F
.62766 .57783 m .62774 .53317 L .62722 .57813 L F
.62702 .577 m .6254 .4434 L .6292 .56103 L .326 0 .755 r
F
.62598 .57652 m .6254 .4434 L .62702 .577 L 0 .265 .782 r
F
.62702 .577 m .6292 .56103 L .62876 .57772 L .326 0 .755 r
F
.6296 .57542 m .62482 .39134 L .62683 .56895 L .88 .885 0 r
F
.62598 .57652 m .62411 .52294 L .6254 .4434 L 0 .265 .782 r
F
.62314 .39077 m .62683 .56895 L .62482 .39134 L .88 .885 0 r
F
.64637 .39132 m .64805 .53284 L .64588 .39119 L .496 .85 0 r
F
.64637 .39132 m .65124 .55743 L .64805 .53284 L F
.64688 .39051 m .64711 .39544 L .64802 .39131 L 1 0 .056 r
F
.64802 .39131 m .64711 .39544 L .64756 .39061 L F
.73426 .3913 m .73502 .40177 L .73222 .39087 L 1 .447 0 r
F
.62236 .3913 m .62411 .52294 L .62084 .39077 L 1 0 .768 r
F
.71306 .39123 m .71252 .39631 L .71495 .44335 L 1 0 .75 r
F
.71254 .39116 m .71252 .39631 L .71306 .39123 L 1 0 .22 r
F
.62936 .39096 m .63379 .5491 L .63025 .39122 L 1 0 .78 r
F
.64943 .3911 m .65331 .51811 L .64976 .3912 L .483 0 .791 r
F
.64588 .39119 m .64805 .53284 L .64391 .39063 L 1 .833 0 r
F
.71222 .39108 m .71252 .39631 L .71254 .39116 L 1 0 .22 r
F
.64943 .3911 m .65092 .53111 L .65331 .51811 L .483 0 .791 r
F
.64756 .39061 m .65092 .53111 L .64943 .3911 L F
.71049 .39081 m .71252 .39631 L .71222 .39108 L 1 0 .393 r
F
.62969 .57536 m .62784 .39108 L .63232 .57615 L 1 .093 0 r
F
.62969 .57536 m .62699 .3908 L .62784 .39108 L F
.63751 .39084 m .64176 .53385 L .63828 .39106 L .646 0 .79 r
F
.62936 .39096 m .63143 .56731 L .63379 .5491 L 1 0 .78 r
F
.6276 .39038 m .63143 .56731 L .62936 .39096 L F
.74701 .39083 m .74921 .41705 L .74747 .39094 L 1 0 .763 r
F
.70229 .39089 m .70128 .41065 L .7012 .39065 L 1 .791 0 r
F
.70229 .39089 m .70424 .42284 L .70128 .41065 L F
.68055 .39074 m .68246 .41058 L .68138 .39088 L 1 0 .423 r
F
.73471 .45511 m .73217 .4564 L .73231 .43121 L 1 .863 0 r
F
.73397 .41114 m .7339 .45611 L .73623 .44853 L .811 0 .781 r
F
.73397 .41114 m .73188 .4253 L .7339 .45611 L F
.73222 .39087 m .73525 .43751 L .7321 .39085 L 1 .84 0 r
F
.73222 .39087 m .73502 .40177 L .73525 .43751 L F
.6591 .39085 m .65897 .44705 L .6583 .39069 L 1 .799 0 r
F
.65959 .44285 m .66032 .55003 L .66311 .55493 L 0 .222 .798 r
F
.65959 .44285 m .65758 .4707 L .65975 .53342 L F
.66022 .53422 m .65975 .53342 L .66032 .55003 L F
.65959 .44285 m .65975 .53342 L .66022 .53422 L F
.66296 .53898 m .65897 .44705 L .66243 .48284 L 0 .875 .307 r
F
.66311 .55493 m .66246 .53812 L .66296 .53898 L F
.66246 .53812 m .65897 .44705 L .66296 .53898 L F
.6591 .39085 m .66243 .48284 L .65897 .44705 L 1 .799 0 r
F
.7321 .39085 m .73232 .42736 L .73206 .39084 L 1 .84 0 r
F
.7321 .39085 m .73525 .43751 L .73232 .42736 L F
.73206 .39084 m .73232 .42736 L .72983 .39029 L 1 .771 0 r
F
.63757 .46686 m .6358 .51337 L .63529 .43634 L 0 1 .647 r
F
.63757 .46686 m .63529 .43634 L .63895 .48852 L F
.63585 .39083 m .63895 .48852 L .63529 .43634 L 1 .423 0 r
F
.63751 .39084 m .63934 .5474 L .64176 .53385 L .646 0 .79 r
F
.63585 .39083 m .63529 .43634 L .63493 .3907 L 1 .423 0 r
F
.63554 .39028 m .63833 .50577 L .63751 .39084 L .646 0 .79 r
F
.63833 .50577 m .6389 .51006 L .63751 .39084 L F
.64174 .53138 m .63766 .41176 L .64116 .45528 L 0 .908 .327 r
F
.64176 .53385 m .64165 .53073 L .64174 .53138 L F
.64165 .53073 m .63766 .41176 L .64174 .53138 L F
.63833 .50577 m .63934 .5474 L .6389 .51006 L .646 0 .79 r
F
.74766 .45179 m .74525 .45643 L .74603 .46323 L .327 0 .729 r
F
.74691 .46482 m .74603 .46323 L .74668 .46881 L F
.74766 .45179 m .74603 .46323 L .74691 .46482 L F
.75003 .4462 m .74941 .47287 L .75208 .47516 L .456 0 .753 r
F
.75003 .4462 m .74766 .45179 L .74941 .47287 L F
.74766 .45179 m .74668 .46881 L .74941 .47287 L .327 0 .729 r
F
.74978 .47003 m .74717 .45458 L .75019 .4669 L 0 .232 .88 r
F
.74941 .47287 m .74886 .46835 L .74978 .47003 L F
.74886 .46835 m .74717 .45458 L .74978 .47003 L F
.74717 .45458 m .74389 .40697 L .74703 .42302 L .907 .818 0 r
F
.75019 .4669 m .74703 .42302 L .75021 .43978 L 1 .434 0 r
F
.75019 .4669 m .74717 .45458 L .74703 .42302 L F
.74701 .39083 m .7469 .42461 L .74921 .41705 L 1 0 .763 r
F
.74484 .39027 m .7469 .42461 L .74701 .39083 L F
.66264 .39081 m .66227 .39285 L .6656 .49467 L .965 0 .784 r
F
.71049 .39081 m .71054 .41625 L .71252 .39631 L 1 0 .393 r
F
.70917 .39053 m .71054 .41625 L .71049 .39081 L F
.6296 .57542 m .62683 .56895 L .62769 .57482 L .88 .885 0 r
F
.62955 .57532 m .62699 .3908 L .62969 .57536 L 1 .861 0 r
F
.62955 .57532 m .6251 .39014 L .62699 .3908 L F
.62234 .57496 m .62084 .39077 L .62411 .52294 L 1 0 .768 r
F
.62234 .57496 m .61984 .39036 L .62084 .39077 L F
.622 .39034 m .62683 .56895 L .62314 .39077 L 1 .853 0 r
F
.67889 .39075 m .67764 .39914 L .67781 .39066 L 1 .408 0 r
F
.67889 .39075 m .68074 .41858 L .67764 .39914 L F
.6816 .46253 m .68209 .5463 L .68459 .54032 L 0 .333 .796 r
F
.6816 .46253 m .67959 .48677 L .68209 .5463 L F
.682 .50474 m .67764 .39914 L .68074 .41858 L .671 .824 0 r
F
.68513 .52353 m .68074 .41858 L .68392 .44024 L .351 .838 0 r
F
.68513 .52353 m .682 .50474 L .68074 .41858 L F
.68055 .39074 m .68031 .428 L .68246 .41058 L 1 0 .423 r
F
.6786 .39014 m .68031 .428 L .68055 .39074 L F
.66047 .3906 m .66227 .39285 L .66212 .39074 L 1 0 .274 r
F
.63493 .3907 m .63529 .43634 L .63284 .38966 L .426 .06 0 r
F
.6583 .39069 m .65897 .44705 L .65669 .3902 L 1 .5 0 r
F
.67781 .39066 m .67764 .39914 L .6764 .39002 L .364 .062 0 r
F
.7012 .39065 m .70128 .41065 L .69985 .3902 L 1 .654 0 r
F
.64587 .47343 m .64391 .50774 L .64466 .49735 L 0 0 .151 r
F
.64391 .39063 m .64466 .49735 L .64311 .39043 L 1 .833 0 r
F
.64587 .47343 m .64466 .49735 L .64805 .53284 L 0 0 .151 r
F
.64391 .39063 m .64805 .53284 L .64466 .49735 L 1 .833 0 r
F
.64756 .39061 m .64711 .39544 L .65092 .53111 L .483 0 .791 r
F
.66047 .3906 m .66006 .41068 L .66227 .39285 L 1 0 .274 r
F
.65922 .39007 m .66006 .41068 L .66047 .3906 L F
.70835 .39038 m .71054 .41625 L .70917 .39053 L 1 0 .625 r
F
.64522 .39032 m .64711 .39544 L .64688 .39051 L 1 0 .303 r
F
.6764 .39002 m .67764 .39914 L .67598 .39045 L .364 .062 0 r
F
.67598 .39045 m .67876 .48138 L .67492 .39017 L 1 .809 0 r
F
.67598 .39045 m .67764 .39914 L .67876 .48138 L F
.64311 .39043 m .64466 .49735 L .64142 .38991 L 1 .767 0 r
F
.62669 .39009 m .63143 .56731 L .6276 .39038 L .479 0 .789 r
F
.70835 .39038 m .70855 .43653 L .71054 .41625 L 1 0 .625 r
F
.70618 .38993 m .70855 .43653 L .70835 .39038 L F
.62222 .57492 m .61984 .39036 L .62234 .57496 L .548 0 .78 r
F
.62222 .57492 m .6178 .38958 L .61984 .39036 L F
.62459 .57604 m .62411 .52294 L .62598 .57652 L 0 .265 .782 r
F
.62234 .57496 m .62411 .52294 L .62278 .57512 L 1 0 .768 r
F
.62278 .57512 m .62411 .52294 L .62459 .57604 L 0 .797 .725 r
F
.622 .39034 m .62335 .52386 L .62683 .56895 L 1 .853 0 r
F
.62051 .3899 m .62335 .52386 L .622 .39034 L F
.64522 .39032 m .64507 .42411 L .64711 .39544 L 1 0 .303 r
F
.644 .38983 m .64507 .42411 L .64522 .39032 L F
.72983 .39029 m .72939 .41706 L .72922 .39015 L 1 .771 0 r
F
.73188 .4253 m .7315 .46195 L .7339 .45611 L .434 0 .778 r
F
.73188 .4253 m .72976 .43916 L .7315 .46195 L F
.72983 .39029 m .73232 .42736 L .72939 .41706 L 1 .771 0 r
F
.63501 .39011 m .63934 .5474 L .63554 .39028 L .093 0 .796 r
F
.74471 .39024 m .7447 .39066 L .74484 .39027 L 1 0 .577 r
F
.74484 .39027 m .7447 .39066 L .7469 .42461 L 1 0 .763 r
F
.63201 .39026 m .6358 .51337 L .63184 .39024 L 0 .936 .394 r
F
.63201 .39026 m .63529 .43634 L .6358 .51337 L F
.63284 .38966 m .63529 .43634 L .63201 .39026 L .426 .06 0 r
F
.74467 .39023 m .7447 .39066 L .74471 .39024 L 1 0 .577 r
F
.63184 .39024 m .63379 .5491 L .63176 .3902 L 0 .936 .394 r
F
.63184 .39024 m .6358 .51337 L .63379 .5491 L F
.74252 .38976 m .7447 .39066 L .74467 .39023 L 1 0 .631 r
F
.69985 .3902 m .69836 .39937 L .69842 .38991 L 1 .654 0 r
F
.69985 .3902 m .70128 .41065 L .69836 .39937 L F
.63176 .3902 m .63379 .5491 L .62953 .38967 L 0 .9 .094 r
F
.65669 .3902 m .65556 .41183 L .65542 .39 L 1 .5 0 r
F
.65669 .3902 m .65897 .44705 L .65556 .41183 L F
.67772 .5675 m .67512 .57003 L .67402 .48582 L 0 .896 .383 r
F
.6741 .4113 m .67526 .52501 L .6775 .50829 L .343 0 .79 r
F
.67492 .39017 m .67548 .45535 L .67471 .39013 L 1 .809 0 r
F
.67492 .39017 m .67876 .48138 L .67548 .45535 L F
.72922 .39015 m .72939 .41706 L .72751 .3897 L 1 .708 0 r
F
.62769 .57482 m .6251 .39014 L .62955 .57532 L 1 .861 0 r
F
.62769 .57482 m .62437 .38993 L .6251 .39014 L F
.67808 .39003 m .68031 .428 L .6786 .39014 L 1 0 .694 r
F
.68899 .50673 m .68688 .52673 L .68811 .53613 L 0 .521 .733 r
F
.68811 .53613 m .68392 .44024 L .68713 .46245 L .07 .853 0 r
F
.68688 .52673 m .68459 .54032 L .68513 .52353 L 0 1 .56 r
F
.68688 .52673 m .68513 .52353 L .68811 .53613 L F
.68811 .53613 m .68513 .52353 L .68392 .44024 L .07 .853 0 r
F
.68467 .39547 m .68525 .47982 L .68736 .46017 L .964 0 .785 r
F
.68467 .39547 m .68246 .41058 L .68525 .47982 L F
.6741 .4113 m .67198 .43098 L .67526 .52501 L .343 0 .79 r
F
.67471 .39013 m .67548 .45535 L .67253 .38953 L 1 .757 0 r
F
.63501 .39011 m .63662 .54589 L .63934 .5474 L .093 0 .796 r
F
.63273 .38954 m .63608 .52426 L .63501 .39011 L F
.63608 .52426 m .6364 .52491 L .63501 .39011 L F
.63569 .38865 m .63894 .52997 L .63474 .38844 L 0 .88 .034 r
F
.63894 .52997 m .63934 .5474 L .63883 .52975 L F
.63894 .52997 m .63883 .52975 L .63474 .38844 L F
.63608 .52426 m .63662 .54589 L .6364 .52491 L .093 0 .796 r
F
.74717 .45458 m .74412 .44141 L .74389 .40697 L .907 .818 0 r
F
.7447 .39066 m .74462 .43302 L .7469 .42461 L 1 0 .768 r
F
.7447 .39066 m .74243 .39906 L .74462 .43302 L F
.74252 .38976 m .74243 .39906 L .7447 .39066 L 1 0 .631 r
F
.62669 .39009 m .62867 .56436 L .63143 .56731 L .479 0 .789 r
F
.62491 .38957 m .62867 .56436 L .62669 .39009 L F
.65792 .38982 m .66006 .41068 L .65922 .39007 L 1 0 .513 r
F
.63161 .39004 m .63079 .42793 L .6325 .38949 L 1 0 .106 r
F
.62964 .389 m .63079 .42793 L .63161 .39004 L F
.68006 .55455 m .67742 .5163 L .68071 .54179 L 0 .962 .533 r
F
.67959 .48677 m .67938 .54405 L .68209 .5463 L 0 .474 .794 r
F
.67959 .48677 m .6775 .50829 L .67886 .53415 L F
.67941 .53401 m .67886 .53415 L .67938 .54405 L F
.67959 .48677 m .67886 .53415 L .67941 .53401 L F
.68206 .53336 m .67876 .48138 L .682 .50474 L 0 .885 .338 r
F
.68209 .5463 m .68144 .53352 L .68206 .53336 L F
.68144 .53352 m .67876 .48138 L .68206 .53336 L F
.682 .50474 m .67876 .48138 L .67764 .39914 L .671 .824 0 r
F
.67808 .39003 m .67816 .44643 L .68031 .428 L 1 0 .694 r
F
.67583 .38939 m .67816 .44643 L .67808 .39003 L F
.75638 .40294 m .75618 .43973 L .75859 .43543 L 1 0 .754 r
F
.75638 .40294 m .75393 .40591 L .75618 .43973 L F
.66564 .54901 m .66243 .48284 L .66584 .51587 L 0 .911 .535 r
F
.66564 .54901 m .66311 .55493 L .66243 .48284 L F
.66227 .39285 m .6633 .50996 L .6656 .49467 L .575 0 .788 r
F
.66227 .39285 m .66006 .41068 L .6633 .50996 L F
.65542 .39 m .65556 .41183 L .6544 .38965 L 1 .213 0 r
F
.62769 .57482 m .62683 .56895 L .62437 .38993 L 1 .861 0 r
F
.62437 .38993 m .62683 .56895 L .62224 .38912 L 1 .65 0 r
F
.70618 .38992 m .70855 .43653 L .70618 .38993 L 1 0 .788 r
F
.70658 .50267 m .70437 .4828 L .70725 .492 L 0 1 .168 r
F
.70684 .43431 m .70711 .49818 L .70934 .4853 L 0 .233 .796 r
F
.70684 .43431 m .70495 .45807 L .70711 .49818 L F
.70773 .48613 m .70424 .42284 L .7072 .43506 L .536 .866 0 r
F
.71144 .46818 m .70934 .4853 L .71043 .4888 L 0 .39 .522 r
F
.71043 .4888 m .7072 .43506 L .71014 .44642 L .374 .884 0 r
F
.70934 .4853 m .70711 .49818 L .70773 .48613 L 0 1 .305 r
F
.70934 .4853 m .70773 .48613 L .71043 .4888 L F
.71043 .4888 m .70773 .48613 L .7072 .43506 L .374 .884 0 r
F
.70618 .38992 m .70653 .45614 L .70855 .43653 L 1 0 .788 r
F
.70616 .38992 m .70653 .45614 L .70618 .38992 L F
.70616 .38992 m .70412 .40788 L .70653 .45614 L F
.70425 .38968 m .70412 .40788 L .70616 .38992 L 1 0 .246 r
F
.69842 .38991 m .69836 .39937 L .69746 .38955 L 1 .485 0 r
F
.64142 .38991 m .64116 .45528 L .64034 .38967 L 1 .767 0 r
F
.64142 .38991 m .64466 .49735 L .64116 .45528 L F
.61919 .38935 m .62335 .52386 L .62051 .3899 L 1 .477 0 r
F
.64266 .38954 m .64507 .42411 L .644 .38983 L 1 0 .545 r
F
.61092 .38938 m .61315 .45974 L .61039 .38982 L .255 .251 0 r
F
.61363 .57487 m .61039 .38982 L .61315 .45974 L 0 .928 .29 r
F
.61363 .57487 m .60966 .38972 L .61039 .38982 L F
.65645 .38931 m .65792 .43182 L .65792 .38982 L 1 0 .513 r
F
.65792 .38982 m .65792 .43182 L .66006 .41068 L F
.74179 .38957 m .74243 .39906 L .74252 .38976 L 1 0 .631 r
F
.61164 .57415 m .60966 .38972 L .61363 .57487 L 0 .928 .29 r
F
.61164 .57415 m .6093 .38958 L .60966 .38972 L F
.72751 .3897 m .72648 .40707 L .7264 .38944 L 1 .708 0 r
F
.72751 .3897 m .72939 .41706 L .72648 .40707 L F
.70307 .38941 m .70412 .40788 L .70425 .38968 L 1 0 .246 r
F
.62953 .38967 m .63143 .56731 L .62895 .38947 L 0 .9 .094 r
F
.62953 .38967 m .63379 .5491 L .63143 .56731 L F
.64034 .38967 m .64116 .45528 L .63893 .38919 L 1 .47 0 r
F
.6544 .38965 m .65556 .41183 L .65322 .38964 L 1 .213 0 r
F
.65758 .4707 m .65551 .49697 L .6573 .5344 L 0 .394 .8 r
F
.65322 .38964 m .6573 .5344 L .65255 .38948 L .426 .84 0 r
F
.65322 .38964 m .65556 .41183 L .6573 .5344 L F
.75471 .43383 m .75468 .47568 L .75721 .47458 L .641 0 .765 r
F
.62018 .57629 m .61759 .56993 L .61787 .57542 L 0 .311 .822 r
F
.61926 .57527 m .618 .53609 L .62011 .57521 L 0 .564 .205 r
F
.61787 .57542 m .618 .53609 L .61926 .57527 L F
.62011 .57521 m .618 .53609 L .61908 .5745 L 0 1 .464 r
F
.61973 .5741 m .6178 .38958 L .62222 .57492 L .548 0 .78 r
F
.61973 .5741 m .61734 .38941 L .6178 .38958 L F
.61075 .57395 m .6093 .38958 L .61164 .57415 L .205 .873 0 r
F
.61075 .57395 m .60724 .38907 L .6093 .38958 L F
.74029 .38925 m .74243 .39906 L .74179 .38957 L 1 0 .692 r
F
.62408 .38927 m .62867 .56436 L .62491 .38957 L 0 .071 .798 r
F
.69746 .38955 m .6955 .38979 L .69551 .38925 L 1 .485 0 r
F
.69746 .38955 m .69836 .39937 L .6955 .38979 L F
.64266 .38954 m .64306 .45491 L .64507 .42411 L 1 0 .545 r
F
.64124 .38906 m .64306 .45491 L .64266 .38954 L F
.63267 .38952 m .63662 .54589 L .63273 .38954 L 0 .246 .804 r
F
.67253 .38953 m .67219 .42871 L .67189 .38941 L 1 .757 0 r
F
.67253 .38953 m .67548 .45535 L .67219 .42871 L F
.63267 .38952 m .63362 .52914 L .63662 .54589 L 0 .246 .804 r
F
.6325 .38949 m .63356 .52254 L .63267 .38952 L F
.63356 .52254 m .63357 .52249 L .63267 .38952 L F
.6325 .38949 m .63079 .42793 L .63362 .52914 L F
.63448 .38836 m .6361 .50779 L .63233 .38779 L .484 .861 0 r
F
.6361 .50779 m .63662 .54589 L .63566 .51038 L F
.6361 .50779 m .63566 .51038 L .63233 .38779 L F
.63356 .52254 m .63362 .52914 L .63357 .52249 L 0 .246 .804 r
F
.65255 .38948 m .65409 .5094 L .65238 .38943 L .426 .84 0 r
F
.65551 .49697 m .65331 .51811 L .65409 .5094 L 0 .623 .214 r
F
.65551 .49697 m .65409 .5094 L .6573 .5344 L F
.65255 .38948 m .6573 .5344 L .65409 .5094 L .426 .84 0 r
F
.62895 .38947 m .63143 .56731 L .627 .38892 L .408 .877 0 r
F
.7264 .38944 m .72648 .40707 L .72518 .3891 L 1 .646 0 r
F
.65238 .38943 m .65409 .5094 L .65018 .38887 L .933 .826 0 r
F
.71299 .48699 m .71014 .44642 L .71303 .45605 L .2 .912 0 r
F
.71541 .48066 m .71299 .48699 L .71303 .45605 L 0 .966 .01 r
F
.71252 .39631 m .7129 .46169 L .71495 .44335 L .952 0 .79 r
F
.71252 .39631 m .71054 .41625 L .7129 .46169 L F
.61921 .5739 m .61734 .38941 L .61973 .5741 L 0 .111 .796 r
F
.61921 .5739 m .61579 .38877 L .61734 .38941 L F
.67189 .38941 m .67219 .42871 L .67016 .3889 L 1 .47 0 r
F
.7021 .38925 m .70412 .40788 L .70307 .38941 L 1 0 .489 r
F
.67564 .38934 m .67816 .44643 L .67583 .38939 L 1 0 .78 r
F
.61139 .38921 m .61315 .45974 L .61092 .38938 L .255 .251 0 r
F
.61919 .38935 m .61967 .46384 L .62335 .52386 L 1 .477 0 r
F
.61782 .38908 m .61967 .46384 L .61919 .38935 L F
.67938 .54405 m .67548 .45535 L .67876 .48138 L 0 .858 .174 r
F
.67564 .38934 m .67598 .46442 L .67816 .44643 L 1 0 .78 r
F
.6745 .38904 m .67598 .46442 L .67564 .38934 L F
.6554 .38907 m .65792 .43182 L .65645 .38931 L 1 0 .729 r
F
.6739 .38927 m .67326 .39439 L .6745 .38904 L 1 0 .091 r
F
.67288 .38875 m .67326 .39439 L .6739 .38927 L F
.62224 .38912 m .62683 .56895 L .62335 .52386 L 1 .65 0 r
F
.62408 .38927 m .62556 .54053 L .62867 .56436 L 0 .071 .798 r
F
.62224 .38912 m .62335 .52386 L .62182 .38902 L 1 .65 0 r
F
.62214 .38879 m .62556 .54053 L .62408 .38927 L 0 .071 .798 r
F
.74029 .38925 m .74021 .40916 L .74243 .39906 L 1 0 .692 r
F
.7389 .38891 m .74021 .40916 L .74029 .38925 L F
.69551 .38925 m .6955 .38979 L .69538 .38918 L .929 .243 0 r
F
.70658 .50267 m .70435 .5159 L .70437 .4828 L 0 1 .168 r
F
.70495 .45807 m .70471 .50611 L .70711 .49818 L 0 .518 .793 r
F
.70495 .45807 m .70296 .47969 L .70471 .50611 L F
.70492 .47932 m .70128 .41065 L .70424 .42284 L .702 .852 0 r
F
.70191 .52239 m .6983 .45323 L .70137 .46944 L .077 .89 0 r
F
.70435 .5159 m .70191 .52239 L .70137 .46944 L 0 .927 .063 r
F
.70017 .41683 m .70086 .49783 L .70296 .47969 L .198 0 .795 r
F
.70492 .47932 m .702 .46899 L .70128 .41065 L .702 .852 0 r
F
.7021 .38925 m .70208 .42697 L .70412 .40788 L 1 0 .489 r
F
.70017 .41683 m .69825 .44046 L .70086 .49783 L .198 0 .795 r
F
.702 .46899 m .69836 .39937 L .70128 .41065 L .88 .841 0 r
F
.7001 .38879 m .70208 .42697 L .7021 .38925 L 1 0 .489 r
F
.61139 .38921 m .61384 .44333 L .61315 .45974 L .255 .251 0 r
F
.61049 .38877 m .61384 .44333 L .61139 .38921 L .286 .976 0 r
F
.69538 .38918 m .6955 .38979 L .69527 .3892 L .929 .243 0 r
F
.69527 .3892 m .69597 .44119 L .69304 .38857 L 1 .818 0 r
F
.69527 .3892 m .6955 .38979 L .69597 .44119 L F
.63893 .38919 m .63766 .41176 L .63749 .38896 L 1 .47 0 r
F
.63893 .38919 m .64116 .45528 L .63766 .41176 L F
.69995 .48819 m .69926 .52184 L .70191 .52239 L 0 .524 .604 r
F
.70191 .52239 m .69926 .52184 L .6983 .45323 L .077 .89 0 r
F
.69825 .44046 m .69862 .51137 L .70086 .49783 L 0 .203 .795 r
F
.69825 .44046 m .69629 .4636 L .69862 .51137 L F
.69901 .45595 m .6955 .38979 L .69836 .39937 L 1 .83 0 r
F
.69901 .45595 m .69597 .44119 L .6955 .38979 L F
.72518 .3891 m .7236 .39784 L .72359 .38873 L 1 .646 0 r
F
.72518 .3891 m .72648 .40707 L .7236 .39784 L F
.61616 .38817 m .61967 .46384 L .61782 .38908 L .036 0 0 r
F
.66032 .55003 m .65556 .41183 L .65897 .44705 L 0 .855 .048 r
F
.65758 .4707 m .6573 .5344 L .66032 .55003 L 0 .394 .8 r
F
.66032 .55003 m .6573 .5344 L .65556 .41183 L 0 .855 .048 r
F
.6554 .38907 m .65577 .45394 L .65792 .43182 L 1 0 .729 r
F
.65369 .38855 m .65577 .45394 L .6554 .38907 L F
.60883 .57341 m .60724 .38907 L .61075 .57395 L .205 .873 0 r
F
.60883 .57341 m .60649 .38884 L .60724 .38907 L F
.64012 .38878 m .64306 .45491 L .64124 .38906 L 1 0 .781 r
F
.6745 .38904 m .67326 .39439 L .67598 .46442 L 1 0 .78 r
F
.62182 .38902 m .61975 .41228 L .62051 .38843 L 1 .259 0 r
F
.62182 .38902 m .62335 .52386 L .61975 .41228 L F
.62853 .38881 m .63079 .42793 L .62964 .389 L 1 0 .386 r
F
.63749 .38896 m .63766 .41176 L .63655 .38856 L .992 .177 0 r
F
.64711 .39544 m .6483 .5339 L .65092 .53111 L .036 0 .796 r
F
.64711 .39544 m .64752 .50749 L .64809 .51 L F
.65089 .52229 m .64734 .44157 L .65075 .4774 L 0 .895 .38 r
F
.65092 .53111 m .6505 .52057 L .65089 .52229 L F
.6505 .52057 m .64734 .44157 L .65089 .52229 L F
.64711 .39544 m .64507 .42411 L .64752 .50749 L .036 0 .796 r
F
.64809 .51 m .64752 .50749 L .6483 .5339 L F
.627 .38892 m .62867 .56436 L .62622 .38867 L .408 .877 0 r
F
.627 .38892 m .63143 .56731 L .62867 .56436 L F
.73806 .38874 m .74021 .40916 L .7389 .38891 L 1 0 .767 r
F
.67016 .3889 m .66896 .40347 L .66898 .38875 L 1 .47 0 r
F
.67016 .3889 m .67219 .42871 L .66896 .40347 L F
.65018 .38887 m .65075 .4774 L .64955 .38871 L .933 .826 0 r
F
.65018 .38887 m .65409 .5094 L .65075 .4774 L F
.60808 .57321 m .60649 .38884 L .60883 .57341 L .93 .824 0 r
F
.60808 .57321 m .60468 .3883 L .60649 .38884 L F
.62853 .38881 m .62893 .47158 L .63079 .42793 L 1 0 .386 r
F
.62692 .38819 m .62893 .47158 L .62853 .38881 L F
.62162 .38858 m .62556 .54053 L .62214 .38879 L 0 .36 .811 r
F
.69988 .38875 m .70208 .42697 L .7001 .38879 L 1 0 .767 r
F
.64391 .50774 m .64116 .45528 L .64466 .49735 L 0 .974 .604 r
F
.64391 .50774 m .64176 .53385 L .64116 .45528 L F
.64012 .38878 m .64098 .48378 L .64306 .45491 L 1 0 .781 r
F
.63849 .38828 m .64098 .48378 L .64012 .38878 L F
.61921 .5739 m .61523 .41285 L .61579 .38877 L 0 .111 .796 r
F
.61579 .38877 m .61597 .40064 L .61616 .38817 L .036 0 0 r
F
.61579 .38877 m .61523 .41285 L .61597 .40064 L F
.61434 .57496 m .61315 .45974 L .61554 .50114 L 0 1 .611 r
F
.61434 .57496 m .61554 .50114 L .61523 .57552 L F
.61554 .50114 m .61315 .45974 L .61759 .56993 L F
.61759 .56993 m .61315 .45974 L .61384 .44333 L .15 .407 0 r
F
.61363 .57487 m .61315 .45974 L .61434 .57496 L 0 .928 .29 r
F
.61049 .38877 m .61402 .56547 L .61384 .44333 L .286 .976 0 r
F
.6099 .3885 m .61402 .56547 L .61049 .38877 L .986 .949 0 r
F
.702 .46899 m .69901 .45595 L .69836 .39937 L .88 .841 0 r
F
.69988 .38875 m .70002 .44609 L .70208 .42697 L 1 0 .767 r
F
.6992 .3886 m .70002 .44609 L .69988 .38875 L F
.67141 .38855 m .67326 .39439 L .67288 .38875 L 1 0 .342 r
F
.66898 .38875 m .66896 .40347 L .66791 .38839 L 1 .187 0 r
F
.73851 .43961 m .73623 .44853 L .73701 .45558 L .289 0 .751 r
F
.73787 .45633 m .73701 .45558 L .73767 .46155 L F
.73851 .43961 m .73701 .45558 L .73787 .45633 L F
.74075 .42988 m .74026 .46153 L .74278 .45977 L .579 0 .767 r
F
.74075 .42988 m .73851 .43961 L .74026 .46153 L F
.73851 .43961 m .73767 .46155 L .74026 .46153 L .289 0 .751 r
F
.74063 .45877 m .73816 .44709 L .74105 .45571 L 0 .895 .859 r
F
.74026 .46153 m .73974 .45799 L .74063 .45877 L F
.73974 .45799 m .73816 .44709 L .74063 .45877 L F
.73816 .44709 m .73502 .40177 L .73803 .41448 L 1 .842 0 r
F
.74105 .45571 m .73803 .41448 L .74107 .42787 L .655 .845 0 r
F
.74105 .45571 m .73816 .44709 L .73803 .41448 L F
.73598 .38827 m .73802 .4205 L .73806 .38874 L 1 0 .767 r
F
.73806 .38874 m .73802 .4205 L .74021 .40916 L F
.72359 .38873 m .7236 .39784 L .72286 .3885 L 1 .582 0 r
F
.64955 .38871 m .65075 .4774 L .64778 .38822 L 1 .809 0 r
F
.73816 .44709 m .73525 .43751 L .73502 .40177 L 1 .842 0 r
F
.62622 .38867 m .62867 .56436 L .62439 .38811 L .959 .857 0 r
F
.63655 .38856 m .63766 .41176 L .63569 .38865 L .992 .177 0 r
F
.63569 .38865 m .63766 .41176 L .63934 .5474 L 0 .88 .034 r
F
.6992 .3886 m .69768 .39854 L .70002 .44609 L 1 0 .767 r
F
.69799 .38855 m .69768 .39854 L .6992 .3886 L 1 0 .095 r
F
.62335 .52386 m .61967 .46384 L .61975 .41228 L 1 .259 0 r
F
.62162 .38858 m .62217 .49994 L .62556 .54053 L 0 .36 .811 r
F
.62051 .38843 m .62217 .49994 L .62162 .38858 L F
.69304 .38857 m .69293 .42574 L .69273 .38851 L 1 .818 0 r
F
.69304 .38857 m .69597 .44119 L .69293 .42574 L F
.69699 .38827 m .69768 .39854 L .69799 .38855 L 1 0 .095 r
F
.65292 .38835 m .65577 .45394 L .65369 .38855 L 1 0 .784 r
F
.67141 .38855 m .67099 .40806 L .67326 .39439 L 1 0 .342 r
F
.67004 .38804 m .67099 .40806 L .67141 .38855 L F
.69273 .38851 m .69293 .42574 L .69058 .38787 L 1 .692 0 r
F
.72286 .3885 m .72076 .38978 L .72077 .38802 L 1 .582 0 r
F
.72286 .3885 m .7236 .39784 L .72076 .38978 L F
.6099 .3885 m .61023 .49423 L .61402 .56547 L .986 .949 0 r
F
.60813 .38772 m .61023 .49423 L .6099 .3885 L F
.71983 .45581 m .71858 .46727 L .7212 .46787 L 0 0 .264 r
F
.7212 .46787 m .71858 .46727 L .71818 .42329 L .635 .897 0 r
F
.7189 .40408 m .71917 .46356 L .72128 .44813 L .753 0 .79 r
F
.7189 .40408 m .71694 .42382 L .71917 .46356 L F
.63474 .38844 m .63662 .54589 L .63448 .38836 L 0 .88 .034 r
F
.63474 .38844 m .63934 .5474 L .63662 .54589 L F
.62051 .38843 m .61975 .41228 L .62217 .49994 L 0 .36 .811 r
F
.66791 .38839 m .66896 .40347 L .66681 .38842 L 1 .187 0 r
F
.67512 .57003 m .67225 .56164 L .6706 .45329 L 0 .868 .206 r
F
.66989 .45293 m .67025 .5377 L .67286 .53521 L 0 .201 .793 r
F
.66989 .45293 m .66778 .47493 L .67025 .5377 L F
.66681 .38842 m .67014 .49246 L .66608 .38824 L .876 .814 0 r
F
.66681 .38842 m .66896 .40347 L .67014 .49246 L F
.65292 .38835 m .65357 .47454 L .65577 .45394 L 1 0 .784 r
F
.65092 .38779 m .65357 .47454 L .65292 .38835 L F
.60592 .57273 m .60468 .3883 L .60808 .57321 L .93 .824 0 r
F
.60592 .57273 m .60372 .38807 L .60468 .3883 L F
.63761 .38805 m .64098 .48378 L .63849 .38828 L 1 0 .788 r
F
.69585 .38812 m .69768 .39854 L .69699 .38827 L 1 0 .342 r
F
.73586 .38825 m .73802 .4205 L .73598 .38827 L 1 0 .776 r
F
.73555 .38818 m .73585 .43257 L .73586 .38825 L F
.73586 .38825 m .73585 .43257 L .73802 .4205 L F
.66608 .38824 m .66684 .46486 L .6659 .3882 L .876 .814 0 r
F
.66608 .38824 m .67014 .49246 L .66684 .46486 L F
.64778 .38822 m .64734 .44157 L .64672 .38799 L 1 .809 0 r
F
.64778 .38822 m .65075 .4774 L .64734 .44157 L F
.6659 .3882 m .66684 .46486 L .66374 .38765 L 1 .799 0 r
F
.62585 .38794 m .62893 .47158 L .62692 .38819 L 1 0 .685 r
F
.73555 .38818 m .7337 .39854 L .73585 .43257 L 1 0 .776 r
F
.73377 .38786 m .7337 .39854 L .73555 .38818 L 1 0 .536 r
F
.61616 .38817 m .61597 .40064 L .61967 .46384 L .036 0 0 r
F
.69585 .38812 m .69554 .41456 L .69768 .39854 L 1 0 .342 r
F
.69403 .38765 m .69554 .41456 L .69585 .38812 L F
.62439 .38811 m .62556 .54053 L .62352 .38786 L .959 .857 0 r
F
.62439 .38811 m .62867 .56436 L .62556 .54053 L F
.60565 .57265 m .60372 .38807 L .60592 .57273 L 1 .627 0 r
F
.60565 .57265 m .60207 .38749 L .60372 .38807 L F
.75657 .47297 m .75316 .4232 L .75643 .44211 L 1 0 .845 r
F
.75657 .47297 m .7534 .45664 L .75316 .4232 L F
.75393 .40591 m .75378 .44463 L .75618 .43973 L .99 0 .759 r
F
.75393 .40591 m .75155 .4107 L .75378 .44463 L F
.64176 .53385 m .63934 .5474 L .63766 .41176 L 0 .908 .327 r
F
.63761 .38805 m .63876 .5068 L .64098 .48378 L 1 0 .788 r
F
.63572 .38752 m .63876 .5068 L .63761 .38805 L F
.66892 .38782 m .67099 .40806 L .67004 .38804 L 1 0 .569 r
F
.72077 .38802 m .72076 .38978 L .72059 .38796 L 1 .511 0 r
F
.64672 .38799 m .64734 .44157 L .6454 .3876 L 1 .551 0 r
F
.72059 .38796 m .72076 .38978 L .71991 .3878 L 1 .511 0 r
F
.62585 .38794 m .62695 .51041 L .62893 .47158 L 1 0 .685 r
F
.62421 .38739 m .62695 .51041 L .62585 .38794 L F
.61513 .38763 m .61523 .41285 L .61419 .38791 L 1 0 .17 r
F
.61759 .56993 m .61384 .44333 L .618 .53609 L .15 .407 0 r
F
.61787 .57542 m .61759 .56993 L .618 .53609 L 0 .564 .205 r
F
.61772 .57407 m .61384 .44333 L .61665 .57353 L 0 1 .192 r
F
.61772 .57407 m .618 .53609 L .61384 .44333 L F
.61665 .57353 m .61384 .44333 L .61402 .56547 L .286 .976 0 r
F
.61419 .38791 m .61374 .48671 L .61283 .38717 L 1 0 .17 r
F
.61419 .38791 m .61523 .41285 L .61374 .48671 L F
.69058 .38787 m .68991 .41068 L .68997 .38776 L 1 .692 0 r
F
.69144 .41808 m .69211 .5025 L .69426 .48474 L .287 0 .792 r
F
.69144 .41808 m .68941 .4391 L .69211 .5025 L F
.69058 .38787 m .69293 .42574 L .68991 .41068 L 1 .692 0 r
F
.73298 .38768 m .7337 .39854 L .73377 .38786 L 1 0 .536 r
F
.62352 .38786 m .62556 .54053 L .62174 .38725 L 1 .832 0 r
F
.67198 .43098 m .67286 .53521 L .67526 .52501 L 0 .021 .792 r
F
.67198 .43098 m .66989 .45293 L .67286 .53521 L F
.67336 .51603 m .66896 .40347 L .67219 .42871 L .434 .827 0 r
F
.67336 .51603 m .67014 .49246 L .66896 .40347 L F
.66892 .38782 m .66876 .42404 L .67099 .40806 L 1 0 .569 r
F
.66726 .38729 m .66876 .42404 L .66892 .38782 L F
.71991 .3878 m .721 .42806 L .71824 .38735 L 1 .848 0 r
F
.71991 .3878 m .72076 .38978 L .721 .42806 L F
.63233 .38779 m .63362 .52914 L .63169 .3876 L .484 .861 0 r
F
.63233 .38779 m .63662 .54589 L .63362 .52914 L F
.65047 .38767 m .65357 .47454 L .65092 .38779 L .831 0 .788 r
F
.68997 .38776 m .68991 .41068 L .68812 .38716 L 1 .463 0 r
F
.60632 .38686 m .61023 .49423 L .60813 .38772 L 1 .905 0 r
F
.73164 .38743 m .7337 .39854 L .73298 .38768 L 1 0 .629 r
F
.65331 .51811 m .65075 .4774 L .65409 .5094 L 0 .958 .646 r
F
.65331 .51811 m .65092 .53111 L .65075 .4774 L F
.65047 .38767 m .65127 .49123 L .65357 .47454 L .831 0 .788 r
F
.64811 .38705 m .65127 .49123 L .65047 .38767 L F
.66374 .38765 m .66351 .43541 L .66303 .38751 L 1 .799 0 r
F
.66374 .38765 m .66684 .46486 L .66351 .43541 L F
.69356 .38757 m .69554 .41456 L .69403 .38765 L 1 0 .609 r
F
.61513 .38763 m .61597 .40064 L .61523 .41285 L 1 0 .17 r
F
.61332 .38683 m .61597 .40064 L .61513 .38763 L 0 .944 .404 r
F
.63169 .3876 m .63362 .52914 L .62984 .38707 L .979 .844 0 r
F
.6454 .3876 m .64396 .40539 L .64382 .38732 L 1 .551 0 r
F
.6454 .3876 m .64734 .44157 L .64396 .40539 L F
.69583 .52853 m .69343 .50128 L .69643 .51452 L 0 .977 .333 r
F
.69629 .4636 m .6962 .51948 L .69862 .51137 L 0 .427 .793 r
F
.69629 .4636 m .69426 .48474 L .6962 .51948 L F
.69659 .49807 m .69293 .42574 L .69597 .44119 L .388 .846 0 r
F
.69167 .38709 m .6934 .43147 L .69356 .38757 L 1 0 .609 r
F
.69356 .38757 m .6934 .43147 L .69554 .41456 L F
.72608 .45829 m .72398 .44307 L .7268 .45017 L 0 1 .19 r
F
.72608 .45829 m .7237 .46484 L .72398 .44307 L F
.72535 .41357 m .72333 .43118 L .72535 .46311 L .584 0 .787 r
F
.72387 .43651 m .72076 .38978 L .7236 .39784 L 1 .851 0 r
F
.72333 .43118 m .72303 .47199 L .72535 .46311 L 0 .014 .784 r
F
.72333 .43118 m .72128 .44813 L .72303 .47199 L F
.72387 .43651 m .721 .42806 L .72076 .38978 L 1 .851 0 r
F
.63515 .38735 m .63876 .5068 L .63572 .38752 L .478 0 .794 r
F
.66303 .38751 m .66351 .43541 L .66142 .38707 L 1 .558 0 r
F
.60515 .57259 m .60207 .38749 L .60565 .57265 L 1 .627 0 r
F
.60515 .57259 m .60088 .38734 L .60207 .38749 L F
.73164 .38743 m .73158 .41216 L .7337 .39854 L 1 0 .629 r
F
.72999 .38708 m .73158 .41216 L .73164 .38743 L F
.62324 .38712 m .62695 .51041 L .62421 .38739 L 1 0 .785 r
F
.6329 .38678 m .63635 .52077 L .63515 .38735 L .478 0 .794 r
F
.63515 .38735 m .63635 .52077 L .63876 .5068 L F
.71824 .38735 m .71813 .41932 L .71799 .38728 L 1 .848 0 r
F
.71824 .38735 m .721 .42806 L .71813 .41932 L F
.60515 .57259 m .60162 .46663 L .60088 .38734 L 1 .627 0 r
F
.60088 .38734 m .60162 .46663 L .59935 .38659 L .129 .019 0 r
F
.64382 .38732 m .64396 .40539 L .64315 .38709 L 1 .304 0 r
F
.66645 .38711 m .66876 .42404 L .66726 .38729 L 1 0 .766 r
F
.69158 .38728 m .69124 .38868 L .69167 .38709 L 1 .064 0 r
F
.69104 .38704 m .69124 .38868 L .69158 .38728 L F
.71799 .38728 m .71813 .41932 L .71581 .38665 L 1 .818 0 r
F
.62174 .38725 m .62217 .49994 L .62084 .38703 L 1 .832 0 r
F
.62174 .38725 m .62556 .54053 L .62217 .49994 L F
.61283 .38717 m .61374 .48671 L .61121 .38678 L 1 0 .508 r
F
.68812 .38716 m .68693 .397 L .68715 .38704 L 1 .463 0 r
F
.68812 .38716 m .68991 .41068 L .68693 .397 L F
.62324 .38712 m .62474 .53837 L .62695 .51041 L 1 0 .785 r
F
.62149 .38659 m .62474 .53837 L .62324 .38712 L F
.66645 .38711 m .66653 .44091 L .66876 .42404 L 1 0 .766 r
F
.66448 .38654 m .66653 .44091 L .66645 .38711 L F
.59935 .38659 m .60162 .46663 L .59901 .3871 L .129 .019 0 r
F
.69167 .38709 m .69124 .38868 L .6934 .43147 L 1 0 .609 r
F
.64315 .38709 m .64396 .40539 L .64212 .387 L 1 .304 0 r
F
.72948 .38699 m .73158 .41216 L .72999 .38708 L 1 0 .752 r
F
.63079 .42793 m .62893 .47158 L .63039 .49933 L 0 .419 .806 r
F
.62984 .38707 m .63039 .49933 L .62893 .38683 L .979 .844 0 r
F
.63079 .42793 m .63039 .49933 L .63362 .52914 L 0 .419 .806 r
F
.62984 .38707 m .63362 .52914 L .63039 .49933 L .979 .844 0 r
F
.66142 .38707 m .66021 .40634 L .66011 .38685 L 1 .558 0 r
F
.66142 .38707 m .66351 .43541 L .66021 .40634 L F
.72535 .41357 m .72535 .46311 L .72759 .45198 L .584 0 .787 r
F
.64809 .38705 m .65127 .49123 L .64811 .38705 L .427 0 .792 r
F
.65092 .53111 m .6483 .5339 L .64734 .44157 L 0 .895 .38 r
F
.64809 .38705 m .64883 .50199 L .65127 .49123 L .427 0 .792 r
F
.64803 .38703 m .64883 .50199 L .64809 .38705 L F
.68957 .38698 m .69124 .38868 L .69104 .38704 L 1 0 .182 r
F
.68715 .38704 m .68693 .397 L .68567 .38647 L 1 .194 0 r
F
.64507 .42411 m .64545 .52566 L .6483 .5339 L 0 .231 .8 r
F
.64507 .42411 m .64306 .45491 L .64503 .51311 L F
.64507 .42411 m .64503 .51311 L .64541 .51289 L F
.64807 .51133 m .64396 .40539 L .64734 .44157 L 0 .869 .094 r
F
.6483 .5339 m .64755 .51164 L .64807 .51133 L F
.64755 .51164 m .64396 .40539 L .64807 .51133 L F
.64541 .51289 m .64503 .51311 L .64545 .52566 L 0 .231 .8 r
F
.64803 .38703 m .64594 .40917 L .64883 .50199 L .427 0 .792 r
F
.646 .38667 m .64594 .40917 L .64803 .38703 L 1 0 .391 r
F
.61967 .46384 m .61597 .40064 L .61807 .47153 L .991 1 0 r
F
.61975 .41228 m .61807 .47153 L .61866 .44963 L 0 .559 .06 r
F
.61967 .46384 m .61807 .47153 L .61975 .41228 L .991 1 0 r
F
.61975 .41228 m .61866 .44963 L .62217 .49994 L 0 .559 .06 r
F
.62084 .38703 m .62217 .49994 L .61899 .38632 L 1 .518 0 r
F
.64212 .387 m .64545 .52566 L .64111 .38676 L .361 .852 0 r
F
.64212 .387 m .64396 .40539 L .64545 .52566 L F
.7323 .45615 m .72939 .41706 L .73232 .42736 L .765 .87 0 r
F
.72976 .43916 m .72903 .4657 L .7315 .46195 L 0 .084 .765 r
F
.72976 .43916 m .72759 .45198 L .72903 .4657 L F
.7323 .45615 m .72953 .45091 L .72939 .41706 L .765 .87 0 r
F
.72948 .38699 m .72947 .42669 L .73158 .41216 L 1 0 .752 r
F
.72953 .45091 m .72648 .40707 L .72939 .41706 L .986 .861 0 r
F
.72824 .38674 m .72947 .42669 L .72948 .38699 L 1 0 .752 r
F
.68957 .38698 m .68895 .39998 L .69124 .38868 L 1 0 .182 r
F
.68801 .38646 m .68895 .39998 L .68957 .38698 L F
.6775 .50829 m .67526 .52501 L .67646 .53369 L 0 .454 .754 r
F
.67646 .53369 m .67219 .42871 L .67548 .45535 L .032 .841 0 r
F
.67526 .52501 m .67286 .53521 L .67336 .51603 L 0 1 .726 r
F
.67526 .52501 m .67336 .51603 L .67646 .53369 L F
.67646 .53369 m .67336 .51603 L .67219 .42871 L .032 .841 0 r
F
.68006 .55455 m .67772 .5675 L .67742 .5163 L 0 .962 .533 r
F
.6775 .50829 m .67646 .53369 L .67938 .54405 L 0 .454 .754 r
F
.67938 .54405 m .67646 .53369 L .67548 .45535 L 0 .858 .174 r
F
.67326 .39439 m .67374 .48049 L .67598 .46442 L .826 0 .784 r
F
.67326 .39439 m .67099 .40806 L .67374 .48049 L F
.60578 .38665 m .60635 .41424 L .60632 .38686 L 1 .905 0 r
F
.60632 .38686 m .60635 .41424 L .61023 .49423 L F
.66011 .38685 m .66021 .40634 L .6592 .38658 L 1 .299 0 r
F
.61908 .5745 m .618 .53609 L .61772 .57407 L 0 1 .192 r
F
.61703 .57329 m .61523 .41285 L .61921 .5739 L 0 .111 .796 r
F
.61665 .57353 m .61402 .56547 L .61457 .57274 L .286 .976 0 r
F
.61633 .57298 m .61523 .41285 L .61703 .57329 L 0 .46 .834 r
F
.61633 .57298 m .61374 .48671 L .61523 .41285 L F
.61332 .38683 m .61627 .52628 L .61597 .40064 L 0 .944 .404 r
F
.61278 .3867 m .61627 .52628 L .61332 .38683 L 0 .906 .095 r
F
.62893 .38683 m .63039 .49933 L .6273 .38632 L 1 .824 0 r
F
.63279 .38675 m .63635 .52077 L .6329 .38678 L 0 .039 .799 r
F
.61402 .56547 m .61023 .49423 L .61208 .55352 L 0 1 .512 r
F
.61121 .38678 m .61208 .55352 L .61015 .38633 L 1 0 .508 r
F
.61121 .38678 m .61374 .48671 L .61208 .55352 L F
.64306 .45491 m .64098 .48378 L .6424 .50698 L 0 .409 .797 r
F
.64111 .38676 m .6424 .50698 L .64085 .38669 L .361 .852 0 r
F
.64306 .45491 m .6424 .50698 L .64545 .52566 L 0 .409 .797 r
F
.64111 .38676 m .64545 .52566 L .6424 .50698 L .361 .852 0 r
F
.63279 .38675 m .63372 .52363 L .63635 .52077 L 0 .039 .799 r
F
.6324 .38666 m .6335 .50148 L .63279 .38675 L F
.6335 .50148 m .63357 .50161 L .63279 .38675 L F
.6324 .38666 m .63075 .41504 L .63372 .52363 L F
.63627 .50753 m .63258 .41171 L .6359 .44676 L 0 .892 .175 r
F
.63635 .52077 m .63586 .50664 L .63627 .50753 L F
.63586 .50664 m .63258 .41171 L .63627 .50753 L F
.6335 .50148 m .63372 .52363 L .63357 .50161 L 0 .039 .799 r
F
.72824 .38674 m .72735 .39232 L .72947 .42669 L 1 0 .752 r
F
.72741 .38662 m .72735 .39232 L .72824 .38674 L 1 0 .386 r
F
.61457 .57274 m .61374 .48671 L .61633 .57298 L 0 .46 .834 r
F
.61457 .57274 m .61402 .56547 L .61374 .48671 L F
.61402 .56547 m .61208 .55352 L .61374 .48671 L 0 1 .512 r
F
.61278 .3867 m .6142 .56664 L .61627 .52628 L 0 .906 .095 r
F
.61073 .38594 m .6142 .56664 L .61278 .3867 L F
.64085 .38669 m .6424 .50698 L .63874 .38615 L .853 .838 0 r
F
.64519 .38639 m .64594 .40917 L .646 .38667 L 1 0 .391 r
F
.63086 .38652 m .63075 .41504 L .6324 .38666 L 1 0 .224 r
F
.60489 .3862 m .60635 .41424 L .60578 .38665 L 1 .545 0 r
F
.71581 .38665 m .71526 .41077 L .71525 .38651 L 1 .818 0 r
F
.71581 .38665 m .71813 .41932 L .71526 .41077 L F
.72695 .38652 m .72735 .39232 L .72741 .38662 L 1 0 .386 r
F
.62068 .38634 m .62474 .53837 L .62149 .38659 L .487 0 .792 r
F
.6592 .38658 m .66021 .40634 L .6578 .38644 L 1 .299 0 r
F
.68567 .38647 m .68693 .397 L .68428 .38658 L 1 .194 0 r
F
.68428 .38658 m .68744 .45209 L .68407 .38652 L 1 .806 0 r
F
.68428 .38658 m .68693 .397 L .68744 .45209 L F
.664 .38642 m .66653 .44091 L .66448 .38654 L 1 0 .78 r
F
.62993 .38615 m .63075 .41504 L .63086 .38652 L 1 0 .224 r
F
.68407 .38652 m .68431 .43289 L .68403 .38651 L 1 .806 0 r
F
.68407 .38652 m .68744 .45209 L .68431 .43289 L F
.72536 .38627 m .72735 .39232 L .72695 .38652 L 1 0 .502 r
F
.68403 .38651 m .68431 .43289 L .68169 .38588 L 1 .666 0 r
F
.71525 .38651 m .71526 .41077 L .71334 .38593 L 1 .728 0 r
F
.74525 .45643 m .74278 .45977 L .74389 .46303 L .116 0 .597 r
F
.74389 .46303 m .74107 .42787 L .74412 .44141 L 0 .851 .146 r
F
.74243 .39906 m .74235 .44188 L .74462 .43302 L 1 0 .772 r
F
.74243 .39906 m .74021 .40916 L .74235 .44188 L F
.68719 .38634 m .68895 .39998 L .68801 .38646 L 1 0 .436 r
F
.66311 .55493 m .66032 .55003 L .65897 .44705 L 0 .875 .307 r
F
.66006 .41068 m .66085 .51899 L .6633 .50996 L .214 0 .791 r
F
.66006 .41068 m .65792 .43182 L .66085 .51899 L F
.6578 .38644 m .66133 .4977 L .65723 .38631 L .701 .823 0 r
F
.6578 .38644 m .66021 .40634 L .66133 .4977 L F
.66778 .47493 m .6656 .49467 L .66695 .52193 L 0 .357 .792 r
F
.66794 .53342 m .66584 .51587 L .66914 .54301 L 0 1 .709 r
F
.66794 .53342 m .66564 .54901 L .66584 .51587 L F
.66751 .52221 m .66695 .52193 L .66745 .53199 L 0 .357 .792 r
F
.66778 .47493 m .66695 .52193 L .66751 .52221 L F
.66778 .47493 m .66745 .53199 L .67025 .5377 L F
.67022 .5236 m .66684 .46486 L .67014 .49246 L 0 .872 .379 r
F
.67025 .5377 m .66958 .52327 L .67022 .5236 L F
.66958 .52327 m .66684 .46486 L .67022 .5236 L F
.66745 .53199 m .66351 .43541 L .66684 .46486 L 0 .85 .147 r
F
.6656 .49467 m .66447 .51833 L .66745 .53199 L 0 .385 .749 r
F
.6656 .49467 m .6633 .50996 L .66447 .51833 L F
.66745 .53199 m .66447 .51833 L .66351 .43541 L 0 .85 .147 r
F
.664 .38642 m .66427 .45718 L .66653 .44091 L 1 0 .78 r
F
.66447 .51833 m .66021 .40634 L .66351 .43541 L .207 .836 0 r
F
.66169 .38579 m .66427 .45718 L .664 .38642 L 1 0 .78 r
F
.69362 .48585 m .68991 .41068 L .69293 .42574 L .624 .833 0 r
F
.6909 .54142 m .68713 .46245 L .69031 .48339 L 0 .873 .097 r
F
.69348 .53885 m .6909 .54142 L .69031 .48339 L 0 .906 .22 r
F
.68941 .4391 m .68983 .51566 L .69211 .5025 L 0 .088 .792 r
F
.69362 .48585 m .69056 .47015 L .68991 .41068 L .624 .833 0 r
F
.69583 .52853 m .69348 .53885 L .69343 .50128 L 0 .977 .333 r
F
.69426 .48474 m .69362 .52168 L .6962 .51948 L 0 .544 .783 r
F
.69426 .48474 m .69211 .5025 L .69308 .51483 L F
.69375 .51409 m .69308 .51483 L .69362 .52168 L F
.69426 .48474 m .69308 .51483 L .69375 .51409 L F
.69635 .5112 m .69362 .48585 L .69659 .49807 L 0 .922 .329 r
F
.6962 .51948 m .69563 .51201 L .69635 .5112 L F
.69563 .51201 m .69362 .48585 L .69635 .5112 L F
.69659 .49807 m .69362 .48585 L .69293 .42574 L .388 .846 0 r
F
.69124 .38868 m .69124 .44836 L .6934 .43147 L 1 0 .778 r
F
.68941 .4391 m .68736 .46017 L .68983 .51566 L 0 .088 .792 r
F
.69056 .47015 m .68693 .397 L .68991 .41068 L .899 .82 0 r
F
.69124 .38868 m .68895 .39998 L .69124 .44836 L 1 0 .778 r
F
.64361 .38604 m .64594 .40917 L .64519 .38639 L 1 0 .59 r
F
.61899 .38632 m .61866 .44963 L .61818 .38618 L 1 .518 0 r
F
.61899 .38632 m .62217 .49994 L .61866 .44963 L F
.61872 .38581 m .62152 .51676 L .62068 .38634 L .487 0 .792 r
F
.62152 .51676 m .62195 .5188 L .62068 .38634 L F
.62068 .38634 m .62226 .55104 L .62474 .53837 L F
.62083 .38481 m .62457 .5314 L .62047 .38473 L 0 .899 .116 r
F
.62457 .5314 m .62474 .53837 L .62455 .53131 L F
.62457 .5314 m .62455 .53131 L .62047 .38473 L F
.62152 .51676 m .62226 .55104 L .62195 .5188 L .487 0 .792 r
F
.69056 .47015 m .68744 .45209 L .68693 .397 L .899 .82 0 r
F
.68719 .38634 m .68669 .41314 L .68895 .39998 L 1 0 .436 r
F
.68518 .38575 m .68669 .41314 L .68719 .38634 L F
.61015 .38633 m .61208 .55352 L .6084 .38579 L 1 0 .776 r
F
.6273 .38632 m .62702 .46058 L .62617 .38605 L 1 .824 0 r
F
.62893 .47158 m .62695 .51041 L .62702 .46058 L 0 1 .62 r
F
.62893 .47158 m .62702 .46058 L .63039 .49933 L F
.6273 .38632 m .63039 .49933 L .62702 .46058 L 1 .824 0 r
F
.65792 .43182 m .65821 .52053 L .66085 .51899 L 0 .079 .793 r
F
.65792 .43182 m .65577 .45394 L .65821 .52053 L F
.65723 .38631 m .65809 .47169 L .65707 .38628 L .701 .823 0 r
F
.65723 .38631 m .66133 .4977 L .65809 .47169 L F
.65707 .38628 m .65809 .47169 L .65492 .38575 L 1 .811 0 r
F
.72671 .44426 m .7236 .39784 L .72648 .40707 L 1 .855 0 r
F
.72536 .38627 m .72525 .40725 L .72735 .39232 L 1 0 .502 r
F
.72389 .38596 m .72525 .40725 L .72536 .38627 L F
.72671 .44426 m .72387 .43651 L .7236 .39784 L 1 .855 0 r
F
.60727 .56993 m .60489 .3862 L .60343 .38559 L 0 .937 .067 r
F
.60727 .56993 m .60635 .41424 L .60489 .3862 L F
.61818 .38618 m .61595 .38898 L .61612 .38516 L .689 .131 0 r
F
.61818 .38618 m .61866 .44963 L .61595 .38898 L F
.62842 .38585 m .63075 .41504 L .62993 .38615 L 1 0 .478 r
F
.63874 .38615 m .63919 .4797 L .63802 .38596 L .853 .838 0 r
F
.64098 .48378 m .63876 .5068 L .63919 .4797 L 0 1 .669 r
F
.64098 .48378 m .63919 .4797 L .6424 .50698 L F
.63874 .38615 m .6424 .50698 L .63919 .4797 L .853 .838 0 r
F
.59708 .38608 m .59712 .46112 L .59788 .38581 L 1 0 .184 r
F
.59581 .38546 m .59712 .46112 L .59708 .38608 L F
.62617 .38605 m .62702 .46058 L .62476 .38556 L 1 .58 0 r
F
.6483 .5339 m .64545 .52566 L .64396 .40539 L 0 .869 .094 r
F
.64361 .38604 m .64381 .43395 L .64594 .40917 L 1 0 .59 r
F
.64237 .38566 m .64381 .43395 L .64361 .38604 L F
.72324 .38586 m .72525 .40725 L .72389 .38596 L 1 0 .656 r
F
.7686 .42877 m .76827 .46057 L .77075 .45825 L .823 0 .742 r
F
.7686 .42877 m .76603 .4285 L .76827 .46057 L F
.63802 .38596 m .63919 .4797 L .63632 .38549 L 1 .823 0 r
F
.61377 .56991 m .61073 .38594 L .60996 .38571 L .438 .881 0 r
F
.61377 .56991 m .6142 .56664 L .61073 .38594 L F
.71334 .38593 m .71242 .40283 L .71252 .38573 L 1 .728 0 r
F
.71334 .38593 m .71526 .41077 L .71242 .40283 L F
.68169 .38588 m .68119 .4138 L .68119 .3858 L 1 .666 0 r
F
.68246 .41058 m .68305 .4966 L .68525 .47982 L .511 0 .788 r
F
.68246 .41058 m .68031 .428 L .68305 .4966 L F
.68169 .38588 m .68431 .43289 L .68119 .4138 L 1 .666 0 r
F
.72324 .38586 m .72318 .42321 L .72525 .40725 L 1 0 .656 r
F
.72174 .38556 m .72318 .42321 L .72324 .38586 L F
.62842 .38585 m .62876 .4514 L .63075 .41504 L 1 0 .478 r
F
.62711 .38541 m .62876 .4514 L .62842 .38585 L F
.59788 .38581 m .59772 .43539 L .59802 .38546 L 0 0 .366 r
F
.59788 .38581 m .59712 .46112 L .59772 .43539 L F
.6182 .38564 m .62226 .55104 L .61872 .38581 L 0 .06 .8 r
F
.68119 .3858 m .68119 .4138 L .67933 .38527 L 1 .397 0 r
F
.6101 .5708 m .60635 .41424 L .60948 .57052 L 0 .977 .364 r
F
.6101 .5708 m .61023 .49423 L .60635 .41424 L F
.61131 .57092 m .61023 .49423 L .6101 .5708 L F
.61131 .57092 m .61208 .55352 L .61023 .49423 L F
.60971 .57038 m .6084 .38579 L .61208 .55352 L 1 0 .776 r
F
.60971 .57038 m .60752 .38546 L .6084 .38579 L F
.66159 .38577 m .66427 .45718 L .66169 .38579 L .882 0 .784 r
F
.6633 .50996 m .66085 .51899 L .66133 .4977 L 0 1 .786 r
F
.6633 .50996 m .66133 .4977 L .66447 .51833 L F
.66447 .51833 m .66133 .4977 L .66021 .40634 L .207 .836 0 r
F
.66159 .38577 m .66195 .47133 L .66427 .45718 L .882 0 .784 r
F
.66111 .38564 m .66195 .47133 L .66159 .38577 L F
.65492 .38575 m .65479 .44236 L .65418 .38559 L 1 .811 0 r
F
.65492 .38575 m .65809 .47169 L .65479 .44236 L F
.68477 .38567 m .68669 .41314 L .68518 .38575 L 1 0 .67 r
F
.71252 .38573 m .71242 .40283 L .71083 .38517 L 1 .625 0 r
F
.60971 .57038 m .61208 .55352 L .61131 .57092 L 1 0 .776 r
F
.61162 .56933 m .60996 .38571 L .60808 .38508 L .438 .881 0 r
F
.61377 .56991 m .60996 .38571 L .61162 .56933 L F
.68477 .38567 m .68445 .42739 L .68669 .41314 L 1 0 .67 r
F
.68238 .38501 m .68445 .42739 L .68477 .38567 L F
.64117 .38537 m .64381 .43395 L .64237 .38566 L 1 0 .784 r
F
.66111 .38564 m .65929 .39694 L .66195 .47133 L .882 0 .784 r
F
.65946 .38535 m .65929 .39694 L .66111 .38564 L 1 0 .409 r
F
.75966 .38564 m .76195 .4073 L .75959 .38563 L 1 0 .179 r
F
.75966 .38564 m .76244 .39396 L .76195 .4073 L F
.75965 .38555 m .76244 .39396 L .75966 .38564 L 0 0 .243 r
F
.6182 .38564 m .61947 .5464 L .62226 .55104 L 0 .06 .8 r
F
.61597 .40064 m .61627 .52628 L .61807 .47153 L 0 .944 .404 r
F
.61866 .44963 m .61516 .39813 L .61595 .38898 L .689 .131 0 r
F
.61807 .47153 m .61516 .39813 L .61866 .44963 L 0 .991 .519 r
F
.61807 .47153 m .61627 .52628 L .61516 .39813 L F
.61612 .38516 m .61918 .53227 L .6182 .38564 L 0 .06 .8 r
F
.61918 .53227 m .61936 .53184 L .6182 .38564 L F
.62036 .38469 m .62197 .52542 L .61807 .3841 L .29 .876 0 r
F
.62197 .52542 m .62226 .55104 L .62164 .52623 L F
.62197 .52542 m .62164 .52623 L .61807 .3841 L F
.61918 .53227 m .61947 .5464 L .61936 .53184 L 0 .06 .8 r
F
.75959 .38563 m .75891 .39462 L .75953 .38563 L 1 0 .179 r
F
.75953 .38563 m .75891 .39462 L .75763 .38536 L 1 0 .243 r
F
.75959 .38563 m .76195 .4073 L .75891 .39462 L 1 0 .179 r
F
.65418 .38559 m .65479 .44236 L .6526 .38517 L 1 .683 0 r
F
.60727 .56993 m .60343 .38559 L .60674 .56973 L 0 .937 .067 r
F
.60674 .56973 m .60343 .38559 L .60298 .38543 L .5 .911 0 r
F
.72174 .38556 m .72111 .38953 L .72318 .42321 L 1 0 .656 r
F
.72119 .38551 m .72111 .38953 L .72174 .38556 L 1 0 .244 r
F
.62476 .38556 m .62362 .41828 L .62337 .3853 L 1 .58 0 r
F
.62476 .38556 m .62702 .46058 L .62362 .41828 L F
.75965 .38555 m .76065 .38806 L .76244 .39396 L 0 0 .243 r
F
.75934 .3854 m .76065 .38806 L .75965 .38555 L 1 0 .28 r
F
.75468 .47568 m .75208 .47516 L .75317 .47792 L .048 0 .447 r
F
.75317 .47792 m .75021 .43978 L .7534 .45664 L .602 0 .849 r
F
.75155 .4107 m .75139 .44985 L .75378 .44463 L .893 0 .763 r
F
.75155 .4107 m .74921 .41705 L .75139 .44985 L F
.7208 .38543 m .72111 .38953 L .72119 .38551 L 1 0 .244 r
F
.75635 .38551 m .75866 .41442 L .75607 .38546 L 1 .126 0 r
F
.75635 .38551 m .75891 .39462 L .75866 .41442 L F
.75763 .38536 m .75891 .39462 L .75635 .38551 L 1 0 .243 r
F
.63632 .38549 m .6359 .44676 L .6352 .38522 L 1 .823 0 r
F
.63632 .38549 m .63919 .4797 L .6359 .44676 L F
.6142 .38547 m .61627 .52628 L .61262 .38514 L 0 .926 .233 r
F
.6142 .38547 m .61516 .39813 L .61627 .52628 L F
.61264 .38463 m .61516 .39813 L .6142 .38547 L 1 0 .061 r
F
.60948 .57052 m .60635 .41424 L .60727 .56993 L 0 .937 .067 r
F
.60945 .5703 m .60752 .38546 L .60971 .57038 L .752 0 .786 r
F
.60945 .5703 m .60557 .3848 L .60752 .38546 L F
.59802 .38546 m .59772 .43539 L .59851 .38509 L 0 0 .366 r
F
.75607 .38546 m .75557 .40057 L .75591 .38544 L 1 .126 0 r
F
.75607 .38546 m .75866 .41442 L .75557 .40057 L F
.59604 .56908 m .59581 .38546 L .5944 .38521 L 1 0 .641 r
F
.59604 .56908 m .59712 .46112 L .59581 .38546 L F
.75591 .38544 m .75557 .40057 L .754 .38509 L 1 .06 0 r
F
.60674 .56973 m .60298 .38543 L .60433 .56898 L .5 .911 0 r
F
.60433 .56898 m .60298 .38543 L .6009 .38465 L F
.7192 .38522 m .72111 .38953 L .7208 .38543 L 1 0 .388 r
F
.62591 .38512 m .62876 .4514 L .62711 .38541 L 1 0 .763 r
F
.75934 .3854 m .75801 .38595 L .76065 .38806 L 1 0 .28 r
F
.7577 .38427 m .75801 .38595 L .75934 .3854 L F
.64117 .38537 m .64164 .45795 L .64381 .43395 L 1 0 .784 r
F
.63956 .38491 m .64164 .45795 L .64117 .38537 L F
.65879 .38512 m .65929 .39694 L .65946 .38535 L 1 0 .409 r
F
.62337 .3853 m .62362 .41828 L .62224 .38482 L 1 .295 0 r
F
.67933 .38527 m .67812 .39602 L .67827 .38514 L 1 .397 0 r
F
.67933 .38527 m .68119 .4138 L .67812 .39602 L F
.6352 .38522 m .6359 .44676 L .6339 .38483 L 1 .68 0 r
F
.7192 .38522 m .719 .4046 L .72111 .38953 L 1 0 .388 r
F
.71768 .3849 m .719 .4046 L .7192 .38522 L F
.59604 .56908 m .5944 .38521 L .59588 .56906 L 1 0 .641 r
F
.59588 .56906 m .5944 .38521 L .59297 .38472 L F
.6526 .38517 m .6515 .41204 L .65127 .38492 L 1 .683 0 r
F
.6526 .38517 m .65479 .44236 L .6515 .41204 L F
.71083 .38517 m .70962 .39592 L .70982 .38494 L 1 .625 0 r
F
.71083 .38517 m .71242 .40283 L .70962 .39592 L F
.61612 .38516 m .61595 .38898 L .61947 .5464 L 0 .06 .8 r
F
.67827 .38514 m .67812 .39602 L .6771 .38477 L 1 .131 0 r
F
.61262 .38514 m .6142 .56664 L .61216 .38496 L 0 .926 .233 r
F
.61262 .38514 m .61627 .52628 L .6142 .56664 L F
.62695 .51041 m .62362 .41828 L .62702 .46058 L 0 .942 .396 r
F
.62591 .38512 m .62669 .48513 L .62876 .4514 L 1 0 .763 r
F
.62433 .38465 m .62669 .48513 L .62591 .38512 L F
.65711 .38476 m .65929 .39694 L .65879 .38512 L 1 0 .582 r
F
.754 .38509 m .75256 .38865 L .75271 .38499 L 1 .06 0 r
F
.754 .38509 m .75557 .40057 L .75256 .38865 L F
.59851 .38509 m .59772 .43539 L .59734 .3844 L 1 0 .308 r
F
.61162 .56933 m .60808 .38508 L .61147 .56928 L .438 .881 0 r
F
.61147 .56928 m .60808 .38508 L .60724 .38481 L 1 .857 0 r
F
.68236 .38501 m .68445 .42739 L .68238 .38501 L 1 0 .774 r
F
.68459 .54032 m .682 .50474 L .68513 .52353 L 0 .939 .481 r
F
.68525 .47982 m .68305 .4966 L .68413 .51433 L 0 .408 .785 r
F
.68487 .51511 m .68413 .51433 L .68477 .52484 L F
.68525 .47982 m .68413 .51433 L .68487 .51511 L F
.68899 .50673 m .68811 .53613 L .6909 .54142 L 0 .521 .733 r
F
.6909 .54142 m .68811 .53613 L .68713 .46245 L 0 .873 .097 r
F
.68736 .46017 m .68738 .52329 L .68983 .51566 L 0 .273 .791 r
F
.68736 .46017 m .68525 .47982 L .68738 .52329 L F
.68525 .47982 m .68477 .52484 L .68738 .52329 L 0 .408 .785 r
F
.68759 .51799 m .68494 .49406 L .68797 .50847 L 0 .925 .531 r
F
.68738 .52329 m .68688 .51723 L .68759 .51799 L F
.68688 .51723 m .68494 .49406 L .68759 .51799 L F
.68494 .49406 m .68119 .4138 L .68431 .43289 L .453 .825 0 r
F
.68031 .428 m .68073 .50922 L .68305 .4966 L .146 0 .789 r
F
.68494 .49406 m .68182 .47568 L .68119 .4138 L .453 .825 0 r
F
.68236 .38501 m .68221 .44186 L .68445 .42739 L 1 0 .774 r
F
.68226 .38498 m .68221 .44186 L .68236 .38501 L F
.75271 .38499 m .75256 .38865 L .75209 .38486 L 1 .014 0 r
F
.68031 .428 m .67816 .44643 L .68073 .50922 L .146 0 .789 r
F
.68182 .47568 m .67812 .39602 L .68119 .4138 L .824 .812 0 r
F
.68226 .38498 m .67996 .39279 L .68221 .44186 L 1 0 .774 r
F
.68058 .38491 m .67996 .39279 L .68226 .38498 L 1 0 .245 r
F
.61216 .38496 m .6142 .56664 L .61008 .38439 L .113 .896 0 r
F
.76603 .4285 m .76579 .46312 L .76827 .46057 L .777 0 .748 r
F
.76603 .4285 m .76351 .42962 L .76579 .46312 L F
.70982 .38494 m .70962 .39592 L .70823 .38433 L 1 .497 0 r
F
.65127 .38492 m .6515 .41204 L .65034 .38465 L 1 .449 0 r
F
.63874 .3847 m .64164 .45795 L .63956 .38491 L 1 0 .79 r
F
.67936 .38442 m .67996 .39279 L .68058 .38491 L 1 0 .245 r
F
.71709 .38482 m .719 .4046 L .71768 .3849 L 1 0 .576 r
F
.69945 .5059 m .69597 .44119 L .69901 .45595 L .177 .862 0 r
F
.69768 .39854 m .69792 .46425 L .70002 .44609 L .952 0 .785 r
F
.69768 .39854 m .69554 .41456 L .69792 .46425 L F
.75209 .38486 m .75256 .38865 L .7514 .38483 L 1 .014 0 r
F
.7514 .38483 m .75238 .41103 L .75011 .38458 L 1 .335 0 r
F
.7514 .38483 m .75256 .38865 L .75238 .41103 L F
.6339 .38483 m .63258 .41171 L .63235 .38451 L 1 .68 0 r
F
.6339 .38483 m .6359 .44676 L .63258 .41171 L F
.62224 .38482 m .62362 .41828 L .62083 .38481 L 1 .295 0 r
F
.71769 .47008 m .71585 .4632 L .71858 .46727 L 0 1 .182 r
F
.71769 .47008 m .71541 .48066 L .71585 .4632 L F
.71694 .42382 m .71697 .47671 L .71917 .46356 L .156 0 .79 r
F
.71694 .42382 m .71495 .44335 L .71697 .47671 L F
.71836 .45791 m .71526 .41077 L .71813 .41932 L .818 .86 0 r
F
.71709 .38482 m .71691 .42078 L .719 .4046 L 1 0 .576 r
F
.71571 .38454 m .71691 .42078 L .71709 .38482 L F
.6771 .38477 m .67812 .39602 L .67593 .38481 L 1 .131 0 r
F
.67593 .38481 m .67864 .45456 L .67531 .38466 L 1 .798 0 r
F
.67593 .38481 m .67812 .39602 L .67864 .45456 L F
.62083 .38481 m .62362 .41828 L .62474 .53837 L 0 .899 .116 r
F
.60703 .56955 m .60557 .3848 L .60945 .5703 L .752 0 .786 r
F
.61147 .56928 m .60724 .38481 L .60885 .5685 L 1 .857 0 r
F
.60703 .56955 m .60491 .38457 L .60557 .3848 L .752 0 .786 r
F
.60885 .5685 m .60724 .38481 L .60538 .38425 L 1 .857 0 r
F
.65711 .38476 m .65703 .41356 L .65929 .39694 L 1 0 .582 r
F
.65595 .3844 m .65703 .41356 L .65711 .38476 L F
.62047 .38473 m .62226 .55104 L .62036 .38469 L 0 .899 .116 r
F
.62047 .38473 m .62474 .53837 L .62226 .55104 L F
.59588 .56906 m .59297 .38472 L .59581 .56904 L 1 0 .641 r
F
.59581 .56904 m .59297 .38472 L .59184 .38444 L .905 0 .797 r
F
.63874 .3847 m .63938 .47847 L .64164 .45795 L 1 0 .79 r
F
.63673 .38418 m .63938 .47847 L .63874 .3847 L F
.67531 .38466 m .67544 .43209 L .67514 .38463 L 1 .798 0 r
F
.68209 .5463 m .67938 .54405 L .67876 .48138 L 0 .885 .338 r
F
.67816 .44643 m .67827 .51666 L .68073 .50922 L 0 .086 .789 r
F
.67816 .44643 m .67598 .46442 L .67827 .51666 L F
.67531 .38466 m .67864 .45456 L .67544 .43209 L 1 .798 0 r
F
.65034 .38465 m .6515 .41204 L .64839 .38434 L 1 .449 0 r
F
.62342 .3844 m .62669 .48513 L .62433 .38465 L .955 0 .79 r
F
.60433 .56898 m .6009 .38465 L .60408 .56889 L .5 .911 0 r
F
.60408 .56889 m .6009 .38465 L .6 .3843 L 1 .882 0 r
F
.61264 .38463 m .6141 .43895 L .61516 .39813 L 1 0 .061 r
F
.6119 .38452 m .6141 .43895 L .61264 .38463 L 1 0 .378 r
F
.67514 .38463 m .67544 .43209 L .673 .38409 L 1 .605 0 r
F
.72953 .45091 m .72671 .44426 L .72648 .40707 L .986 .861 0 r
F
.72735 .39232 m .72736 .44153 L .72947 .42669 L 1 0 .781 r
F
.72735 .39232 m .72525 .40725 L .72736 .44153 L F
.75011 .38458 m .74935 .39852 L .74955 .3845 L 1 .335 0 r
F
.75011 .38458 m .75238 .41103 L .74935 .39852 L F
.60659 .56941 m .60491 .38457 L .60703 .56955 L .064 0 .798 r
F
.60659 .56941 m .60266 .38373 L .60491 .38457 L F
.71571 .38454 m .71493 .38888 L .71691 .42078 L 1 0 .576 r
F
.7151 .38452 m .71493 .38888 L .71571 .38454 L 1 0 .115 r
F
.71454 .3844 m .71493 .38888 L .7151 .38452 L F
.61158 .56922 m .61008 .38439 L .6142 .56664 L .113 .896 0 r
F
.6119 .38452 m .61221 .48954 L .6141 .43895 L 1 0 .378 r
F
.61158 .56922 m .60942 .38416 L .61008 .38439 L .113 .896 0 r
F
.60998 .38378 m .61221 .48954 L .6119 .38452 L 1 0 .378 r
F
.63235 .38451 m .63258 .41171 L .63155 .38424 L 1 .459 0 r
F
.74955 .3845 m .74935 .39852 L .74799 .38415 L 1 .271 0 r
F
.59581 .56904 m .59184 .38444 L .59346 .56851 L .905 0 .797 r
F
.59346 .56851 m .59184 .38444 L .59013 .38399 L F
.67813 .38421 m .67996 .39279 L .67936 .38442 L 1 0 .465 r
F
.62695 .51041 m .62474 .53837 L .62362 .41828 L 0 .942 .396 r
F
.62153 .38389 m .62447 .51183 L .62342 .3844 L .955 0 .79 r
F
.62342 .3844 m .62447 .51183 L .62669 .48513 L F
.59734 .3844 m .59772 .43539 L .59631 .384 L 1 0 .717 r
F
.71315 .38426 m .71493 .38888 L .71454 .3844 L 1 0 .288 r
F
.6547 .38411 m .65703 .41356 L .65595 .3844 L 1 0 .741 r
F
.65357 .47454 m .65127 .49123 L .65242 .49983 L 0 .356 .752 r
F
.64839 .38434 m .65242 .49983 L .64829 .38432 L .485 .837 0 r
F
.64839 .38434 m .6515 .41204 L .65242 .49983 L F
.70823 .38433 m .70686 .39043 L .70716 .38411 L 1 .497 0 r
F
.70823 .38433 m .70962 .39592 L .70686 .39043 L F
.64829 .38432 m .64931 .47891 L .64826 .38431 L .485 .837 0 r
F
.65127 .49123 m .64883 .50199 L .64931 .47891 L 0 1 .76 r
F
.65127 .49123 m .64931 .47891 L .65242 .49983 L F
.64829 .38432 m .65242 .49983 L .64931 .47891 L .485 .837 0 r
F
.64826 .38431 m .64931 .47891 L .646 .38378 L .961 .825 0 r
F
.59831 .38374 m .6011 .5453 L .6 .3843 L 1 .882 0 r
F
.60408 .56889 m .6 .3843 L .6011 .5453 L F
.75587 .38375 m .75801 .38595 L .7577 .38427 L 1 0 .392 r
F
.71315 .38426 m .71277 .40284 L .71493 .38888 L 1 0 .288 r
F
.7114 .38389 m .71277 .40284 L .71315 .38426 L F
.60885 .5685 m .60538 .38425 L .60876 .56848 L 1 .857 0 r
F
.60876 .56848 m .60538 .38425 L .6046 .38397 L 1 .748 0 r
F
.63155 .38424 m .63258 .41171 L .62987 .38399 L 1 .459 0 r
F
.76542 .40474 m .76244 .39396 L .76288 .39323 L .666 0 .528 r
F
.76542 .40474 m .76288 .39323 L .76389 .3955 L F
.76542 .40474 m .76338 .39239 L .76619 .39883 L F
.76848 .41739 m .76619 .39883 L .76908 .40724 L .992 0 .457 r
F
.76848 .41739 m .76542 .40474 L .76619 .39883 L F
.76691 .40227 m .76476 .40229 L .76742 .40476 L 1 0 .48 r
F
.76619 .39883 m .7658 .39978 L .76691 .40227 L F
.7658 .39978 m .76476 .40229 L .76691 .40227 L F
.76389 .3955 m .76288 .39323 L .76338 .39239 L .666 0 .528 r
F
.76508 .42179 m .76244 .39396 L .76542 .40474 L 1 0 .088 r
F
.76508 .42179 m .76195 .4073 L .76244 .39396 L F
.76244 .39396 m .76065 .38806 L .76338 .39239 L 0 0 .243 r
F
.68182 .47568 m .67864 .45456 L .67812 .39602 L .824 .812 0 r
F
.67813 .38421 m .67762 .40321 L .67996 .39279 L 1 0 .465 r
F
.67654 .38369 m .67762 .40321 L .67813 .38421 L F
.63636 .38408 m .63938 .47847 L .63673 .38418 L .534 0 .794 r
F
.61142 .56917 m .60942 .38416 L .61158 .56922 L .659 .874 0 r
F
.61142 .56917 m .60744 .38355 L .60942 .38416 L F
.73623 .44853 m .7339 .45611 L .73501 .45975 L 0 .099 .663 r
F
.73501 .45975 m .73232 .42736 L .73525 .43751 L .288 .883 0 r
F
.7339 .45611 m .7315 .46195 L .7323 .45615 L 0 1 .78 r
F
.7339 .45611 m .7323 .45615 L .73501 .45975 L F
.73501 .45975 m .7323 .45615 L .73232 .42736 L .288 .883 0 r
F
.7337 .39854 m .73367 .44485 L .73585 .43257 L 1 0 .779 r
F
.7337 .39854 m .73158 .41216 L .73367 .44485 L F
.74799 .38415 m .74639 .38787 L .74649 .38394 L 1 .271 0 r
F
.74799 .38415 m .74935 .39852 L .74639 .38787 L F
.75548 .42508 m .75256 .38865 L .75557 .40057 L 1 .437 0 r
F
.75548 .42508 m .75238 .41103 L .75256 .38865 L F
.70716 .38411 m .70686 .39043 L .70518 .38309 L 1 .338 0 r
F
.6547 .38411 m .65478 .43107 L .65703 .41356 L 1 0 .741 r
F
.65313 .38366 m .65478 .43107 L .6547 .38411 L F
.61807 .3841 m .61947 .5464 L .61756 .38394 L .29 .876 0 r
F
.61807 .3841 m .62226 .55104 L .61947 .5464 L F
.673 .38409 m .67226 .40966 L .67222 .38396 L 1 .605 0 r
F
.673 .38409 m .67544 .43209 L .67226 .40966 L F
.63876 .5068 m .6359 .44676 L .63919 .4797 L 0 .938 .463 r
F
.63876 .5068 m .63635 .52077 L .6359 .44676 L F
.63636 .38408 m .63699 .49315 L .63938 .47847 L .534 0 .794 r
F
.63492 .38374 m .63699 .49315 L .63636 .38408 L F
.72384 .4663 m .721 .42806 L .72387 .43651 L .502 .885 0 r
F
.72128 .44813 m .72062 .47819 L .72303 .47199 L 0 .332 .773 r
F
.72128 .44813 m .71917 .46356 L .72062 .47819 L F
.72384 .4663 m .72113 .46315 L .721 .42806 L .502 .885 0 r
F
.72111 .38953 m .72109 .43954 L .72318 .42321 L 1 0 .782 r
F
.72113 .46315 m .71813 .41932 L .721 .42806 L .672 .871 0 r
F
.72111 .38953 m .719 .4046 L .72109 .43954 L 1 0 .782 r
F
.76338 .39239 m .76065 .38806 L .76217 .40159 L 1 0 .571 r
F
.76181 .42983 m .75891 .39462 L .76195 .4073 L 1 .26 0 r
F
.76065 .38806 m .75964 .40265 L .76217 .40159 L 1 0 .629 r
F
.76181 .42983 m .75866 .41442 L .75891 .39462 L 1 .26 0 r
F
.76065 .38806 m .75801 .38595 L .75964 .40265 L 1 0 .629 r
F
.59631 .384 m .59633 .53425 L .59499 .38334 L 1 0 .717 r
F
.59603 .5689 m .59629 .54347 L .59604 .56908 L .134 0 .072 r
F
.59629 .54347 m .59712 .46112 L .59629 .54385 L F
.59629 .54347 m .59629 .54385 L .59604 .56908 L F
.59603 .5689 m .59633 .53425 L .59712 .46112 L F
.59675 .49578 m .59633 .53425 L .59689 .49478 L F
.59675 .49578 m .59689 .49478 L .59772 .43539 L F
.59712 .46112 m .59675 .49578 L .59772 .43539 L F
.59631 .384 m .59772 .43539 L .59633 .53425 L 1 0 .717 r
F
.59499 .38334 m .59633 .53425 L .59275 .38239 L .83 0 .756 r
F
.59402 .38204 m .59749 .47864 L .59568 .38285 L 1 .242 0 r
F
.5929 .38208 m .59389 .40867 L .59402 .38204 L F
.59422 .56752 m .59275 .38239 L .59633 .53425 L .83 0 .756 r
F
.59422 .56752 m .59257 .38231 L .59275 .38239 L F
.59351 .56723 m .59257 .38231 L .59422 .56752 L 0 .02 .772 r
F
.59351 .56723 m .59221 .38214 L .59257 .38231 L F
.5923 .38124 m .59389 .40867 L .5929 .38208 L 1 0 .05 r
F
.59402 .38204 m .59389 .40867 L .59749 .47864 L 1 .242 0 r
F
.59422 .56752 m .59633 .53425 L .59565 .5681 L .83 0 .756 r
F
.5944 .56526 m .59389 .40867 L .5923 .38124 L 0 .932 .244 r
F
.59749 .47864 m .59389 .40867 L .59661 .54554 L 0 .993 .514 r
F
.59565 .5681 m .59633 .53425 L .59603 .5689 L 0 .305 .403 r
F
.59571 .56552 m .59389 .40867 L .5944 .56526 L 0 .932 .244 r
F
.59571 .56552 m .59661 .54554 L .59389 .40867 L F
.59472 .38015 m .59661 .54554 L .593 .37975 L 0 .926 .21 r
F
.59472 .38015 m .59552 .39073 L .59661 .54554 L F
.59706 .38322 m .59749 .47864 L .6011 .5453 L 1 .716 0 r
F
.59568 .38285 m .59749 .47864 L .59706 .38322 L F
.59706 .38322 m .6011 .5453 L .59831 .38374 L F
.59849 .48236 m .59552 .39073 L .59892 .44466 L 0 .984 .486 r
F
.6011 .5453 m .59749 .47864 L .59849 .48236 L 0 .197 .665 r
F
.59749 .47864 m .59661 .54554 L .59849 .48236 L 0 .993 .514 r
F
.59849 .48236 m .59661 .54554 L .59552 .39073 L 0 .984 .486 r
F
.59892 .44466 m .59552 .39073 L .59728 .45274 L 1 0 .005 r
F
.59346 .56851 m .59013 .38399 L .59287 .56837 L .905 0 .797 r
F
.59287 .56837 m .59013 .38399 L .58937 .38376 L .077 0 .812 r
F
.59221 .38214 m .59079 .44947 L .59058 .38098 L 1 0 .05 r
F
.59351 .56723 m .59079 .44947 L .59221 .38214 L 0 .02 .772 r
F
.5944 .56526 m .5923 .38124 L .59099 .3807 L 0 .932 .244 r
F
.5944 .56526 m .59099 .3807 L .59403 .56512 L F
.59424 .56499 m .593 .37975 L .59661 .54554 L 0 .926 .21 r
F
.59552 .39073 m .5953 .50782 L .59728 .45274 L 1 .934 0 r
F
.60408 .56889 m .6011 .5453 L .60272 .56842 L 1 .882 0 r
F
.60391 .56865 m .60025 .41511 L .60123 .38317 L 0 .328 .82 r
F
.60272 .56842 m .60025 .41511 L .60391 .56865 L F
.60272 .56842 m .6011 .5453 L .60025 .41511 L F
.60025 .41511 m .59849 .48236 L .59892 .44466 L 0 .9 .431 r
F
.6011 .5453 m .59849 .48236 L .60025 .41511 L 0 .197 .665 r
F
.60025 .41511 m .59892 .44466 L .60239 .5006 L 0 .9 .431 r
F
.60239 .5006 m .59892 .44466 L .59922 .39824 L 1 .285 0 r
F
.59892 .44466 m .59728 .45274 L .59922 .39824 L 1 0 .005 r
F
.59922 .39824 m .59728 .45274 L .59936 .53672 L 0 .409 .811 r
F
.59728 .45274 m .59609 .4956 L .59936 .53672 L 0 0 .355 r
F
.59728 .45274 m .5953 .50782 L .59609 .4956 L F
.59587 .37793 m .59936 .53672 L .59609 .4956 L 1 .826 0 r
F
.59424 .56499 m .59259 .37959 L .593 .37975 L 0 .926 .21 r
F
.59289 .37938 m .59552 .39073 L .59472 .38015 L 1 .934 0 r
F
.59289 .37938 m .5953 .50782 L .59552 .39073 L F
.59587 .37793 m .59609 .4956 L .59522 .37777 L 1 .826 0 r
F
.59522 .37777 m .59609 .4956 L .59309 .37698 L 1 .596 0 r
F
.59403 .56512 m .59099 .3807 L .59066 .3806 L .111 .902 0 r
F
.59287 .56837 m .58937 .38376 L .59087 .56783 L .077 0 .812 r
F
.59171 .56658 m .59079 .44947 L .59351 .56723 L 0 .02 .772 r
F
.59403 .56512 m .59066 .3806 L .59171 .56451 L .111 .902 0 r
F
.59396 .56492 m .59259 .37959 L .59424 .56499 L .161 .897 0 r
F
.59087 .56783 m .58937 .38376 L .58741 .38339 L .077 0 .812 r
F
.59058 .38098 m .59079 .44947 L .58907 .38067 L 1 0 .408 r
F
.59087 .56783 m .58741 .38339 L .58731 .39387 L .077 0 .812 r
F
.59087 .56783 m .58731 .39387 L .58996 .56767 L F
.58996 .56767 m .58731 .39387 L .58821 .5671 L 0 .294 .826 r
F
.58907 .38067 m .58911 .53348 L .58791 .38012 L 1 0 .408 r
F
.58907 .38067 m .59079 .44947 L .58911 .53348 L F
.58995 .5658 m .59079 .44947 L .59171 .56658 L 0 .427 .8 r
F
.58995 .5658 m .58911 .53348 L .59079 .44947 L F
.59171 .56451 m .59066 .3806 L .5884 .37978 L .111 .902 0 r
F
.59396 .56492 m .5904 .37896 L .59259 .37959 L .161 .897 0 r
F
.59244 .37928 m .5953 .50782 L .59289 .37938 L 0 .896 .13 r
F
.59171 .56451 m .5884 .37978 L .59124 .56435 L .111 .902 0 r
F
.59154 .56416 m .5904 .37896 L .59396 .56492 L .161 .897 0 r
F
.59244 .37928 m .59317 .55451 L .5953 .50782 L 0 .896 .13 r
F
.59309 .37698 m .59609 .4956 L .59277 .44784 L 1 .596 0 r
F
.5953 .50782 m .59277 .44784 L .59609 .4956 L 0 .996 .522 r
F
.59512 .37729 m .59597 .54879 L .59829 .51763 L .886 0 .789 r
F
.59853 .37878 m .59936 .53672 L .59793 .37861 L .821 .851 0 r
F
.59793 .37861 m .59936 .53672 L .59587 .37793 L 1 .826 0 r
F
.59922 .39824 m .59936 .53672 L .60247 .56432 L 0 .409 .811 r
F
.59853 .37878 m .60247 .56432 L .59936 .53672 L .821 .851 0 r
F
.59769 .37806 m .59829 .51763 L .60044 .47664 L 1 0 .781 r
F
.5957 .37744 m .59829 .51763 L .59769 .37806 L F
.59512 .37729 m .59829 .51763 L .5957 .37744 L .886 0 .789 r
F
.60044 .47664 m .59829 .51763 L .59917 .5126 L 0 .085 .483 r
F
.59595 .37514 m .59917 .5126 L .596 .47813 L 1 .828 0 r
F
.59309 .37698 m .59277 .44784 L .59258 .37689 L 1 .596 0 r
F
.5953 .50782 m .59317 .55451 L .59277 .44784 L 0 .996 .522 r
F
.59291 .37666 m .59597 .54879 L .59512 .37729 L .886 0 .789 r
F
.59418 .56072 m .59597 .54879 L .59291 .37666 L .245 0 .795 r
F
.59595 .37514 m .596 .47813 L .59533 .37499 L 1 .828 0 r
F
.59533 .37499 m .596 .47813 L .59334 .37434 L 1 .801 0 r
F
.59769 .37806 m .60044 .47664 L .59846 .37824 L 1 0 .781 r
F
.5981 .37578 m .59917 .5126 L .59595 .37514 L 1 .828 0 r
F
.59418 .56072 m .59291 .37666 L .59261 .37657 L .245 0 .795 r
F
.59418 .56072 m .59261 .37657 L .59342 .56052 L F
.59154 .56416 m .58985 .37877 L .5904 .37896 L .161 .897 0 r
F
.59026 .3785 m .59317 .55451 L .59244 .37928 L 0 .896 .13 r
F
.58821 .5671 m .58731 .39387 L .5864 .54524 L 0 .294 .826 r
F
.58791 .38012 m .58911 .53348 L .58609 .37956 L 1 0 .767 r
F
.59124 .56435 m .5884 .37978 L .58778 .37957 L .75 .878 0 r
F
.58821 .5671 m .5864 .54524 L .58684 .56711 L 0 .294 .826 r
F
.58686 .56457 m .58609 .37956 L .58911 .53348 L 1 0 .767 r
F
.58924 .5656 m .58911 .53348 L .58995 .5658 L 0 .427 .8 r
F
.58686 .56457 m .58911 .53348 L .58824 .56508 L 1 0 .767 r
F
.58824 .56508 m .58911 .53348 L .58924 .5656 L 0 .937 .722 r
F
.59124 .56435 m .58778 .37957 L .58888 .56365 L .75 .878 0 r
F
.59109 .56403 m .58985 .37877 L .59154 .56416 L .764 .873 0 r
F
.58686 .56457 m .58528 .37923 L .58609 .37956 L 1 0 .767 r
F
.58888 .56365 m .58778 .37957 L .58575 .37891 L .75 .878 0 r
F
.59109 .56403 m .5877 .37808 L .58985 .37877 L .764 .873 0 r
F
.59252 .56285 m .59026 .3785 L .58966 .37833 L 0 .641 .782 r
F
.59252 .56285 m .59317 .55451 L .59026 .3785 L F
.59258 .37689 m .59027 .38803 L .59106 .37618 L .809 .177 0 r
F
.59258 .37689 m .59277 .44784 L .59027 .38803 L F
.58888 .56365 m .58575 .37891 L .58851 .56354 L .75 .878 0 r
F
.58877 .56337 m .5877 .37808 L .59109 .56403 L .764 .873 0 r
F
.59252 .56285 m .58966 .37833 L .59068 .56239 L 0 .641 .782 r
F
.58877 .56337 m .58717 .37792 L .5877 .37808 L .764 .873 0 r
F
.59068 .56239 m .58966 .37833 L .58755 .37765 L 0 .641 .782 r
F
.59277 .44784 m .5895 .40107 L .59027 .38803 L .809 .177 0 r
F
.59317 .55451 m .5895 .40107 L .59277 .44784 L 0 .921 .294 r
F
.59298 .52654 m .59261 .37657 L .59106 .37618 L .245 0 .795 r
F
.59342 .56052 m .59328 .5282 L .59298 .52654 L F
.59328 .5282 m .59261 .37657 L .59298 .52654 L F
.59597 .54343 m .59279 .43928 L .596 .47813 L 0 .917 .311 r
F
.59597 .54879 m .59578 .54236 L .59597 .54343 L F
.59578 .54236 m .59279 .43928 L .59597 .54343 L F
.59334 .37434 m .596 .47813 L .59279 .43928 L 1 .801 0 r
F
.59504 .37436 m .59493 .45863 L .59713 .4215 L 1 0 .53 r
F
.59598 .37454 m .59713 .4215 L .59762 .37514 L 1 0 .194 r
F
.59504 .37436 m .59713 .4215 L .59598 .37454 L 1 0 .53 r
F
.59334 .37434 m .59279 .43928 L .59257 .37418 L 1 .801 0 r
F
.59316 .37377 m .59493 .45863 L .59504 .37436 L 1 0 .53 r
F
.59829 .51763 m .596 .47813 L .59917 .5126 L 0 1 .505 r
F
.59829 .51763 m .59597 .54879 L .596 .47813 L F
.59713 .4215 m .59493 .45863 L .59644 .51982 L 0 .327 .802 r
F
.59698 .52011 m .59644 .51982 L .59695 .5404 L F
.59713 .4215 m .59644 .51982 L .59698 .52011 L F
.60123 .38317 m .60025 .41511 L .60239 .5006 L .022 .723 0 r
F
.60391 .56865 m .60123 .38317 L .60235 .38364 L 0 .328 .82 r
F
.60123 .38317 m .60239 .5006 L .60213 .38328 L .022 .723 0 r
F
.60146 .38157 m .59922 .39824 L .59999 .38091 L 1 .285 0 r
F
.60146 .38157 m .60239 .5006 L .59922 .39824 L F
.59999 .38091 m .60235 .55546 L .6014 .38124 L 0 .113 .8 r
F
.60235 .55546 m .60247 .56432 L .60241 .55513 L F
.60235 .55546 m .60241 .55513 L .6014 .38124 L F
.60425 .56878 m .60266 .38373 L .60659 .56941 L .064 0 .798 r
F
.60425 .56878 m .60235 .38364 L .60266 .38373 L F
.6026 .38348 m .60577 .54828 L .6046 .38397 L 1 .748 0 r
F
.60391 .56865 m .60235 .38364 L .60425 .56878 L 0 .328 .82 r
F
.60213 .38328 m .60577 .54828 L .6026 .38348 L .022 .723 0 r
F
.60213 .38328 m .60239 .5006 L .60577 .54828 L F
.60406 .38247 m .60577 .54828 L .60191 .38167 L 1 .681 0 r
F
.60191 .38167 m .60239 .5006 L .60146 .38157 L F
.60191 .38167 m .60577 .54828 L .60239 .5006 L F
.60486 .54421 m .60389 .38194 L .60177 .38136 L .418 0 .793 r
F
.60527 .56572 m .60511 .54504 L .60486 .54421 L F
.60511 .54504 m .60389 .38194 L .60486 .54421 L F
.60876 .56848 m .6046 .38397 L .60577 .54828 L 1 .748 0 r
F
.60876 .56848 m .60577 .54828 L .60786 .56818 L F
.60786 .56818 m .60473 .38266 L .60872 .5684 L 1 .85 0 r
F
.60786 .56818 m .60406 .38247 L .60473 .38266 L F
.60786 .56818 m .60577 .54828 L .60406 .38247 L F
.60705 .56621 m .60455 .38214 L .60389 .38194 L .418 0 .793 r
F
.60705 .56621 m .6079 .56259 L .60455 .38214 L F
.60705 .56621 m .60389 .38194 L .60527 .56572 L F
.60431 .38043 m .60772 .55359 L .6036 .38026 L 0 .894 .041 r
F
.60772 .55359 m .6079 .56259 L .60768 .55346 L F
.60772 .55359 m .60768 .55346 L .6036 .38026 L F
.60527 .56572 m .60177 .38136 L .60518 .5657 L .418 0 .793 r
F
.60518 .5657 m .60177 .38136 L .6014 .38124 L 0 .113 .8 r
F
.60518 .5657 m .6014 .38124 L .60247 .56432 L F
.60494 .54227 m .60112 .37956 L .60344 .38021 L .379 .871 0 r
F
.60516 .56563 m .60468 .54361 L .60494 .54227 L F
.60468 .54361 m .60112 .37956 L .60494 .54227 L F
.59999 .38091 m .59922 .39824 L .60247 .56432 L 0 .113 .8 r
F
.60067 .37942 m .60247 .56432 L .59853 .37878 L .821 .851 0 r
F
.59846 .37824 m .60044 .47664 L .60034 .3789 L 1 0 .448 r
F
.5985 .37589 m .59917 .5126 L .5981 .37578 L .648 .847 0 r
F
.60518 .5657 m .60247 .56432 L .60266 .56493 L 0 .113 .8 r
F
.60266 .56493 m .60247 .56432 L .60067 .37942 L .379 .871 0 r
F
.60266 .56493 m .60112 .37956 L .60516 .56563 L F
.60266 .56493 m .60067 .37942 L .60112 .37956 L F
.60034 .3789 m .60044 .47664 L .6025 .43151 L 1 0 .448 r
F
.6025 .43151 m .60044 .47664 L .60208 .5323 L 0 .471 .809 r
F
.60226 .53074 m .60208 .5323 L .60224 .53785 L F
.6025 .43151 m .60208 .5323 L .60226 .53074 L F
.60872 .5684 m .60473 .38266 L .60672 .38333 L 1 .85 0 r
F
.60455 .38214 m .6079 .56259 L .60648 .38273 L 1 0 .785 r
F
.60431 .38043 m .60654 .40655 L .6079 .56259 L 0 .894 .041 r
F
.60525 .56565 m .6036 .38026 L .6079 .56259 L F
.60525 .56565 m .60344 .38021 L .6036 .38026 L F
.60516 .56563 m .60344 .38021 L .60525 .56565 L .379 .871 0 r
F
.60319 .37991 m .6025 .43151 L .60455 .38826 L 1 0 .115 r
F
.60121 .37905 m .6025 .43151 L .60319 .37991 L F
.60034 .3789 m .6025 .43151 L .60121 .37905 L 1 0 .448 r
F
.60455 .38826 m .6025 .43151 L .6047 .53045 L 0 .203 .802 r
F
.60507 .53005 m .6047 .53045 L .60514 .55018 L F
.60455 .38826 m .6047 .53045 L .60507 .53005 L F
.60883 .56843 m .60744 .38355 L .61142 .56917 L .659 .874 0 r
F
.60883 .56843 m .60672 .38333 L .60744 .38355 L F
.60872 .5684 m .60672 .38333 L .60883 .56843 L 1 .85 0 r
F
.60648 .38273 m .6079 .56259 L .61018 .53303 L 1 0 .785 r
F
.60648 .38273 m .61018 .53303 L .60728 .38295 L F
.60728 .38295 m .61018 .53303 L .60913 .38357 L 1 0 .708 r
F
.6076 .38083 m .60654 .40655 L .6066 .38073 L 1 .446 0 r
F
.60913 .38357 m .61018 .53303 L .61221 .48954 L 1 0 .708 r
F
.6076 .38083 m .60986 .44942 L .60654 .40655 L 1 .446 0 r
F
.60402 .37981 m .60654 .40655 L .60431 .38043 L 1 .195 0 r
F
.60402 .37981 m .60455 .38826 L .60654 .40655 L F
.6066 .38073 m .60455 .38826 L .60505 .37974 L F
.6066 .38073 m .60654 .40655 L .60455 .38826 L F
.61018 .53303 m .60654 .40655 L .60986 .44942 L 0 .929 .285 r
F
.61018 .53303 m .6079 .56259 L .60654 .40655 L F
.60505 .37974 m .60721 .51025 L .60683 .38017 L .239 0 .796 r
F
.60721 .51025 m .60783 .54766 L .60762 .51219 L F
.60721 .51025 m .60762 .51219 L .60683 .38017 L F
.60913 .38357 m .61221 .48954 L .60998 .38378 L 1 0 .708 r
F
.61033 .38175 m .60986 .44942 L .60934 .38153 L 1 .747 0 r
F
.6141 .43895 m .61221 .48954 L .61319 .49115 L 0 .261 .675 r
F
.61033 .38175 m .61319 .49115 L .60986 .44942 L 1 .747 0 r
F
.60934 .38153 m .60986 .44942 L .6076 .38083 L 1 .446 0 r
F
.61221 .48954 m .6114 .47579 L .61319 .49115 L 0 1 .527 r
F
.6114 .47579 m .60986 .44942 L .612 .47625 L F
.6114 .47579 m .612 .47625 L .61319 .49115 L F
.61595 .38898 m .6141 .43895 L .61642 .52508 L 0 .358 .809 r
F
.61642 .52502 m .61642 .52508 L .61643 .52529 L F
.61595 .38898 m .61642 .52508 L .61642 .52502 L F
.61595 .38898 m .61643 .52529 L .61947 .5464 L F
.61516 .39813 m .6141 .43895 L .61595 .38898 L 1 0 .061 r
F
.61756 .38394 m .61887 .49542 L .61555 .38336 L .748 .857 0 r
F
.61887 .49542 m .61947 .5464 L .61839 .50129 L F
.61887 .49542 m .61839 .50129 L .61555 .38336 L F
.6141 .43895 m .61319 .49115 L .61643 .52529 L 0 .261 .675 r
F
.61296 .38257 m .61643 .52529 L .61319 .49115 L 1 .838 0 r
F
.61418 .47796 m .61255 .50074 L .6135 .50064 L 0 .255 .63 r
F
.61464 .46249 m .61381 .47767 L .61418 .47796 L F
.61296 .38257 m .61319 .49115 L .61207 .38234 L 1 .838 0 r
F
.61207 .38234 m .61319 .49115 L .61033 .38175 L 1 .747 0 r
F
.61381 .47767 m .61255 .50074 L .61418 .47796 L 0 .255 .63 r
F
.61221 .48954 m .61018 .53303 L .60986 .44942 L 0 1 .527 r
F
.60929 .38085 m .6103 .53044 L .61255 .50074 L .866 0 .791 r
F
.60724 .38029 m .6103 .53044 L .60929 .38085 L F
.60683 .38017 m .6103 .53044 L .60724 .38029 L .239 0 .796 r
F
.60683 .38017 m .60783 .54766 L .6103 .53044 L F
.6103 .5249 m .60714 .43627 L .61034 .47076 L 0 .923 .266 r
F
.6103 .53044 m .61007 .52383 L .6103 .5249 L F
.61007 .52383 m .60714 .43627 L .6103 .5249 L F
.60505 .37974 m .60455 .38826 L .60783 .54766 L .239 0 .796 r
F
.60455 .38826 m .60514 .55018 L .60783 .54766 L 0 .203 .802 r
F
.6077 .5271 m .60395 .40173 L .60714 .43627 L 0 .887 .055 r
F
.60783 .54766 m .6073 .52755 L .6077 .5271 L F
.6073 .52755 m .60395 .40173 L .6077 .5271 L F
.6025 .43151 m .60224 .53785 L .60514 .55018 L 0 .471 .809 r
F
.60138 .37669 m .60433 .51279 L .60098 .37658 L .279 .865 0 r
F
.60433 .51279 m .60514 .55018 L .60426 .51341 L F
.60433 .51279 m .60426 .51341 L .60098 .37658 L F
.60044 .47664 m .59917 .5126 L .60224 .53785 L 0 .085 .483 r
F
.5985 .37589 m .60224 .53785 L .59917 .5126 L .648 .847 0 r
F
.60098 .37658 m .60224 .53785 L .6009 .37656 L .279 .865 0 r
F
.60098 .37658 m .60514 .55018 L .60224 .53785 L F
.6009 .37656 m .60224 .53785 L .5985 .37589 L .648 .847 0 r
F
.59934 .38651 m .59962 .53526 L .60212 .51848 L 0 .03 .798 r
F
.59934 .38651 m .59713 .4215 L .59962 .53526 L F
.59713 .4215 m .59695 .5404 L .59962 .53526 L 0 .327 .802 r
F
.59966 .52155 m .59668 .44767 L .59978 .47717 L 0 .901 .238 r
F
.59962 .53526 m .59915 .52127 L .59966 .52155 L F
.59915 .52127 m .59668 .44767 L .59966 .52155 L F
.59636 .37155 m .59668 .44767 L .59442 .37096 L 1 .799 0 r
F
.59342 .56052 m .59106 .37618 L .59027 .38803 L .245 0 .795 r
F
.59257 .37418 m .59279 .43928 L .59063 .37345 L 1 .494 0 r
F
.5925 .37362 m .59493 .45863 L .59316 .37377 L 1 0 .785 r
F
.59342 .56052 m .59027 .38803 L .59335 .5605 L .245 0 .795 r
F
.59068 .56239 m .58755 .37765 L .59045 .56232 L 0 .641 .782 r
F
.59064 .5622 m .5895 .40107 L .59317 .55451 L 0 .921 .294 r
F
.59064 .5622 m .59317 .55451 L .59252 .56285 L F
.59335 .5605 m .59027 .38803 L .59068 .55973 L 0 .19 .801 r
F
.58513 .56605 m .5864 .54524 L .58619 .56709 L 0 1 .565 r
F
.58684 .56711 m .5864 .54524 L .58513 .56605 L F
.58649 .56446 m .58528 .37923 L .58686 .56457 L .809 0 .779 r
F
.58649 .56446 m .58316 .37848 L .58528 .37923 L F
.58851 .56354 m .58575 .37891 L .58502 .37864 L 1 .847 0 r
F
.58302 .56574 m .58088 .45368 L .58476 .56581 L 0 .934 .44 r
F
.58476 .56581 m .58088 .45368 L .58251 .51588 L .065 .876 0 r
F
.5846 .56489 m .58251 .51588 L .58341 .56421 L 0 1 .47 r
F
.58471 .56573 m .58251 .51588 L .5846 .56489 L .065 .876 0 r
F
.58476 .56581 m .58251 .51588 L .58471 .56573 L F
.58422 .5637 m .58316 .37848 L .58649 .56446 L .809 0 .779 r
F
.58851 .56354 m .58502 .37864 L .58592 .56269 L 1 .847 0 r
F
.58835 .56324 m .58717 .37792 L .58877 .56337 L 1 .844 0 r
F
.58422 .5637 m .58269 .37831 L .58316 .37848 L .809 0 .779 r
F
.58592 .56269 m .58502 .37864 L .58302 .37808 L 1 .847 0 r
F
.58835 .56324 m .5849 .37712 L .58717 .37792 L 1 .844 0 r
F
.59045 .56232 m .58755 .37765 L .58699 .37748 L .52 0 .789 r
F
.58592 .56269 m .58302 .37808 L .58586 .56267 L 1 .847 0 r
F
.58591 .56264 m .5849 .37712 L .58835 .56324 L 1 .844 0 r
F
.59045 .56232 m .58699 .37748 L .58798 .56163 L .52 0 .789 r
F
.59035 .56213 m .58746 .37596 L .5895 .40107 L 0 .889 .049 r
F
.58591 .56264 m .58454 .37703 L .5849 .37712 L 1 .844 0 r
F
.58798 .56163 m .58699 .37748 L .5848 .37685 L .52 0 .789 r
F
.59035 .56213 m .58663 .37575 L .58746 .37596 L 0 .889 .049 r
F
.59035 .56213 m .5895 .40107 L .59064 .5622 L F
.59039 .54532 m .59027 .38803 L .58812 .43107 L 0 .19 .801 r
F
.59068 .55973 m .59065 .5452 L .59039 .54532 L F
.59065 .5452 m .59027 .38803 L .59039 .54532 L F
.59325 .54401 m .58963 .40127 L .59279 .43928 L 0 .883 .103 r
F
.59332 .56044 m .59294 .54415 L .59325 .54401 L F
.59294 .54415 m .58963 .40127 L .59325 .54401 L F
.5895 .40107 m .58812 .43107 L .59027 .38803 L 1 0 .049 r
F
.59063 .37345 m .59279 .43928 L .58963 .40127 L 1 .494 0 r
F
.59342 .56046 m .59279 .43928 L .59597 .54879 L 0 .917 .311 r
F
.59332 .56044 m .59279 .43928 L .59342 .56046 L 0 .883 .103 r
F
.5925 .37362 m .59266 .4936 L .59493 .45863 L 1 0 .785 r
F
.59442 .37096 m .59668 .44767 L .59357 .41661 L 1 .799 0 r
F
.59493 .45863 m .59412 .53335 L .59695 .5404 L 0 .52 .803 r
F
.59686 .51056 m .59357 .41661 L .59668 .44767 L 0 .871 .057 r
F
.59695 .5404 m .59622 .51381 L .59686 .51056 L F
.59493 .45863 m .59266 .4936 L .59385 .52592 L 0 .52 .803 r
F
.59493 .45863 m .59385 .52592 L .59422 .52402 L F
.59622 .51381 m .59357 .41661 L .59686 .51056 L 0 .871 .057 r
F
.59422 .52402 m .59385 .52592 L .59412 .53335 L 0 .52 .803 r
F
.59695 .5404 m .59412 .53335 L .59357 .41661 L 0 .871 .057 r
F
.59962 .53526 m .59695 .5404 L .59668 .44767 L 0 .901 .238 r
F
.59516 .39438 m .5949 .50934 L .59739 .4911 L .03 0 .795 r
F
.59739 .4911 m .59576 .50302 L .59574 .50054 L 0 .871 .345 r
F
.59576 .50302 m .5949 .50934 L .59573 .50063 L F
.59576 .50302 m .59573 .50063 L .59574 .50054 L F
.63075 .41504 m .63086 .51479 L .63372 .52363 L 0 .327 .805 r
F
.63075 .41504 m .62876 .4514 L .63056 .50553 L F
.63085 .50436 m .63056 .50553 L .63086 .51479 L F
.63075 .41504 m .63056 .50553 L .63085 .50436 L F
.62987 .38399 m .63296 .49601 L .62949 .3839 L .19 .869 0 r
F
.63296 .49601 m .63372 .52363 L .63289 .49628 L F
.63296 .49601 m .63289 .49628 L .62949 .3839 L F
.62987 .38399 m .63258 .41171 L .63372 .52363 L F
.67222 .38396 m .67226 .40966 L .67075 .38358 L 1 .335 0 r
F
.74649 .38394 m .74639 .38787 L .74594 .3838 L 1 .223 0 r
F
.62949 .3839 m .63086 .51479 L .62938 .38387 L .19 .869 0 r
F
.62949 .3839 m .63372 .52363 L .63086 .51479 L F
.71101 .38384 m .71277 .40284 L .7114 .38389 L 1 0 .508 r
F
.62097 .38373 m .62447 .51183 L .62153 .38389 L .341 0 .796 r
F
.76619 .39883 m .76338 .39239 L .76476 .40229 L 1 0 .48 r
F
.76338 .39239 m .76217 .40159 L .76476 .40229 L 1 0 .571 r
F
.62938 .38387 m .63086 .51479 L .62712 .38329 L .646 .852 0 r
F
.71144 .46818 m .71043 .4888 L .71299 .48699 L 0 .39 .522 r
F
.71299 .48699 m .71043 .4888 L .71014 .44642 L .2 .912 0 r
F
.71054 .41625 m .71078 .47794 L .7129 .46169 L .381 0 .791 r
F
.71266 .44248 m .70962 .39592 L .71242 .40283 L 1 .845 0 r
F
.71054 .41625 m .70855 .43653 L .71078 .47794 L .381 0 .791 r
F
.71266 .44248 m .70977 .43318 L .70962 .39592 L 1 .845 0 r
F
.71553 .45088 m .71242 .40283 L .71526 .41077 L .959 .852 0 r
F
.71495 .44335 m .71466 .48695 L .71697 .47671 L 0 .229 .787 r
F
.71495 .44335 m .7129 .46169 L .71466 .48695 L F
.71553 .45088 m .71266 .44248 L .71242 .40283 L .959 .852 0 r
F
.71101 .38384 m .71063 .41798 L .71277 .40284 L 1 0 .508 r
F
.71002 .38363 m .71063 .41798 L .71101 .38384 L F
.74594 .3838 m .74639 .38787 L .74497 .38367 L 1 .223 0 r
F
.64594 .40917 m .64623 .50537 L .64883 .50199 L 0 .007 .795 r
F
.64594 .40917 m .64381 .43395 L .64623 .50537 L F
.646 .38378 m .64611 .45299 L .64537 .38363 L .961 .825 0 r
F
.646 .38378 m .64931 .47891 L .64611 .45299 L F
.70925 .38376 m .70877 .389 L .71002 .38363 L 1 0 .003 r
F
.70811 .38348 m .70877 .389 L .70925 .38376 L F
.75587 .38375 m .75545 .38606 L .75801 .38595 L 1 0 .392 r
F
.75511 .38342 m .75545 .38606 L .75587 .38375 L F
.63419 .38364 m .63413 .3934 L .63492 .38374 L 1 0 .245 r
F
.63492 .38374 m .63413 .3934 L .63699 .49315 L .534 0 .794 r
F
.62097 .38373 m .62205 .52798 L .62447 .51183 L .341 0 .796 r
F
.61868 .38317 m .62205 .52798 L .62097 .38373 L F
.67567 .38351 m .67762 .40321 L .67654 .38369 L 1 0 .652 r
F
.74497 .38367 m .74628 .41255 L .74386 .38342 L 1 .553 0 r
F
.74497 .38367 m .74639 .38787 L .74628 .41255 L F
.65229 .38345 m .65478 .43107 L .65313 .38366 L 1 0 .783 r
F
.63382 .38351 m .63413 .3934 L .63419 .38364 L 1 0 .245 r
F
.70977 .43318 m .70686 .39043 L .70962 .39592 L 1 .839 0 r
F
.71002 .38363 m .70877 .389 L .71063 .41798 L 1 0 .508 r
F
.64537 .38363 m .64611 .45299 L .64366 .38319 L 1 .813 0 r
F
.75801 .38595 m .75717 .40541 L .75964 .40265 L 1 0 .677 r
F
.75801 .38595 m .75545 .38606 L .75717 .40541 L F
.67075 .38358 m .66913 .38864 L .66917 .38339 L 1 .335 0 r
F
.67075 .38358 m .67226 .40966 L .66913 .38864 L F
.76628 .49843 m .76276 .44754 L .76611 .4678 L 0 .211 .848 r
F
.76628 .49843 m .76301 .48041 L .76276 .44754 L F
.76351 .42962 m .76332 .46572 L .76579 .46312 L .724 0 .752 r
F
.76351 .42962 m .76103 .43199 L .76332 .46572 L F
.63194 .38313 m .63413 .3934 L .63382 .38351 L 1 0 .452 r
F
.67567 .38351 m .6753 .41522 L .67762 .40321 L 1 0 .652 r
F
.67375 .38294 m .6753 .41522 L .67567 .38351 L F
.70773 .48613 m .70492 .47932 L .70424 .42284 L .536 .866 0 r
F
.70412 .40788 m .70443 .4741 L .70653 .45614 L .647 0 .789 r
F
.70412 .40788 m .70208 .42697 L .70443 .4741 L F
.70723 .38344 m .70877 .389 L .70811 .38348 L 1 0 .202 r
F
.65577 .45394 m .65357 .47454 L .65492 .50363 L 0 .274 .793 r
F
.65546 .50393 m .65492 .50363 L .6554 .51405 L F
.65577 .45394 m .65492 .50363 L .65546 .50393 L F
.65577 .45394 m .6554 .51405 L .65821 .52053 L F
.65817 .50538 m .65479 .44236 L .65809 .47169 L 0 .869 .311 r
F
.65821 .52053 m .65753 .50504 L .65817 .50538 L F
.65753 .50504 m .65479 .44236 L .65817 .50538 L F
.6554 .51405 m .6515 .41204 L .65479 .44236 L 0 .85 .023 r
F
.65357 .47454 m .65242 .49983 L .6554 .51405 L 0 .356 .752 r
F
.6554 .51405 m .65242 .49983 L .6515 .41204 L 0 .85 .023 r
F
.65229 .38345 m .6525 .4478 L .65478 .43107 L 1 0 .783 r
F
.65031 .38293 m .6525 .4478 L .65229 .38345 L F
.70687 .42349 m .70415 .38665 L .70686 .39043 L 1 .813 0 r
F
.70977 .43318 m .70687 .42349 L .70686 .39043 L 1 .839 0 r
F
.70723 .38344 m .70652 .40065 L .70877 .389 L 1 0 .202 r
F
.70518 .38309 m .70415 .38665 L .70484 .38306 L 1 .338 0 r
F
.70518 .38309 m .70686 .39043 L .70415 .38665 L F
.70505 .38292 m .70652 .40065 L .70723 .38344 L 1 0 .202 r
F
.74386 .38342 m .74332 .40176 L .74348 .38336 L 1 .553 0 r
F
.74386 .38342 m .74628 .41255 L .74332 .40176 L F
.7534 .38302 m .75545 .38606 L .75511 .38342 L 1 0 .458 r
F
.66917 .38339 m .66913 .38864 L .66872 .38326 L 1 .104 0 r
F
.61555 .38336 m .61643 .52529 L .6148 .38315 L .748 .857 0 r
F
.61555 .38336 m .61947 .5464 L .61643 .52529 L F
.74348 .38336 m .74332 .40176 L .74161 .38289 L 1 .492 0 r
F
.62876 .4514 m .62669 .48513 L .62783 .49522 L 0 .387 .766 r
F
.62712 .38329 m .62783 .49522 L .62655 .38313 L .646 .852 0 r
F
.62876 .4514 m .62783 .49522 L .63086 .51479 L 0 .387 .766 r
F
.62712 .38329 m .63086 .51479 L .62783 .49522 L .646 .852 0 r
F
.66872 .38326 m .66913 .38864 L .66823 .38325 L 1 .104 0 r
F
.67099 .40806 m .66876 .42404 L .6714 .49328 L .503 0 .786 r
F
.67286 .53521 m .67014 .49246 L .67336 .51603 L 0 .914 .577 r
F
.67286 .53521 m .67025 .5377 L .67014 .49246 L F
.66876 .42404 m .66894 .50159 L .6714 .49328 L .212 0 .787 r
F
.66876 .42404 m .66653 .44091 L .66894 .50159 L F
.66823 .38325 m .66966 .45047 L .66663 .38288 L 1 .797 0 r
F
.66823 .38325 m .66913 .38864 L .66966 .45047 L F
.64366 .38319 m .64287 .42424 L .64249 .38293 L 1 .813 0 r
F
.64366 .38319 m .64611 .45299 L .64287 .42424 L F
.61864 .38315 m .62205 .52798 L .61868 .38317 L 0 .139 .802 r
F
.61864 .38315 m .6194 .53145 L .62205 .52798 L F
.6185 .38313 m .61928 .5107 L .61864 .38315 L F
.61928 .5107 m .6193 .5107 L .61864 .38315 L F
.6185 .38313 m .61663 .42069 L .6194 .53145 L F
.62193 .51056 m .61819 .40071 L .62142 .43447 L 0 .89 .057 r
F
.62205 .52798 m .62152 .51059 L .62193 .51056 L F
.62152 .51059 m .61819 .40071 L .62193 .51056 L F
.61928 .5107 m .6194 .53145 L .6193 .5107 L 0 .139 .802 r
F
.6148 .38315 m .61643 .52529 L .61296 .38257 L 1 .838 0 r
F
.74278 .45977 m .74026 .46153 L .74105 .45571 L 0 .315 .957 r
F
.74278 .45977 m .74105 .45571 L .74389 .46303 L F
.74389 .46303 m .74105 .45571 L .74107 .42787 L 0 .851 .146 r
F
.63092 .38282 m .63203 .42231 L .63194 .38313 L 1 0 .452 r
F
.63635 .52077 m .63372 .52363 L .63258 .41171 L 0 .892 .175 r
F
.63194 .38313 m .63203 .42231 L .63413 .3934 L 1 0 .452 r
F
.62655 .38313 m .62783 .49522 L .62467 .38261 L 1 .837 0 r
F
.61687 .38307 m .61663 .42069 L .6185 .38313 L 1 0 .153 r
F
.61564 .38258 m .61663 .42069 L .61687 .38307 L F
.76908 .40724 m .76619 .39883 L .76742 .40476 L 1 0 .286 r
F
.70398 .41394 m .7015 .38479 L .70415 .38665 L 1 .651 0 r
F
.70415 .38665 m .7015 .38479 L .70259 .38873 L 1 .087 0 r
F
.70484 .38306 m .70259 .38873 L .70478 .38287 L F
.70484 .38306 m .70415 .38665 L .70259 .38873 L F
.7534 .38302 m .75296 .38836 L .75545 .38606 L 1 0 .458 r
F
.75236 .38266 m .75296 .38836 L .7534 .38302 L F
.75317 .47792 m .75019 .4669 L .75021 .43978 L .602 0 .849 r
F
.74921 .41705 m .74899 .45512 L .75139 .44985 L .777 0 .765 r
F
.74921 .41705 m .7469 .42461 L .74899 .45512 L F
.7493 .42466 m .74639 .38787 L .74935 .39852 L 1 .639 0 r
F
.7493 .42466 m .74628 .41255 L .74639 .38787 L F
.67322 .38282 m .6753 .41522 L .67375 .38294 L 1 0 .77 r
F
.64991 .38283 m .6525 .4478 L .65031 .38293 L .951 0 .787 r
F
.64249 .38293 m .64287 .42424 L .64133 .38261 L 1 .636 0 r
F
.70498 .38291 m .70652 .40065 L .70505 .38292 L 1 0 .445 r
F
.70687 .42349 m .70398 .41394 L .70415 .38665 L 1 .813 0 r
F
.70498 .38291 m .7043 .41362 L .70652 .40065 L 1 0 .445 r
F
.70478 .38287 m .7043 .41362 L .70498 .38291 L F
.74161 .38289 m .74042 .39257 L .74057 .3827 L 1 .492 0 r
F
.74161 .38289 m .74332 .40176 L .74042 .39257 L F
.66663 .38288 m .66643 .42597 L .66615 .38279 L 1 .797 0 r
F
.66663 .38288 m .66966 .45047 L .66643 .42597 L F
.70478 .38287 m .70259 .38873 L .7043 .41362 L 1 0 .445 r
F
.71836 .45791 m .71553 .45088 L .71526 .41077 L .818 .86 0 r
F
.71493 .38888 m .71482 .43739 L .71691 .42078 L 1 0 .78 r
F
.71493 .38888 m .71277 .40284 L .71482 .43739 L F
.64991 .38283 m .65015 .46214 L .6525 .4478 L .951 0 .787 r
F
.64822 .38241 m .65015 .46214 L .64991 .38283 L F
.62954 .3825 m .63203 .42231 L .63092 .38282 L 1 0 .689 r
F
.67598 .46442 m .67565 .51823 L .67827 .51666 L 0 .23 .786 r
F
.67598 .46442 m .67374 .48049 L .67565 .51823 L F
.67601 .49363 m .67226 .40966 L .67544 .43209 L .386 .82 0 r
F
.67099 .40806 m .6714 .49328 L .67374 .48049 L .503 0 .786 r
F
.67601 .49363 m .67286 .47351 L .67226 .40966 L .386 .82 0 r
F
.67322 .38282 m .67298 .42798 L .6753 .41522 L 1 0 .77 r
F
.67286 .47351 m .66913 .38864 L .67226 .40966 L .853 .809 0 r
F
.67096 .38218 m .67298 .42798 L .67322 .38282 L 1 0 .77 r
F
.7597 .47206 m .75896 .49463 L .76174 .49985 L .212 0 .738 r
F
.7597 .47206 m .75721 .47458 L .75896 .49463 L F
.75972 .48819 m .75643 .44211 L .75972 .46141 L .21 0 .848 r
F
.75721 .47458 m .7561 .48726 L .75896 .49463 L .138 0 .698 r
F
.75721 .47458 m .75468 .47568 L .75548 .4822 L F
.75636 .48435 m .75548 .4822 L .7561 .48726 L F
.75721 .47458 m .75548 .4822 L .75636 .48435 L F
.75932 .4916 m .75657 .47297 L .75972 .48819 L 0 .189 .888 r
F
.75896 .49463 m .75837 .48928 L .75932 .4916 L F
.75837 .48928 m .75657 .47297 L .75932 .4916 L F
.75972 .48819 m .75657 .47297 L .75643 .44211 L .21 0 .848 r
F
.66615 .38279 m .66643 .42597 L .66438 .38236 L 1 .558 0 r
F
.74057 .3827 m .74042 .39257 L .73936 .38236 L 1 .444 0 r
F
.75104 .38238 m .75296 .38836 L .75236 .38266 L 1 0 .512 r
F
.64133 .38261 m .63965 .39508 L .63956 .38226 L 1 .636 0 r
F
.64133 .38261 m .64287 .42424 L .63965 .39508 L F
.62467 .38261 m .62465 .4673 L .62375 .38238 L 1 .837 0 r
F
.62669 .48513 m .62447 .51183 L .62465 .4673 L 0 1 .555 r
F
.62669 .48513 m .62465 .4673 L .62783 .49522 L F
.62467 .38261 m .62783 .49522 L .62465 .4673 L 1 .837 0 r
F
.61435 .38233 m .61663 .42069 L .61564 .38258 L 1 0 .458 r
F
.62954 .3825 m .6299 .45103 L .63203 .42231 L 1 0 .689 r
F
.62808 .38209 m .6299 .45103 L .62954 .3825 L F
.76443 .50282 m .76174 .49985 L .76282 .50177 L 0 .056 .075 r
F
.76282 .50177 m .75972 .46141 L .76301 .48041 L 0 .353 .854 r
F
.76103 .43199 m .75859 .43543 L .76083 .4682 L .662 0 .754 r
F
.76282 .50177 m .75972 .48819 L .75972 .46141 L 0 .353 .854 r
F
.75859 .43543 m .75832 .47037 L .76083 .4682 L .59 0 .755 r
F
.75859 .43543 m .75618 .43973 L .75832 .47037 L F
.75862 .44028 m .75557 .40057 L .75866 .41442 L 1 .649 0 r
F
.75862 .44028 m .75548 .42508 L .75557 .40057 L F
.75545 .38606 m .75475 .40975 L .75717 .40541 L 1 0 .724 r
F
.75545 .38606 m .75296 .38836 L .75475 .40975 L F
.64822 .38241 m .6476 .38701 L .65015 .46214 L .951 0 .787 r
F
.64765 .38231 m .6476 .38701 L .64822 .38241 L 1 0 .387 r
F
.74021 .40916 m .74006 .45077 L .74235 .44188 L .834 0 .773 r
F
.74021 .40916 m .73802 .4205 L .74006 .45077 L F
.75104 .38238 m .75055 .39273 L .75296 .38836 L 1 0 .512 r
F
.74954 .38195 m .75055 .39273 L .75104 .38238 L F
.62375 .38238 m .62465 .4673 L .62219 .38191 L 1 .821 0 r
F
.73936 .38236 m .73758 .38523 L .73767 .38204 L 1 .444 0 r
F
.73936 .38236 m .74042 .39257 L .73758 .38523 L F
.66438 .38236 m .66323 .40153 L .66318 .38216 L 1 .558 0 r
F
.66438 .38236 m .66643 .42597 L .66323 .40153 L F
.61435 .38233 m .61464 .46249 L .61663 .42069 L 1 0 .458 r
F
.61283 .38182 m .61464 .46249 L .61435 .38233 L F
.64742 .38223 m .6476 .38701 L .64765 .38231 L 1 0 .387 r
F
.63956 .38226 m .63965 .39508 L .6391 .38212 L 1 .448 0 r
F
.6454 .3818 m .6476 .38701 L .64742 .38223 L 1 0 .541 r
F
.67079 .38214 m .67298 .42798 L .67096 .38218 L 1 0 .775 r
F
.66318 .38216 m .66323 .40153 L .66219 .38191 L 1 .322 0 r
F
.67286 .47351 m .66966 .45047 L .66913 .38864 L .853 .809 0 r
F
.67079 .38214 m .67066 .44058 L .67298 .42798 L 1 0 .775 r
F
.66984 .38189 m .67066 .44058 L .67079 .38214 L F
.76826 .43767 m .76542 .40474 L .76848 .41739 L 1 .159 0 r
F
.76826 .43767 m .76508 .42179 L .76542 .40474 L F
.6391 .38212 m .63965 .39508 L .63812 .38196 L 1 .448 0 r
F
.70398 .41394 m .70111 .40505 L .7015 .38479 L 1 .651 0 r
F
.70111 .40505 m .6989 .385 L .7015 .38479 L 1 .446 0 r
F
.70111 .40505 m .69828 .39729 L .69859 .39113 L F
.69946 .39002 m .69859 .39113 L .6989 .385 L F
.70111 .40505 m .69859 .39113 L .69946 .39002 L F
.70203 .38672 m .70023 .39706 L .70259 .38873 L 1 0 .123 r
F
.7015 .38479 m .70118 .38781 L .70203 .38672 L F
.70118 .38781 m .70023 .39706 L .70203 .38672 L F
.7015 .38479 m .6989 .385 L .70023 .39706 L F
.62713 .38186 m .6299 .45103 L .62808 .38209 L 1 0 .791 r
F
.73767 .38204 m .73758 .38523 L .73715 .38187 L 1 .401 0 r
F
.64164 .45795 m .63938 .47847 L .64053 .48823 L 0 .384 .762 r
F
.63812 .38196 m .64053 .48823 L .63694 .38169 L .674 .842 0 r
F
.63812 .38196 m .63965 .39508 L .64053 .48823 L F
.69211 .5025 m .68983 .51566 L .69087 .51791 L 0 .355 .645 r
F
.69087 .51791 m .68744 .45209 L .69056 .47015 L 0 .855 .077 r
F
.68895 .39998 m .68904 .46426 L .69124 .44836 L .889 0 .781 r
F
.68895 .39998 m .68669 .41314 L .68904 .46426 L F
.74872 .38178 m .75055 .39273 L .74954 .38195 L 1 0 .568 r
F
.66219 .38191 m .66323 .40153 L .66049 .38169 L 1 .322 0 r
F
.62219 .38191 m .62142 .43447 L .62095 .38162 L 1 .821 0 r
F
.62219 .38191 m .62465 .4673 L .62142 .43447 L F
.66859 .38167 m .66839 .38707 L .66984 .38189 L 1 0 .427 r
F
.66984 .38189 m .66839 .38707 L .67066 .44058 L 1 0 .775 r
F
.73715 .38187 m .73758 .38523 L .73569 .38158 L 1 .401 0 r
F
.62713 .38186 m .62768 .47648 L .6299 .45103 L 1 0 .791 r
F
.62523 .38137 m .62768 .47648 L .62713 .38186 L F
.61181 .38158 m .61464 .46249 L .61283 .38182 L 1 0 .784 r
F
.6454 .3818 m .64537 .40645 L .6476 .38701 L 1 0 .541 r
F
.64453 .38155 m .64537 .40645 L .6454 .3818 L F
.74872 .38178 m .74819 .39899 L .75055 .39273 L 1 0 .568 r
F
.74667 .38126 m .74819 .39899 L .74872 .38178 L F
.76103 .43199 m .76083 .4682 L .76332 .46572 L .662 0 .754 r
F
.63694 .38169 m .63748 .46893 L .63661 .38161 L .674 .842 0 r
F
.63938 .47847 m .63699 .49315 L .63748 .46893 L 0 1 .645 r
F
.63938 .47847 m .63748 .46893 L .64053 .48823 L F
.63694 .38169 m .64053 .48823 L .63748 .46893 L .674 .842 0 r
F
.66427 .45718 m .66195 .47133 L .66301 .49057 L 0 .192 .781 r
F
.66376 .49222 m .66301 .49057 L .66362 .50174 L F
.66427 .45718 m .66301 .49057 L .66376 .49222 L F
.67025 .5377 m .66745 .53199 L .66684 .46486 L 0 .872 .379 r
F
.66653 .44091 m .66635 .50457 L .66894 .50159 L 0 .038 .786 r
F
.66653 .44091 m .66427 .45718 L .66635 .50457 L F
.66427 .45718 m .66362 .50174 L .66635 .50457 L 0 .192 .781 r
F
.66655 .49835 m .66379 .46697 L .66692 .48723 L 0 .888 .643 r
F
.66635 .50457 m .66582 .49673 L .66655 .49835 L F
.66582 .49673 m .66379 .46697 L .66655 .49835 L F
.66049 .38169 m .66379 .46697 L .6602 .38162 L .928 .811 0 r
F
.66049 .38169 m .66323 .40153 L .66379 .46697 L F
.66808 .38149 m .66839 .38707 L .66859 .38167 L 1 0 .427 r
F
.77204 .41738 m .76908 .40724 L .77015 .40894 L .156 0 .59 r
F
.7716 .43155 m .76908 .40724 L .77204 .41738 L 1 0 .333 r
F
.7716 .43155 m .76848 .41739 L .76908 .40724 L F
.76908 .40724 m .76742 .40476 L .77015 .40894 L 1 0 .286 r
F
.65929 .39694 m .65953 .48199 L .66195 .47133 L .586 0 .787 r
F
.6602 .38162 m .6606 .44364 L .6601 .3816 L .928 .811 0 r
F
.6602 .38162 m .66379 .46697 L .6606 .44364 L F
.62095 .38162 m .62142 .43447 L .61971 .38121 L 1 .651 0 r
F
.63661 .38161 m .63748 .46893 L .6346 .3811 L 1 .831 0 r
F
.65929 .39694 m .65703 .41356 L .65953 .48199 L .586 0 .787 r
F
.6601 .3816 m .6606 .44364 L .65795 .38111 L 1 .801 0 r
F
.67996 .39279 m .67993 .45564 L .68221 .44186 L .981 0 .778 r
F
.67996 .39279 m .67762 .40321 L .67993 .45564 L F
.61181 .38158 m .61255 .50074 L .61464 .46249 L 1 0 .784 r
F
.61004 .38105 m .61255 .50074 L .61181 .38158 L F
.73569 .38158 m .73745 .41015 L .73495 .38138 L 1 .717 0 r
F
.73569 .38158 m .73758 .38523 L .73745 .41015 L F
.64305 .38121 m .64537 .40645 L .64453 .38155 L 1 0 .7 r
F
.66629 .38112 m .66839 .38707 L .66808 .38149 L 1 0 .578 r
F
.70855 .43653 m .70855 .49129 L .71078 .47794 L 0 .082 .79 r
F
.70855 .43653 m .70653 .45614 L .70855 .49129 L F
.70998 .473 m .70687 .42349 L .70977 .43318 L .523 .855 0 r
F
.70877 .389 m .70849 .43369 L .71063 .41798 L 1 0 .759 r
F
.70877 .389 m .70652 .40065 L .70849 .43369 L F
.73495 .38138 m .73459 .4023 L .7348 .38135 L 1 .717 0 r
F
.73495 .38138 m .73745 .41015 L .73459 .4023 L F
.62475 .38124 m .62768 .47648 L .62523 .38137 L .53 0 .795 r
F
.7348 .38135 m .73459 .4023 L .73251 .38069 L 1 .666 0 r
F
.74643 .38122 m .74819 .39899 L .74667 .38126 L 1 0 .633 r
F
.74035 .41916 m .73758 .38523 L .74042 .39257 L 1 .777 0 r
F
.74035 .41916 m .73745 .41015 L .73758 .38523 L F
.62475 .38124 m .62534 .49585 L .62768 .47648 L .53 0 .795 r
F
.62298 .38083 m .62534 .49585 L .62475 .38124 L F
.74643 .38122 m .74589 .40691 L .74819 .39899 L 1 0 .633 r
F
.74567 .38104 m .74589 .40691 L .74643 .38122 L F
.61971 .38121 m .61819 .40071 L .6181 .3809 L 1 .651 0 r
F
.61971 .38121 m .62142 .43447 L .61819 .40071 L F
.64305 .38121 m .64314 .42652 L .64537 .40645 L 1 0 .7 r
F
.64166 .38083 m .64314 .42652 L .64305 .38121 L F
.66629 .38112 m .66603 .39793 L .66839 .38707 L 1 0 .578 r
F
.66523 .38078 m .66603 .39793 L .66629 .38112 L F
.65795 .38111 m .65739 .41873 L .65714 .38095 L 1 .801 0 r
F
.65795 .38111 m .6606 .44364 L .65739 .41873 L F
.63413 .3934 m .63444 .50025 L .63699 .49315 L 0 .008 .798 r
F
.63413 .3934 m .63203 .42231 L .63444 .50025 L F
.6346 .3811 m .63435 .44457 L .63375 .38089 L 1 .831 0 r
F
.6346 .3811 m .63748 .46893 L .63435 .44457 L F
.76502 .44636 m .76195 .4073 L .76508 .42179 L 1 .602 0 r
F
.76502 .44636 m .76181 .42983 L .76195 .4073 L F
.60929 .38085 m .61255 .50074 L .61004 .38105 L .866 0 .791 r
F
.74434 .38083 m .74412 .38498 L .74567 .38104 L 1 0 .351 r
F
.74567 .38104 m .74412 .38498 L .74589 .40691 L 1 0 .633 r
F
.65714 .38095 m .65739 .41873 L .65571 .38061 L 1 .563 0 r
F
.69827 .43102 m .6955 .39106 L .69828 .39729 L 1 .801 0 r
F
.70296 .47969 m .70086 .49783 L .70171 .50495 L 0 .56 .716 r
F
.70232 .50299 m .70171 .50495 L .70216 .50869 L F
.70296 .47969 m .70171 .50495 L .70232 .50299 L F
.7048 .49497 m .702 .46899 L .70492 .47932 L 0 .92 .117 r
F
.70296 .47969 m .70216 .50869 L .70471 .50611 L 0 .56 .716 r
F
.70471 .50611 m .70407 .49732 L .7048 .49497 L 0 .92 .117 r
F
.70407 .49732 m .702 .46899 L .7048 .49497 L F
.70216 .50869 m .69901 .45595 L .702 .46899 L 0 .884 .013 r
F
.70471 .50611 m .70216 .50869 L .702 .46899 L 0 .92 .117 r
F
.70208 .42697 m .70002 .44609 L .70225 .48946 L .164 0 .789 r
F
.70124 .44326 m .69828 .39729 L .70111 .40505 L 1 .823 0 r
F
.70124 .44326 m .69827 .43102 L .69828 .39729 L F
.6989 .385 m .6979 .40691 L .70023 .39706 L 1 0 .377 r
F
.69828 .39729 m .69636 .38728 L .6989 .385 L 1 .187 0 r
F
.69828 .39729 m .6955 .39106 L .69636 .38728 L F
.6989 .385 m .69636 .38728 L .6979 .40691 L 1 0 .377 r
F
.75236 .43777 m .74935 .39852 L .75238 .41103 L 1 .785 0 r
F
.75236 .43777 m .7493 .42466 L .74935 .39852 L F
.6181 .3809 m .61819 .40071 L .61734 .3806 L 1 .421 0 r
F
.63375 .38089 m .63435 .44457 L .63221 .38048 L 1 .819 0 r
F
.64068 .3806 m .64314 .42652 L .64166 .38083 L 1 0 .787 r
F
.62447 .51183 m .62142 .43447 L .62465 .4673 L 0 .93 .307 r
F
.62298 .38083 m .6225 .38733 L .62534 .49585 L .53 0 .795 r
F
.62258 .38081 m .6225 .38733 L .62298 .38083 L 1 0 .104 r
F
.74368 .38066 m .74412 .38498 L .74434 .38083 L 1 0 .351 r
F
.62229 .3807 m .6225 .38733 L .62258 .38081 L 1 0 .104 r
F
.6639 .38048 m .66603 .39793 L .66523 .38078 L 1 0 .709 r
F
.64883 .50199 m .64611 .45299 L .64931 .47891 L 0 .913 .486 r
F
.6476 .38701 m .64771 .47268 L .65015 .46214 L .603 0 .79 r
F
.6476 .38701 m .64537 .40645 L .64771 .47268 L F
.62041 .38037 m .6225 .38733 L .62229 .3807 L 1 0 .34 r
F
.73251 .38069 m .73178 .39583 L .73206 .38058 L 1 .666 0 r
F
.73251 .38069 m .73459 .4023 L .73178 .39583 L F
.74223 .38043 m .74412 .38498 L .74368 .38066 L 1 0 .417 r
F
.7561 .48726 m .7534 .45664 L .75657 .47297 L 0 .247 .861 r
F
.75618 .43973 m .75378 .44463 L .75579 .47207 L .502 0 .755 r
F
.75546 .45151 m .75238 .41103 L .75548 .42508 L .919 .797 0 r
F
.75546 .45151 m .75236 .43777 L .75238 .41103 L F
.75296 .38836 m .75238 .41551 L .75475 .40975 L 1 0 .746 r
F
.75296 .38836 m .75055 .39273 L .75238 .41551 L F
.65571 .38061 m .6542 .39382 L .65416 .38033 L 1 .563 0 r
F
.66085 .51899 m .65809 .47169 L .66133 .4977 L 0 .906 .579 r
F
.66085 .51899 m .65821 .52053 L .65809 .47169 L F
.65703 .41356 m .65701 .48803 L .65953 .48199 L .279 0 .788 r
F
.65703 .41356 m .65478 .43107 L .65701 .48803 L F
.65571 .38061 m .65739 .41873 L .6542 .39382 L 1 .563 0 r
F
.61734 .3806 m .61819 .40071 L .61611 .38049 L 1 .421 0 r
F
.64381 .43395 m .64164 .45795 L .64299 .48969 L 0 .261 .796 r
F
.64352 .48964 m .64299 .48969 L .64346 .50072 L F
.64381 .43395 m .64299 .48969 L .64352 .48964 L F
.64381 .43395 m .64346 .50072 L .64623 .50537 L F
.64619 .48938 m .64287 .42424 L .64611 .45299 L 0 .875 .182 r
F
.64623 .50537 m .64557 .48944 L .64619 .48938 L F
.64557 .48944 m .64287 .42424 L .64619 .48938 L F
.64346 .50072 m .63965 .39508 L .64287 .42424 L .203 .856 0 r
F
.64164 .45795 m .64053 .48823 L .64346 .50072 L 0 .384 .762 r
F
.64346 .50072 m .64053 .48823 L .63965 .39508 L .203 .856 0 r
F
.64623 .50537 m .64346 .50072 L .64287 .42424 L 0 .875 .182 r
F
.64068 .3806 m .64086 .44536 L .64314 .42652 L 1 0 .787 r
F
.63879 .38013 m .64086 .44536 L .64068 .3806 L F
.73206 .38058 m .73178 .39583 L .72999 .37991 L 1 .618 0 r
F
.61663 .42069 m .61654 .52187 L .6194 .53145 L 0 .424 .808 r
F
.61663 .42069 m .61464 .46249 L .61632 .51497 L F
.61655 .51334 m .61632 .51497 L .61654 .52187 L F
.61663 .42069 m .61632 .51497 L .61655 .51334 L F
.61611 .38049 m .61868 .49819 L .61531 .38029 L .319 .868 0 r
F
.61868 .49819 m .6194 .53145 L .61853 .49923 L F
.61868 .49819 m .61853 .49923 L .61531 .38029 L F
.61611 .38049 m .61819 .40071 L .6194 .53145 L F
.63221 .38048 m .63118 .4174 L .63089 .38018 L 1 .819 0 r
F
.63203 .42231 m .63173 .49885 L .63444 .50025 L 0 .306 .8 r
F
.63203 .42231 m .6299 .45103 L .63127 .48673 L F
.63178 .48625 m .63127 .48673 L .63173 .49885 L F
.63203 .42231 m .63127 .48673 L .63178 .48625 L F
.63442 .48376 m .63118 .4174 L .63435 .44457 L 0 .885 .083 r
F
.63444 .50025 m .63382 .48432 L .63442 .48376 L F
.63382 .48432 m .63118 .4174 L .63442 .48376 L F
.63221 .38048 m .63435 .44457 L .63118 .4174 L 1 .819 0 r
F
.66692 .48723 m .66323 .40153 L .66643 .42597 L .41 .821 0 r
F
.6639 .38048 m .66369 .41023 L .66603 .39793 L 1 0 .709 r
F
.6624 .38005 m .66369 .41023 L .6639 .38048 L F
.7715 .45451 m .76848 .41739 L .7716 .43155 L 1 .633 0 r
F
.77015 .40894 m .76742 .40476 L .76904 .42056 L 1 0 .671 r
F
.7715 .45451 m .76826 .43767 L .76848 .41739 L 1 .633 0 r
F
.76742 .40476 m .76648 .42088 L .76904 .42056 L 1 0 .7 r
F
.76742 .40476 m .76476 .40229 L .76648 .42088 L F
.74223 .38043 m .74182 .39301 L .74412 .38498 L 1 0 .417 r
F
.74066 .38007 m .74182 .39301 L .74223 .38043 L F
.62041 .38037 m .62041 .42019 L .6225 .38733 L 1 0 .34 r
F
.61935 .38004 m .62041 .42019 L .62041 .38037 L F
.77204 .41738 m .77015 .40894 L .77294 .41474 L .156 0 .59 r
F
.77507 .429 m .77204 .41738 L .77294 .41474 L .772 0 .786 r
F
.77478 .44684 m .77204 .41738 L .77507 .429 L 1 .174 0 r
F
.77478 .44684 m .7716 .43155 L .77204 .41738 L F
.77294 .41474 m .77015 .40894 L .77165 .42144 L 1 0 .619 r
F
.77015 .40894 m .76904 .42056 L .77165 .42144 L 1 0 .671 r
F
.65416 .38033 m .6542 .39382 L .65354 .38017 L 1 .368 0 r
F
.61531 .38029 m .61654 .52187 L .61514 .38024 L .319 .868 0 r
F
.61531 .38029 m .6194 .53145 L .61654 .52187 L F
.61514 .38024 m .61654 .52187 L .61287 .37963 L .693 .851 0 r
F
.74668 .46881 m .74412 .44141 L .74717 .45458 L 0 .84 .852 r
F
.74525 .45643 m .74389 .46303 L .74668 .46881 L .116 0 .597 r
F
.74668 .46881 m .74389 .46303 L .74412 .44141 L 0 .84 .852 r
F
.63089 .38018 m .63118 .4174 L .62985 .37988 L 1 .675 0 r
F
.74329 .4291 m .74042 .39257 L .74332 .40176 L 1 .827 0 r
F
.74329 .4291 m .74035 .41916 L .74042 .39257 L F
.65354 .38017 m .6542 .39382 L .65234 .37999 L 1 .368 0 r
F
.63834 .38001 m .64086 .44536 L .63879 .38013 L .892 0 .791 r
F
.7042 .45475 m .70111 .40505 L .70398 .41394 L .89 .833 0 r
F
.70208 .42697 m .70225 .48946 L .70443 .4741 L .164 0 .789 r
F
.7042 .45475 m .70124 .44326 L .70111 .40505 L .89 .833 0 r
F
.70712 .46486 m .70398 .41394 L .70687 .42349 L .695 .843 0 r
F
.70711 .49818 m .70492 .47932 L .70773 .48613 L 0 .997 .226 r
F
.70711 .49818 m .70471 .50611 L .70492 .47932 L F
.70653 .45614 m .70621 .50106 L .70855 .49129 L 0 .31 .786 r
F
.70653 .45614 m .70443 .4741 L .70621 .50106 L F
.70712 .46486 m .7042 .45475 L .70398 .41394 L .695 .843 0 r
F
.70259 .38873 m .70208 .42736 L .7043 .41362 L 1 0 .7 r
F
.70259 .38873 m .70023 .39706 L .70208 .42736 L F
.76476 .40229 m .76397 .42239 L .76648 .42088 L 1 0 .718 r
F
.76476 .40229 m .76217 .40159 L .76397 .42239 L F
.74007 .37998 m .74182 .39301 L .74066 .38007 L 1 0 .5 r
F
.66692 .48723 m .66379 .46697 L .66323 .40153 L .41 .821 0 r
F
.6615 .37984 m .66369 .41023 L .6624 .38005 L 1 0 .775 r
F
.61802 .37975 m .62041 .42019 L .61935 .38004 L 1 0 .629 r
F
.63834 .38001 m .6385 .46122 L .64086 .44536 L .892 0 .791 r
F
.63679 .37966 m .6385 .46122 L .63834 .38001 L F
.65821 .52053 m .6554 .51405 L .65479 .44236 L 0 .869 .311 r
F
.65478 .43107 m .65435 .48871 L .65701 .48803 L 0 .033 .787 r
F
.65478 .43107 m .6525 .4478 L .65435 .48871 L F
.65234 .37999 m .6547 .46044 L .65144 .37979 L .974 .818 0 r
F
.65234 .37999 m .6542 .39382 L .6547 .46044 L F
.73861 .37968 m .73957 .40279 L .74007 .37998 L 1 0 .5 r
F
.74007 .37998 m .73957 .40279 L .74182 .39301 L F
.72999 .37991 m .72903 .3909 L .72938 .37977 L 1 .618 0 r
F
.72999 .37991 m .73178 .39583 L .72903 .3909 L F
.60319 .37991 m .60455 .38826 L .60402 .37981 L 1 0 .115 r
F
.62985 .37988 m .62803 .38998 L .62798 .37949 L 1 .675 0 r
F
.62985 .37988 m .63118 .4174 L .62803 .38998 L F
.6615 .37984 m .66134 .42303 L .66369 .41023 L 1 0 .775 r
F
.65957 .37932 m .66134 .42303 L .6615 .37984 L F
.65144 .37979 m .65157 .43851 L .65113 .37972 L .974 .818 0 r
F
.65144 .37979 m .6547 .46044 L .65157 .43851 L F
.72938 .37977 m .72903 .3909 L .72728 .37897 L 1 .572 0 r
F
.62205 .52798 m .6194 .53145 L .61819 .40071 L 0 .89 .057 r
F
.61802 .37975 m .61829 .45338 L .62041 .42019 L 1 0 .629 r
F
.61649 .37932 m .61829 .45338 L .61802 .37975 L F
.65113 .37972 m .65157 .43851 L .64918 .37928 L 1 .809 0 r
F
.77507 .429 m .77294 .41474 L .7758 .42199 L .772 0 .786 r
F
.7758 .42199 m .77294 .41474 L .7743 .4235 L 1 0 .512 r
F
.77294 .41474 m .77165 .42144 L .7743 .4235 L 1 0 .619 r
F
.73861 .37968 m .73786 .38204 L .73957 .40279 L 1 0 .5 r
F
.73801 .37963 m .73786 .38204 L .73861 .37968 L 1 0 .196 r
F
.6714 .49328 m .66894 .50159 L .66995 .50312 L 0 .23 .583 r
F
.66995 .50312 m .66643 .42597 L .66966 .45047 L 0 .833 .059 r
F
.66839 .38707 m .66829 .45211 L .67066 .44058 L .935 0 .778 r
F
.66839 .38707 m .66603 .39793 L .66829 .45211 L F
.63679 .37966 m .63609 .38634 L .6385 .46122 L .892 0 .791 r
F
.63613 .37954 m .63609 .38634 L .63679 .37966 L 1 0 .342 r
F
.61287 .37963 m .6135 .50064 L .61233 .37948 L .693 .851 0 r
F
.61464 .46249 m .6135 .50064 L .61654 .52187 L 0 .255 .63 r
F
.61287 .37963 m .61654 .52187 L .6135 .50064 L .693 .851 0 r
F
.73758 .37953 m .73786 .38204 L .73801 .37963 L 1 0 .196 r
F
.63586 .37946 m .63609 .38634 L .63613 .37954 L 1 0 .342 r
F
.58038 .56503 m .57827 .37954 L .58088 .45368 L 0 .863 .073 r
F
.58038 .56503 m .57756 .3794 L .57827 .37954 L F
.57783 .37896 m .58088 .45368 L .57827 .37954 L .853 1 0 r
F
.73605 .37936 m .73786 .38204 L .73758 .37953 L 1 0 .275 r
F
.62798 .37949 m .62803 .38998 L .62759 .37937 L 1 .505 0 r
F
.61233 .37948 m .6135 .50064 L .61036 .3789 L 1 .835 0 r
F
.6339 .37905 m .63609 .38634 L .63586 .37946 L 1 0 .509 r
F
.57878 .5646 m .57756 .3794 L .58038 .56503 L 0 .863 .073 r
F
.57878 .5646 m .57731 .37932 L .57756 .3794 L F
.62759 .37937 m .62803 .38998 L .62671 .37922 L 1 .505 0 r
F
.73605 .37936 m .73559 .39138 L .73786 .38204 L 1 0 .275 r
F
.73442 .37903 m .73559 .39138 L .73605 .37936 L F
.57781 .56438 m .57731 .37932 L .57878 .5646 L .602 .811 0 r
F
.57781 .56438 m .57517 .37878 L .57731 .37932 L F
.6156 .3791 m .61829 .45338 L .61649 .37932 L 1 0 .791 r
F
.65911 .3792 m .66134 .42303 L .65957 .37932 L 1 0 .779 r
F
.64918 .37928 m .64842 .4147 L .64819 .37907 L 1 .809 0 r
F
.64918 .37928 m .65157 .43851 L .64842 .4147 L F
.6299 .45103 m .62768 .47648 L .62886 .48901 L 0 .448 .776 r
F
.62671 .37922 m .62886 .48901 L .62538 .3789 L .686 .848 0 r
F
.62671 .37922 m .62803 .38998 L .62886 .48901 L F
.66195 .47133 m .65953 .48199 L .66076 .49309 L 0 .314 .75 r
F
.66076 .49309 m .65739 .41873 L .6606 .44364 L 0 .839 .054 r
F
.65911 .3792 m .65898 .43532 L .66134 .42303 L 1 0 .779 r
F
.65699 .37867 m .65898 .43532 L .65911 .3792 L F
.76217 .40159 m .76149 .42501 L .76397 .42239 L 1 0 .731 r
F
.76217 .40159 m .75964 .40265 L .76149 .42501 L F
.74941 .47287 m .74668 .46881 L .74717 .45458 L 0 .232 .88 r
F
.7469 .42461 m .74658 .46013 L .74899 .45512 L .629 0 .765 r
F
.7469 .42461 m .74462 .43302 L .74658 .46013 L F
.69945 .5059 m .69659 .49807 L .69597 .44119 L .177 .862 0 r
F
.69554 .41456 m .69574 .48046 L .69792 .46425 L .511 0 .786 r
F
.69554 .41456 m .6934 .43147 L .69574 .48046 L F
.69827 .43102 m .6953 .41868 L .6955 .39106 L 1 .801 0 r
F
.69636 .38728 m .69559 .41785 L .6979 .40691 L 1 0 .623 r
F
.6953 .41868 m .69277 .38667 L .6955 .39106 L 1 .559 0 r
F
.6955 .39106 m .69277 .38667 L .69388 .39155 L 1 0 .039 r
F
.6955 .39106 m .69388 .39155 L .69636 .38728 L F
.69636 .38728 m .69388 .39155 L .69559 .41785 L 1 0 .623 r
F
.74626 .4397 m .74332 .40176 L .74628 .41255 L 1 .823 0 r
F
.74462 .43302 m .74414 .46462 L .74658 .46013 L .433 0 .763 r
F
.74462 .43302 m .74235 .44188 L .74414 .46462 L F
.74626 .4397 m .74329 .4291 L .74332 .40176 L 1 .823 0 r
F
.74412 .38498 m .74363 .4162 L .74589 .40691 L 1 0 .718 r
F
.74412 .38498 m .74182 .39301 L .74363 .4162 L F
.6156 .3791 m .61609 .48335 L .61829 .45338 L 1 0 .791 r
F
.61363 .37859 m .61609 .48335 L .6156 .3791 L F
.64819 .37907 m .64842 .4147 L .64691 .37876 L 1 .627 0 r
F
.72759 .45198 m .72535 .46311 L .72599 .46542 L 0 .312 .693 r
F
.72672 .4638 m .72599 .46542 L .72647 .46718 L F
.72759 .45198 m .72599 .46542 L .72672 .4638 L F
.72929 .4581 m .72671 .44426 L .72953 .45091 L 0 .942 .084 r
F
.72759 .45198 m .72647 .46718 L .72903 .4657 L 0 .312 .693 r
F
.72903 .4657 m .72842 .46003 L .72929 .4581 L 0 .942 .084 r
F
.72842 .46003 m .72671 .44426 L .72929 .4581 L F
.72647 .46718 m .72387 .43651 L .72671 .44426 L .264 .905 0 r
F
.72535 .46311 m .72303 .47199 L .72384 .4663 L 0 1 .44 r
F
.72535 .46311 m .72384 .4663 L .72647 .46718 L F
.72647 .46718 m .72384 .4663 L .72387 .43651 L .264 .905 0 r
F
.72903 .4657 m .72647 .46718 L .72671 .44426 L 0 .942 .084 r
F
.72525 .40725 m .72523 .45605 L .72736 .44153 L .751 0 .783 r
F
.72525 .40725 m .72318 .42321 L .72523 .45605 L F
.6339 .37905 m .63389 .40971 L .63609 .38634 L 1 0 .509 r
F
.63293 .37879 m .63389 .40971 L .6339 .37905 L F
.6953 .41868 m .69236 .40688 L .69277 .38667 L 1 .559 0 r
F
.69236 .40688 m .69009 .38436 L .69277 .38667 L 1 .277 0 r
F
.69277 .38667 m .69143 .39764 L .69388 .39155 L 1 0 .288 r
F
.69277 .38667 m .69009 .38436 L .69143 .39764 L F
.73395 .37897 m .73559 .39138 L .73442 .37903 L 1 0 .383 r
F
.7315 .46195 m .72953 .45091 L .7323 .45615 L 0 1 .466 r
F
.73158 .41216 m .73146 .45679 L .73367 .44485 L .68 0 .78 r
F
.73158 .41216 m .72947 .42669 L .73146 .45679 L F
.73455 .43032 m .73178 .39583 L .73459 .4023 L 1 .849 0 r
F
.73395 .37897 m .73338 .40241 L .73559 .39138 L 1 0 .383 r
F
.73299 .37879 m .73338 .40241 L .73395 .37897 L F
.72728 .37897 m .72633 .38763 L .72684 .37886 L 1 .572 0 r
F
.72728 .37897 m .72903 .3909 L .72633 .38763 L F
.57783 .37896 m .57874 .41842 L .58088 .45368 L .853 1 0 r
F
.57704 .37822 m .57874 .41842 L .57783 .37896 L 1 1 0 r
F
.61036 .3789 m .61034 .47076 L .60955 .3787 L 1 .835 0 r
F
.61036 .3789 m .6135 .50064 L .61034 .47076 L F
.62538 .3789 m .62587 .47172 L .62506 .37881 L .686 .848 0 r
F
.62768 .47648 m .62534 .49585 L .62587 .47172 L 0 1 .532 r
F
.62768 .47648 m .62587 .47172 L .62886 .48901 L F
.62538 .3789 m .62886 .48901 L .62587 .47172 L .686 .848 0 r
F
.73767 .46155 m .73525 .43751 L .73816 .44709 L 0 .905 .297 r
F
.73623 .44853 m .73501 .45975 L .73767 .46155 L 0 .099 .663 r
F
.73767 .46155 m .73501 .45975 L .73525 .43751 L 0 .905 .297 r
F
.72684 .37886 m .72447 .38003 L .72579 .37833 L 1 .541 0 r
F
.72684 .37886 m .72633 .38763 L .72447 .38003 L F
.62506 .37881 m .62587 .47172 L .62299 .37827 L 1 .836 0 r
F
.7321 .3788 m .73173 .38315 L .73299 .37879 L 1 0 .05 r
F
.73113 .37861 m .73173 .38315 L .7321 .3788 L F
.73299 .37879 m .73173 .38315 L .73338 .40241 L 1 0 .383 r
F
.63157 .37848 m .63389 .40971 L .63293 .37879 L 1 0 .706 r
F
.57576 .56396 m .57517 .37878 L .57781 .56438 L .602 .811 0 r
F
.57576 .56396 m .57442 .37861 L .57517 .37878 L F
.64691 .37876 m .64527 .39059 L .64522 .37842 L 1 .627 0 r
F
.64691 .37876 m .64842 .4147 L .64527 .39059 L F
.60955 .3787 m .61034 .47076 L .60781 .37815 L 1 .814 0 r
F
.77815 .44175 m .7758 .42199 L .7787 .4305 L 1 0 .242 r
F
.7787 .4305 m .7758 .42199 L .77699 .42669 L .876 0 .168 r
F
.77815 .44175 m .77507 .429 L .7758 .42199 L 1 0 .242 r
F
.7758 .42199 m .7743 .4235 L .77699 .42669 L 1 0 .512 r
F
.76181 .4562 m .75866 .41442 L .76181 .42983 L .879 .778 0 r
F
.76181 .4562 m .75862 .44028 L .75866 .41442 L F
.65699 .37867 m .65676 .37975 L .65898 .43532 L 1 0 .779 r
F
.65678 .37863 m .65676 .37975 L .65699 .37867 L 1 0 .476 r
F
.62447 .51183 m .62205 .52798 L .62142 .43447 L 0 .93 .307 r
F
.6225 .38733 m .62283 .50704 L .62534 .49585 L 0 .044 .799 r
F
.6225 .38733 m .62041 .42019 L .62283 .50704 L F
.65671 .3786 m .65676 .37975 L .65678 .37863 L 1 0 .476 r
F
.57544 .56387 m .57442 .37861 L .57576 .56396 L 1 .737 0 r
F
.57544 .56387 m .57268 .3781 L .57442 .37861 L F
.69236 .40688 m .68945 .39622 L .69009 .38436 L 1 .277 0 r
F
.68941 .43042 m .68659 .3872 L .68945 .39622 L 1 .669 0 r
F
.69362 .52168 m .69056 .47015 L .69362 .48585 L 0 .879 .208 r
F
.6934 .43147 m .69124 .44836 L .69347 .49383 L .155 0 .786 r
F
.69246 .44584 m .68945 .39622 L .69236 .40688 L 1 .804 0 r
F
.69246 .44584 m .68941 .43042 L .68945 .39622 L F
.69009 .38436 m .68902 .40526 L .69143 .39764 L 1 0 .521 r
F
.68945 .39622 m .68748 .38421 L .69009 .38436 L .881 .004 0 r
F
.68945 .39622 m .68659 .3872 L .68748 .38421 L F
.69009 .38436 m .68748 .38421 L .68902 .40526 L 1 0 .521 r
F
.73016 .37856 m .73173 .38315 L .73113 .37861 L 1 0 .148 r
F
.74026 .46153 m .73767 .46155 L .73816 .44709 L 0 .895 .859 r
F
.73802 .4205 m .73585 .43257 L .73775 .45926 L .577 0 .774 r
F
.73742 .43816 m .73459 .4023 L .73745 .41015 L 1 .846 0 r
F
.74029 .44616 m .73745 .41015 L .74035 .41916 L .883 .845 0 r
F
.73802 .4205 m .73775 .45926 L .74006 .45077 L .577 0 .774 r
F
.74029 .44616 m .73742 .43816 L .73745 .41015 L .883 .845 0 r
F
.73786 .38204 m .73736 .41395 L .73957 .40279 L 1 0 .613 r
F
.73786 .38204 m .73559 .39138 L .73736 .41395 L F
.65455 .37813 m .65676 .37975 L .65671 .3786 L 1 0 .594 r
F
.61321 .37848 m .61609 .48335 L .61363 .37859 L .512 0 .795 r
F
.7317 .42284 m .72903 .3909 L .73178 .39583 L 1 .852 0 r
F
.73016 .37856 m .72948 .39306 L .73173 .38315 L 1 0 .148 r
F
.72838 .37823 m .72948 .39306 L .73016 .37856 L F
.68277 .37854 m .68335 .40025 L .68129 .37815 L 1 .083 0 r
F
.68277 .37854 m .68379 .38025 L .68335 .40025 L F
.68126 .3779 m .68379 .38025 L .68277 .37854 L 1 0 .388 r
F
.72675 .37849 m .72802 .37911 L .72766 .37832 L 1 .074 0 r
F
.72633 .38763 m .72369 .38609 L .72403 .38342 L 1 .541 0 r
F
.72496 .38203 m .72403 .38342 L .72447 .38003 L F
.72633 .38763 m .72403 .38342 L .72496 .38203 L F
.72718 .3787 m .72569 .38702 L .72802 .37911 L 1 .074 0 r
F
.72675 .37849 m .72662 .37954 L .72718 .3787 L F
.72662 .37954 m .72569 .38702 L .72718 .3787 L F
.72579 .37833 m .72569 .38702 L .72675 .37849 L F
.61162 .37811 m .61376 .50687 L .61321 .37848 L .512 0 .795 r
F
.61321 .37848 m .61376 .50687 L .61609 .48335 L F
.63444 .50025 m .63173 .49885 L .63118 .4174 L 0 .885 .083 r
F
.63157 .37848 m .63167 .43303 L .63389 .40971 L 1 0 .706 r
F
.63003 .37809 m .63167 .43303 L .63157 .37848 L F
.72113 .46315 m .71836 .45791 L .71813 .41932 L .672 .871 0 r
F
.719 .4046 m .71899 .45555 L .72109 .43954 L .811 0 .783 r
F
.719 .4046 m .71691 .42078 L .71899 .45555 L F
.68636 .41497 m .68379 .38025 L .68659 .3872 L 1 .365 0 r
F
.68659 .3872 m .68379 .38025 L .68492 .38622 L 1 0 .135 r
F
.68636 .41497 m .68335 .40025 L .68379 .38025 L 1 .365 0 r
F
.68095 .38143 m .68335 .40025 L .68038 .38697 L 1 .083 0 r
F
.68129 .37815 m .68163 .38179 L .68095 .38143 L F
.68163 .38179 m .68335 .40025 L .68095 .38143 L F
.68435 .38324 m .68241 .39026 L .68492 .38622 L 1 0 .388 r
F
.68379 .38025 m .68344 .38275 L .68435 .38324 L F
.68344 .38275 m .68241 .39026 L .68435 .38324 L F
.68126 .3779 m .68241 .39026 L .68379 .38025 L F
.64522 .37842 m .64527 .39059 L .64471 .37829 L 1 .464 0 r
F
.72766 .37832 m .72802 .37911 L .72833 .37841 L 1 .109 0 r
F
.72833 .37841 m .72802 .37911 L .72838 .37823 L F
.72579 .37833 m .72447 .38003 L .72569 .38702 L 1 .074 0 r
F
.58346 .56344 m .58269 .37831 L .58422 .5637 L .05 0 .792 r
F
.58346 .56344 m .58035 .37741 L .58269 .37831 L F
.64471 .37829 m .64527 .39059 L .64357 .37809 L 1 .464 0 r
F
.62299 .37827 m .62279 .4488 L .62221 .37808 L 1 .836 0 r
F
.62299 .37827 m .62587 .47172 L .62279 .4488 L F
.65778 .47903 m .6542 .39382 L .65739 .41873 L .467 .828 0 r
F
.65953 .48199 m .65701 .48803 L .65778 .47903 L 0 .965 .819 r
F
.65953 .48199 m .65778 .47903 L .66076 .49309 L F
.66076 .49309 m .65778 .47903 L .65739 .41873 L 0 .839 .054 r
F
.65676 .37975 m .65656 .44615 L .65898 .43532 L .945 0 .781 r
F
.65676 .37975 m .65442 .39295 L .65656 .44615 L F
.65455 .37813 m .65442 .39295 L .65676 .37975 L 1 0 .594 r
F
.72838 .37823 m .72802 .37911 L .72948 .39306 L 1 0 .148 r
F
.75055 .39273 m .75004 .42248 L .75238 .41551 L 1 0 .754 r
F
.75055 .39273 m .74819 .39899 L .75004 .42248 L F
.75468 .47568 m .75317 .47792 L .7561 .48726 L .048 0 .447 r
F
.7561 .48726 m .75317 .47792 L .7534 .45664 L 0 .247 .861 r
F
.57883 .56252 m .57704 .37822 L .57579 .37766 L .204 .951 0 r
F
.57883 .56252 m .57874 .41842 L .57704 .37822 L F
.61119 .37818 m .61095 .3875 L .61162 .37811 L 1 .018 0 r
F
.61064 .37795 m .61095 .3875 L .61119 .37818 L F
.68129 .37815 m .68038 .38697 L .68091 .37814 L 1 .083 0 r
F
.60781 .37815 m .60714 .43627 L .60677 .37792 L 1 .814 0 r
F
.60781 .37815 m .61034 .47076 L .60714 .43627 L F
.68091 .37814 m .68038 .38697 L .67898 .37758 L .715 0 .189 r
F
.6538 .37792 m .65442 .39295 L .65455 .37813 L 1 0 .594 r
F
.61162 .37811 m .61095 .3875 L .61376 .50687 L .512 0 .795 r
F
.57487 .5638 m .57268 .3781 L .57544 .56387 L 1 .737 0 r
F
.57487 .5638 m .57146 .37794 L .57268 .3781 L F
.63173 .49885 m .62803 .38998 L .63118 .4174 L .309 .863 0 r
F
.62923 .3779 m .63167 .43303 L .63003 .37809 L 1 0 .791 r
F
.64883 .50199 m .64623 .50537 L .64611 .45299 L 0 .913 .486 r
F
.64537 .40645 m .64515 .47832 L .64771 .47268 L .192 0 .791 r
F
.64537 .40645 m .64314 .42652 L .64515 .47832 L F
.64357 .37809 m .6457 .45785 L .64256 .37787 L .936 .829 0 r
F
.64357 .37809 m .64527 .39059 L .6457 .45785 L F
.58586 .56267 m .58302 .37808 L .58237 .37781 L 0 .782 .106 r
F
.62221 .37808 m .62279 .4488 L .62055 .37761 L 1 .823 0 r
F
.60898 .37772 m .61095 .3875 L .61064 .37795 L 1 0 .263 r
F
.67898 .37758 m .68038 .38697 L .67805 .37795 L .715 0 .189 r
F
.67805 .37795 m .68031 .42157 L .6776 .37785 L 1 .461 0 r
F
.67805 .37795 m .68038 .38697 L .68031 .42157 L F
.57487 .5638 m .57187 .45668 L .57146 .37794 L 1 .737 0 r
F
.57146 .37794 m .57187 .45668 L .57029 .37748 L .693 .189 0 r
F
.65223 .37756 m .65442 .39295 L .6538 .37792 L 1 0 .709 r
F
.60677 .37792 m .60714 .43627 L .60524 .37737 L 1 .618 0 r
F
.6299 .45103 m .62886 .48901 L .63173 .49885 L 0 .448 .776 r
F
.63173 .49885 m .62886 .48901 L .62803 .38998 L .309 .863 0 r
F
.62923 .3779 m .62939 .45423 L .63167 .43303 L 1 0 .791 r
F
.62711 .37741 m .62939 .45423 L .62923 .3779 L F
.68094 .37784 m .68241 .39026 L .68126 .3779 L 1 0 .567 r
F
.76827 .46057 m .76797 .49361 L .77054 .49298 L .322 0 .749 r
F
.76827 .46057 m .76579 .46312 L .76797 .49361 L F
.76826 .46354 m .76508 .42179 L .76826 .43767 L .646 .764 0 r
F
.76826 .46354 m .76502 .44636 L .76508 .42179 L F
.64314 .42652 m .64086 .44536 L .64189 .4664 L 0 .16 .789 r
F
.64262 .46738 m .64189 .4664 L .64248 .47837 L F
.64314 .42652 m .64189 .4664 L .64262 .46738 L F
.64314 .42652 m .64248 .47837 L .64515 .47832 L F
.64535 .47104 m .64264 .43866 L .6457 .45785 L 0 .904 .373 r
F
.64515 .47832 m .64463 .47008 L .64535 .47104 L F
.64463 .47008 m .64264 .43866 L .64535 .47104 L F
.64256 .37787 m .64264 .43866 L .64223 .37779 L .936 .829 0 r
F
.64256 .37787 m .6457 .45785 L .64264 .43866 L F
.6776 .37785 m .67722 .40359 L .67745 .37782 L 1 .461 0 r
F
.67906 .50952 m .67544 .43209 L .67864 .45456 L 0 .833 .019 r
F
.68459 .54032 m .68209 .5463 L .682 .50474 L 0 .939 .481 r
F
.68305 .4966 m .68073 .50922 L .68199 .52015 L 0 .455 .756 r
F
.68199 .52015 m .67864 .45456 L .68182 .47568 L 0 .85 .219 r
F
.68073 .50922 m .67827 .51666 L .67906 .50952 L 0 1 .743 r
F
.68073 .50922 m .67906 .50952 L .68199 .52015 L F
.68199 .52015 m .67906 .50952 L .67864 .45456 L 0 .85 .219 r
F
.67762 .40321 m .67759 .46783 L .67993 .45564 L .72 0 .78 r
F
.67762 .40321 m .6753 .41522 L .67759 .46783 L F
.6776 .37785 m .68031 .42157 L .67722 .40359 L 1 .461 0 r
F
.68797 .50847 m .68431 .43289 L .68744 .45209 L .135 .838 0 r
F
.68797 .50847 m .68494 .49406 L .68431 .43289 L F
.68445 .42739 m .68221 .44186 L .68443 .48944 L .288 0 .783 r
F
.68342 .43985 m .68038 .38697 L .68335 .40025 L 1 .781 0 r
F
.68342 .43985 m .68031 .42157 L .68038 .38697 L F
.68094 .37784 m .67994 .3961 L .68241 .39026 L 1 0 .567 r
F
.67862 .37704 m .67994 .3961 L .68094 .37784 L F
.67745 .37782 m .67722 .40359 L .67536 .37734 L 1 .181 0 r
F
.58346 .56344 m .5802 .38116 L .58035 .37741 L .05 0 .792 r
F
.58586 .56267 m .58237 .37781 L .58257 .51174 L 0 .782 .106 r
F
.58035 .37741 m .58257 .51174 L .58237 .37781 L F
.7317 .42284 m .72887 .41594 L .72903 .3909 L 1 .852 0 r
F
.72887 .41594 m .72633 .38763 L .72903 .3909 L 1 .857 0 r
F
.72887 .41594 m .72607 .40983 L .72633 .38763 L F
.72802 .37911 m .72726 .40453 L .72948 .39306 L 1 0 .292 r
F
.72607 .40983 m .72369 .38609 L .72633 .38763 L 1 .823 0 r
F
.72802 .37911 m .72569 .38702 L .72726 .40453 L 1 0 .292 r
F
.64223 .37779 m .64264 .43866 L .64027 .37733 L 1 .82 0 r
F
.75964 .40265 m .75904 .42866 L .76149 .42501 L 1 0 .74 r
F
.75964 .40265 m .75717 .40541 L .75904 .42866 L F
.60898 .37772 m .60882 .42266 L .61095 .3875 L 1 0 .263 r
F
.60768 .37729 m .60882 .42266 L .60898 .37772 L F
.57029 .37748 m .57187 .45668 L .56963 .37771 L .693 .189 0 r
F
.57883 .56252 m .57579 .37766 L .57836 .56232 L .204 .951 0 r
F
.57836 .56232 m .57579 .37766 L .57523 .37742 L .943 .924 0 r
F
.62055 .37761 m .61968 .42263 L .61938 .37734 L 1 .823 0 r
F
.62041 .42019 m .62016 .50885 L .62283 .50704 L 0 .356 .802 r
F
.62041 .42019 m .61829 .45338 L .6197 .49498 L F
.6202 .49427 m .6197 .49498 L .62016 .50885 L F
.62041 .42019 m .6197 .49498 L .6202 .49427 L F
.62282 .49062 m .61968 .42263 L .62279 .4488 L 0 .894 .071 r
F
.62283 .50704 m .62225 .49142 L .62282 .49062 L F
.62225 .49142 m .61968 .42263 L .62282 .49062 L F
.62055 .37761 m .62279 .4488 L .61968 .42263 L 1 .823 0 r
F
.71549 .48157 m .71266 .44248 L .71553 .45088 L .193 .886 0 r
F
.7129 .46169 m .71225 .49378 L .71466 .48695 L 0 .451 .776 r
F
.7129 .46169 m .71078 .47794 L .71225 .49378 L F
.71549 .48157 m .71278 .47869 L .71266 .44248 L .193 .886 0 r
F
.71277 .40284 m .7127 .45376 L .71482 .43739 L .883 0 .782 r
F
.71278 .47869 m .70977 .43318 L .71266 .44248 L .36 .868 0 r
F
.71277 .40284 m .71063 .41798 L .7127 .45376 L .883 0 .782 r
F
.65092 .37721 m .65209 .40726 L .65223 .37756 L 1 0 .709 r
F
.65778 .47903 m .6547 .46044 L .6542 .39382 L .467 .828 0 r
F
.65223 .37756 m .65209 .40726 L .65442 .39295 L 1 0 .709 r
F
.69087 .51791 m .68797 .50847 L .68744 .45209 L 0 .855 .077 r
F
.68669 .41314 m .68678 .47824 L .68904 .46426 L .558 0 .783 r
F
.68669 .41314 m .68445 .42739 L .68678 .47824 L F
.68941 .43042 m .68636 .41497 L .68659 .3872 L 1 .669 0 r
F
.68748 .38421 m .68664 .41403 L .68902 .40526 L 1 0 .71 r
F
.68659 .3872 m .68492 .38622 L .68748 .38421 L 1 0 .135 r
F
.68748 .38421 m .68492 .38622 L .68664 .41403 L 1 0 .71 r
F
.57836 .56232 m .57523 .37742 L .57536 .52559 L .943 .924 0 r
F
.57331 .37665 m .57536 .52559 L .57523 .37742 L F
.77799 .4628 m .77507 .429 L .77815 .44175 L .79 .741 0 r
F
.77799 .4628 m .77478 .44684 L .77507 .429 L F
.58035 .37741 m .5802 .38116 L .58257 .51174 L 0 .782 .106 r
F
.62695 .37737 m .62939 .45423 L .62711 .37741 L .564 0 .795 r
F
.60524 .37737 m .60395 .40173 L .60396 .37716 L 1 .618 0 r
F
.60524 .37737 m .60714 .43627 L .60395 .40173 L F
.62695 .37737 m .62701 .47141 L .62939 .45423 L .564 0 .795 r
F
.62648 .37727 m .62701 .47141 L .62695 .37737 L F
.67536 .37734 m .67417 .38678 L .67439 .37725 L 1 .181 0 r
F
.67536 .37734 m .67722 .40359 L .67417 .38678 L F
.61938 .37734 m .61968 .42263 L .61812 .37696 L 1 .747 0 r
F
.64027 .37733 m .63955 .41699 L .63931 .37711 L 1 .82 0 r
F
.64027 .37733 m .64264 .43866 L .63955 .41699 L F
.63699 .49315 m .63435 .44457 L .63748 .46893 L 0 .928 .369 r
F
.63609 .38634 m .63605 .47261 L .6385 .46122 L .394 0 .793 r
F
.63609 .38634 m .63389 .40971 L .63605 .47261 L F
.60655 .37706 m .60882 .42266 L .60768 .37729 L 1 0 .592 r
F
.62483 .37698 m .62475 .39753 L .62648 .37727 L 1 0 .328 r
F
.62648 .37727 m .62475 .39753 L .62701 .47141 L .564 0 .795 r
F
.7787 .4305 m .77699 .42669 L .77973 .43091 L .876 0 .168 r
F
.67439 .37725 m .67417 .38678 L .67329 .37698 L 1 0 .035 r
F
.72607 .40983 m .7233 .40468 L .72369 .38609 L 1 .823 0 r
F
.7233 .40468 m .7211 .3863 L .72369 .38609 L 1 .761 0 r
F
.72447 .38003 m .72341 .39663 L .72569 .38702 L 1 0 .045 r
F
.72369 .38609 m .72205 .3852 L .72447 .38003 L 1 .77 0 r
F
.72369 .38609 m .7211 .3863 L .72205 .3852 L F
.72447 .38003 m .72205 .3852 L .72341 .39663 L 1 0 .045 r
F
.64988 .37697 m .65209 .40726 L .65092 .37721 L 1 0 .781 r
F
.75618 .43973 m .75579 .47207 L .75832 .47037 L .502 0 .755 r
F
.60396 .37716 m .60395 .40173 L .60261 .37655 L .978 .295 0 r
F
.63931 .37711 m .63955 .41699 L .63796 .37677 L 1 .738 0 r
F
.6103 .53044 m .60783 .54766 L .60714 .43627 L 0 .923 .266 r
F
.60655 .37706 m .60668 .45881 L .60882 .42266 L 1 0 .592 r
F
.60483 .37655 m .60668 .45881 L .60655 .37706 L F
.67828 .37697 m .67994 .3961 L .67862 .37704 L 1 0 .704 r
F
.58586 .56267 m .58257 .51174 L .58559 .56257 L 0 .782 .106 r
F
.58582 .56261 m .58454 .37703 L .58591 .56264 L 0 .787 .115 r
F
.58582 .56261 m .58261 .37627 L .58454 .37703 L F
.67329 .37698 m .67417 .38678 L .6722 .37699 L 1 0 .035 r
F
.6753 .41522 m .67298 .42798 L .67519 .47756 L .493 0 .78 r
F
.6722 .37699 m .6742 .42705 L .67145 .37683 L 1 .571 0 r
F
.6722 .37699 m .67417 .38678 L .6742 .42705 L F
.62412 .37677 m .62475 .39753 L .62483 .37698 L 1 0 .328 r
F
.67828 .37697 m .67749 .40339 L .67994 .3961 L 1 0 .704 r
F
.6759 .37623 m .67749 .40339 L .67828 .37697 L F
.64804 .37651 m .64975 .42158 L .64988 .37697 L 1 0 .781 r
F
.64988 .37697 m .64975 .42158 L .65209 .40726 L F
.61812 .37696 m .61657 .39594 L .6165 .37662 L 1 .747 0 r
F
.61812 .37696 m .61968 .42263 L .61657 .39594 L F
.73455 .43032 m .7317 .42284 L .73178 .39583 L 1 .849 0 r
F
.73173 .38315 m .73119 .41474 L .73338 .40241 L 1 0 .537 r
F
.73173 .38315 m .72948 .39306 L .73119 .41474 L F
.58798 .56163 m .5848 .37685 L .58766 .56154 L .52 0 .789 r
F
.58766 .56154 m .5848 .37685 L .58443 .37672 L 0 .068 .797 r
F
.70998 .473 m .70712 .46486 L .70687 .42349 L .523 .855 0 r
F
.70652 .40065 m .70633 .4493 L .70849 .43369 L .986 0 .778 r
F
.70652 .40065 m .7043 .41362 L .70633 .4493 L F
.67145 .37683 m .67107 .40694 L .67116 .37678 L 1 .571 0 r
F
.67145 .37683 m .6742 .42705 L .67107 .40694 L F
.67116 .37678 m .67107 .40694 L .66925 .37637 L 1 .299 0 r
F
.62255 .37645 m .62475 .39753 L .62412 .37677 L 1 0 .551 r
F
.63796 .37677 m .63646 .39443 L .63638 .37644 L 1 .738 0 r
F
.63796 .37677 m .63955 .41699 L .63646 .39443 L F
.69549 .46043 m .69236 .40688 L .6953 .41868 L .79 .817 0 r
F
.6962 .51948 m .69362 .52168 L .69362 .48585 L 0 .922 .329 r
F
.6934 .43147 m .69347 .49383 L .69574 .48046 L .155 0 .786 r
F
.69549 .46043 m .69246 .44584 L .69236 .40688 L .79 .817 0 r
F
.70086 .49783 m .69862 .51137 L .69945 .5059 L 0 .73 .145 r
F
.70086 .49783 m .69945 .5059 L .70216 .50869 L F
.70216 .50869 m .69945 .5059 L .69901 .45595 L 0 .884 .013 r
F
.70002 .44609 m .69792 .46425 L .69995 .50142 L 0 .123 .788 r
F
.69849 .47343 m .6953 .41868 L .69827 .43102 L .508 .829 0 r
F
.69862 .51137 m .69659 .49807 L .69945 .5059 L 0 1 .44 r
F
.69862 .51137 m .6962 .51948 L .69659 .49807 L F
.69792 .46425 m .69753 .50936 L .69995 .50142 L 0 .282 .784 r
F
.69792 .46425 m .69574 .48046 L .69753 .50936 L F
.69849 .47343 m .69549 .46043 L .6953 .41868 L .508 .829 0 r
F
.69388 .39155 m .69329 .42941 L .69559 .41785 L 1 0 .762 r
F
.69388 .39155 m .69143 .39764 L .69329 .42941 L F
.58582 .56261 m .5821 .38581 L .58261 .37627 L 0 .787 .115 r
F
.58559 .56257 m .5821 .38581 L .58582 .56261 L F
.58559 .56257 m .58257 .51174 L .5821 .38581 L F
.58766 .56154 m .58443 .37672 L .58515 .56077 L 0 .068 .797 r
F
.58515 .56077 m .58443 .37672 L .58261 .37627 L F
.60261 .37655 m .60395 .40173 L .60138 .37669 L .978 .295 0 r
F
.60138 .37669 m .60395 .40173 L .60514 .55018 L .279 .865 0 r
F
.57189 .37601 m .57536 .52559 L .57331 .37665 L 1 .82 0 r
F
.6165 .37662 m .61657 .39594 L .61577 .37637 L 1 .569 0 r
F
.60408 .37638 m .60668 .45881 L .60483 .37655 L 1 0 .789 r
F
.64755 .37639 m .64975 .42158 L .64804 .37651 L 1 0 .784 r
F
.70002 .44609 m .69995 .50142 L .70225 .48946 L 0 .123 .788 r
F
.70143 .48411 m .69827 .43102 L .70124 .44326 L .279 .842 0 r
F
.70023 .39706 m .69986 .44129 L .70208 .42736 L 1 0 .772 r
F
.70023 .39706 m .6979 .40691 L .69986 .44129 L F
.77973 .43091 m .77699 .42669 L .77859 .44134 L .982 0 .661 r
F
.77699 .42669 m .77601 .4411 L .77859 .44134 L .966 0 .689 r
F
.77699 .42669 m .7743 .4235 L .77601 .4411 L F
.62255 .37645 m .62256 .42443 L .62475 .39753 L 1 0 .551 r
F
.62118 .3761 m .62256 .42443 L .62255 .37645 L F
.74924 .45065 m .74628 .41255 L .7493 .42466 L .822 .82 0 r
F
.74924 .45065 m .74626 .4397 L .74628 .41255 L F
.63638 .37644 m .63646 .39443 L .63569 .37625 L 1 .59 0 r
F
.77075 .45825 m .77054 .49298 L .77306 .49146 L .367 0 .75 r
F
.77075 .45825 m .76827 .46057 L .77054 .49298 L F
.65015 .46214 m .64771 .47268 L .64868 .47322 L 0 .179 .546 r
F
.64868 .47322 m .64527 .39059 L .64842 .4147 L .487 .839 0 r
F
.6525 .4478 m .65015 .46214 L .65109 .47631 L 0 .236 .777 r
F
.65176 .47658 m .65109 .47631 L .65158 .48372 L F
.6525 .4478 m .65109 .47631 L .65176 .47658 L F
.6525 .4478 m .65158 .48372 L .65435 .48871 L F
.65449 .47767 m .65157 .43851 L .6547 .46044 L 0 .873 .373 r
F
.65435 .48871 m .65373 .47736 L .65449 .47767 L F
.65373 .47736 m .65157 .43851 L .65449 .47767 L F
.65158 .48372 m .64842 .4147 L .65157 .43851 L 0 .852 .039 r
F
.65015 .46214 m .64868 .47322 L .65158 .48372 L 0 .179 .546 r
F
.65158 .48372 m .64868 .47322 L .64842 .4147 L 0 .852 .039 r
F
.64755 .37639 m .64737 .43481 L .64975 .42158 L 1 0 .784 r
F
.64585 .376 m .64737 .43481 L .64755 .37639 L F
.60783 .54766 m .60514 .55018 L .60395 .40173 L 0 .887 .055 r
F
.60408 .37638 m .60446 .49198 L .60668 .45881 L 1 0 .789 r
F
.60198 .37581 m .60446 .49198 L .60408 .37638 L F
.77476 .47181 m .7716 .43155 L .77478 .44684 L .266 .756 0 r
F
.77476 .47181 m .7715 .45451 L .7716 .43155 L F
.61577 .37637 m .61657 .39594 L .61409 .37609 L 1 .569 0 r
F
.66925 .37637 m .66797 .38763 L .66809 .37621 L 1 .299 0 r
F
.66925 .37637 m .67107 .40694 L .66797 .38763 L F
.77973 .43091 m .77859 .44134 L .78119 .44212 L .982 0 .661 r
F
.7743 .4235 m .77345 .44143 L .77601 .4411 L .939 0 .707 r
F
.7743 .4235 m .77165 .42144 L .77345 .44143 L F
.58515 .56077 m .58261 .37627 L .5821 .38581 L 0 .068 .797 r
F
.63569 .37625 m .63646 .39443 L .63385 .37589 L 1 .59 0 r
F
.67574 .37619 m .67749 .40339 L .6759 .37623 L 1 0 .756 r
F
.66809 .37621 m .66797 .38763 L .66717 .37601 L 1 .099 0 r
F
.58173 .56527 m .58088 .45368 L .58302 .56574 L 0 .934 .44 r
F
.58038 .56503 m .58088 .45368 L .58173 .56527 L 0 .863 .073 r
F
.58234 .5639 m .57874 .41842 L .58091 .56325 L 0 .98 .215 r
F
.58234 .5639 m .58251 .51588 L .57874 .41842 L F
.58088 .45368 m .57874 .41842 L .58251 .51588 L .853 1 0 r
F
.58341 .56421 m .58251 .51588 L .58234 .5639 L 0 .98 .215 r
F
.58151 .56287 m .5802 .38116 L .58346 .56344 L .05 0 .792 r
F
.58091 .56325 m .57874 .41842 L .57883 .56252 L .204 .951 0 r
F
.58051 .56249 m .5802 .38116 L .58151 .56287 L 0 .337 .814 r
F
.58051 .56249 m .57823 .4488 L .5802 .38116 L F
.5802 .38116 m .57914 .44568 L .58257 .51174 L 0 .169 .602 r
F
.5802 .38116 m .57823 .4488 L .57914 .44568 L F
.67735 .44698 m .67417 .38678 L .67722 .40359 L 1 .791 0 r
F
.67906 .50952 m .67601 .49363 L .67544 .43209 L 0 .833 .019 r
F
.6753 .41522 m .67519 .47756 L .67759 .46783 L .493 0 .78 r
F
.67735 .44698 m .6742 .42705 L .67417 .38678 L 1 .791 0 r
F
.68477 .52484 m .68182 .47568 L .68494 .49406 L 0 .875 .386 r
F
.68305 .4966 m .68199 .52015 L .68477 .52484 L 0 .455 .756 r
F
.68477 .52484 m .68199 .52015 L .68182 .47568 L 0 .875 .386 r
F
.68221 .44186 m .67993 .45564 L .68197 .49713 L .06 0 .781 r
F
.68047 .46576 m .67722 .40359 L .68031 .42157 L .635 .802 0 r
F
.67993 .45564 m .67941 .50076 L .68197 .49713 L 0 .079 .777 r
F
.67993 .45564 m .67759 .46783 L .67941 .50076 L F
.68047 .46576 m .67735 .44698 L .67722 .40359 L .635 .802 0 r
F
.67574 .37619 m .67507 .41171 L .67749 .40339 L 1 0 .756 r
F
.67433 .37579 m .67507 .41171 L .67574 .37619 L F
.62022 .37588 m .62256 .42443 L .62118 .3761 L 1 0 .791 r
F
.61829 .45338 m .61609 .48335 L .61733 .50114 L 0 .516 .789 r
F
.61409 .37609 m .61733 .50114 L .61365 .37598 L .57 .852 0 r
F
.61409 .37609 m .61657 .39594 L .61733 .50114 L F
.5989 .37523 m .59934 .38651 L .6004 .37609 L 1 .147 0 r
F
.6004 .37609 m .59934 .38651 L .6002 .37537 L F
.7717 .37528 m .77344 .38184 L .7712 .37603 L .348 0 .287 r
F
.7712 .37603 m .77281 .39118 L .77079 .37599 L 1 .035 0 r
F
.7712 .37603 m .77344 .38184 L .77281 .39118 L F
.57189 .37601 m .5718 .44027 L .57536 .52559 L 1 .82 0 r
F
.57083 .37565 m .5718 .44027 L .57189 .37601 L F
.66717 .37601 m .66797 .38763 L .66594 .3759 L 1 .099 0 r
F
.64585 .376 m .64527 .37982 L .64737 .43481 L 1 0 .784 r
F
.64531 .37589 m .64527 .37982 L .64585 .376 L 1 0 .477 r
F
.77079 .37599 m .76984 .38112 L .77041 .376 L 1 .035 0 r
F
.77041 .376 m .76984 .38112 L .76898 .37586 L .996 0 .037 r
F
.77079 .37599 m .77281 .39118 L .76984 .38112 L 1 .035 0 r
F
.61365 .37598 m .61437 .48489 L .61355 .37595 L .57 .852 0 r
F
.61609 .48335 m .61376 .50687 L .61437 .48489 L 0 1 .465 r
F
.61609 .48335 m .61437 .48489 L .61733 .50114 L F
.61365 .37598 m .61733 .50114 L .61437 .48489 L .57 .852 0 r
F
.76898 .37586 m .76984 .38112 L .76809 .37597 L .996 0 .037 r
F
.76809 .37597 m .76936 .3946 L .7673 .37585 L 1 .227 0 r
F
.76809 .37597 m .76984 .38112 L .76936 .3946 L F
.5867 .37553 m .5895 .40107 L .58746 .37596 L 1 0 .049 r
F
.61355 .37595 m .61437 .48489 L .61123 .37534 L .863 .838 0 r
F
.66594 .3759 m .66807 .43198 L .66521 .37575 L 1 .699 0 r
F
.66594 .3759 m .66797 .38763 L .66807 .43198 L F
.64511 .37583 m .64527 .37982 L .64531 .37589 L 1 0 .477 r
F
.63385 .37589 m .6368 .46155 L .63351 .37581 L .803 .841 0 r
F
.63385 .37589 m .63646 .39443 L .6368 .46155 L F
.62283 .50704 m .62016 .50885 L .61968 .42263 L 0 .894 .071 r
F
.62022 .37588 m .62032 .45016 L .62256 .42443 L 1 0 .791 r
F
.62016 .50885 m .61657 .39594 L .61968 .42263 L .245 .869 0 r
F
.61826 .37541 m .62032 .45016 L .62022 .37588 L 1 0 .791 r
F
.73585 .43257 m .73541 .46698 L .73775 .45926 L .233 0 .772 r
F
.73585 .43257 m .73367 .44485 L .73541 .46698 L F
.73742 .43816 m .73455 .43032 L .73459 .4023 L 1 .846 0 r
F
.7673 .37585 m .76636 .38368 L .76677 .37581 L 1 .227 0 r
F
.7673 .37585 m .76936 .3946 L .76636 .38368 L F
.75856 .46549 m .75548 .42508 L .75862 .44028 L .174 .795 0 r
F
.75717 .40541 m .75662 .43319 L .75904 .42866 L 1 0 .747 r
F
.75717 .40541 m .75475 .40975 L .75662 .43319 L F
.64307 .3754 m .64527 .37982 L .64511 .37583 L 1 0 .596 r
F
.68652 .45754 m .68335 .40025 L .68636 .41497 L .886 .801 0 r
F
.68445 .42739 m .68443 .48944 L .68678 .47824 L .288 0 .783 r
F
.68652 .45754 m .68342 .43985 L .68335 .40025 L .886 .801 0 r
F
.69211 .5025 m .69087 .51791 L .69362 .52168 L 0 .355 .645 r
F
.69362 .52168 m .69087 .51791 L .69056 .47015 L 0 .879 .208 r
F
.69124 .44836 m .68904 .46426 L .69109 .5036 L 0 .07 .784 r
F
.6896 .47373 m .68636 .41497 L .68941 .43042 L .464 .813 0 r
F
.68904 .46426 m .68859 .50918 L .69109 .5036 L 0 .194 .78 r
F
.68904 .46426 m .68678 .47824 L .68859 .50918 L F
.6896 .47373 m .68652 .45754 L .68636 .41497 L .464 .813 0 r
F
.68492 .38622 m .68426 .42352 L .68664 .41403 L 1 0 .758 r
F
.68492 .38622 m .68241 .39026 L .68426 .42352 L F
.5647 .37558 m .56492 .48695 L .56664 .37582 L 1 0 .56 r
F
.56664 .37582 m .56497 .38491 L .56652 .37571 L 1 0 .605 r
F
.56664 .37582 m .56492 .48695 L .56497 .38491 L F
.60165 .37573 m .60446 .49198 L .60198 .37581 L .56 0 .794 r
F
.63699 .49315 m .63444 .50025 L .63435 .44457 L 0 .928 .369 r
F
.63389 .40971 m .63347 .47844 L .63605 .47261 L 0 .098 .794 r
F
.63389 .40971 m .63167 .43303 L .63347 .47844 L F
.63351 .37581 m .63382 .44584 L .63341 .37579 L .803 .841 0 r
F
.63351 .37581 m .6368 .46155 L .63382 .44584 L F
.76677 .37581 m .76636 .38368 L .76534 .37559 L 1 .158 0 r
F
.77165 .42144 m .77091 .44232 L .77345 .44143 L .903 0 .719 r
F
.77165 .42144 m .76904 .42056 L .77091 .44232 L F
.67433 .37579 m .67323 .37706 L .67507 .41171 L 1 0 .756 r
F
.67343 .37563 m .67323 .37706 L .67433 .37579 L 1 0 .403 r
F
.63341 .37579 m .63382 .44584 L .63121 .37526 L 1 .831 0 r
F
.66603 .39793 m .66369 .41023 L .66586 .46168 L .722 0 .78 r
F
.66521 .37575 m .66493 .41111 L .66492 .3757 L 1 .699 0 r
F
.66995 .50312 m .66692 .48723 L .66643 .42597 L 0 .833 .059 r
F
.66603 .39793 m .66586 .46168 L .66829 .45211 L .722 0 .78 r
F
.66521 .37575 m .66807 .43198 L .66493 .41111 L 1 .699 0 r
F
.5879 .56139 m .58663 .37575 L .59035 .56213 L 0 .889 .049 r
F
.5879 .56139 m .58646 .37569 L .58663 .37575 L F
.60165 .37573 m .60212 .51848 L .60446 .49198 L .56 0 .794 r
F
.6002 .37537 m .60212 .51848 L .60165 .37573 L F
.56652 .37571 m .56497 .38491 L .56526 .37445 L 1 0 .605 r
F
.66492 .3757 m .66493 .41111 L .66302 .3753 L 1 .437 0 r
F
.58756 .5613 m .58646 .37569 L .5879 .56139 L .415 .866 0 r
F
.58756 .5613 m .5841 .37502 L .58646 .37569 L F
.56896 .3747 m .5718 .44027 L .57083 .37565 L 1 .407 0 r
F
.6731 .37548 m .67323 .37706 L .67343 .37563 L 1 0 .403 r
F
.74235 .44188 m .74167 .46834 L .74414 .46462 L .164 0 .758 r
F
.74235 .44188 m .74006 .45077 L .74167 .46834 L F
.74317 .45408 m .74035 .41916 L .74329 .4291 L .622 .845 0 r
F
.74182 .39301 m .7414 .42651 L .74363 .4162 L 1 0 .765 r
F
.74182 .39301 m .73957 .40279 L .7414 .42651 L F
.76534 .37559 m .76636 .38368 L .7638 .37551 L 1 .158 0 r
F
.56361 .37521 m .56492 .48695 L .5647 .37558 L 1 0 .56 r
F
.5867 .37553 m .58812 .43107 L .5895 .40107 L 1 0 .049 r
F
.58632 .37548 m .58812 .43107 L .5867 .37553 L 1 0 .371 r
F
.7638 .37551 m .76602 .40072 L .76354 .37547 L 1 .428 0 r
F
.7638 .37551 m .76636 .38368 L .76602 .40072 L F
.58515 .56077 m .5821 .38581 L .58493 .56072 L 0 .068 .797 r
F
.58509 .56062 m .5841 .37502 L .58756 .5613 L .415 .866 0 r
F
.58632 .37548 m .58596 .47729 L .58812 .43107 L 1 0 .371 r
F
.58509 .56062 m .58369 .37489 L .5841 .37502 L .415 .866 0 r
F
.58408 .37462 m .58596 .47729 L .58632 .37548 L 1 0 .371 r
F
.67112 .37506 m .67323 .37706 L .6731 .37548 L 1 0 .541 r
F
.76354 .37547 m .76301 .38943 L .7634 .37545 L 1 .428 0 r
F
.76354 .37547 m .76602 .40072 L .76301 .38943 L F
.7634 .37545 m .76301 .38943 L .76146 .37509 L 1 .356 0 r
F
.61791 .37533 m .62032 .45016 L .61826 .37541 L .738 0 .794 r
F
.64307 .3754 m .64297 .39654 L .64527 .37982 L 1 0 .596 r
F
.64217 .37517 m .64297 .39654 L .64307 .3754 L F
.6002 .37537 m .59934 .38651 L .60212 .51848 L .56 0 .794 r
F
.61255 .50074 m .61034 .47076 L .6135 .50064 L 0 1 .481 r
F
.61255 .50074 m .6103 .53044 L .61034 .47076 L F
.61095 .3875 m .61128 .52139 L .61376 .50687 L 0 .061 .799 r
F
.61095 .3875 m .60882 .42266 L .61128 .52139 L F
.61123 .37534 m .61132 .46202 L .61071 .3752 L .863 .838 0 r
F
.61123 .37534 m .61437 .48489 L .61132 .46202 L F
.61829 .45338 m .61733 .50114 L .62016 .50885 L 0 .516 .789 r
F
.62016 .50885 m .61733 .50114 L .61657 .39594 L .245 .869 0 r
F
.61791 .37533 m .618 .47247 L .62032 .45016 L .738 0 .794 r
F
.6168 .37508 m .618 .47247 L .61791 .37533 L F
.66302 .3753 m .66181 .39053 L .66187 .37511 L 1 .437 0 r
F
.66302 .3753 m .66493 .41111 L .66181 .39053 L F
.77179 .37526 m .77344 .38184 L .7717 .37528 L .348 0 .287 r
F
.77179 .37526 m .77437 .37968 L .77344 .38184 L F
.77165 .37518 m .77437 .37968 L .77179 .37526 L 1 0 .304 r
F
.63121 .37526 m .6308 .42678 L .63051 .37509 L 1 .831 0 r
F
.63121 .37526 m .63382 .44584 L .6308 .42678 L F
.59762 .37514 m .59934 .38651 L .5989 .37523 L 1 0 .194 r
F
.75378 .44463 m .75139 .44985 L .75324 .47313 L .391 0 .752 r
F
.75208 .47516 m .75019 .4669 L .75317 .47792 L 0 .045 .994 r
F
.75208 .47516 m .74941 .47287 L .75019 .4669 L F
.75139 .44985 m .75066 .47344 L .75324 .47313 L .246 0 .745 r
F
.75139 .44985 m .74899 .45512 L .75066 .47344 L F
.75223 .46166 m .7493 .42466 L .75236 .43777 L .26 .817 0 r
F
.75223 .46166 m .74924 .45065 L .7493 .42466 L F
.74819 .39899 m .74773 .43039 L .75004 .42248 L 1 0 .759 r
F
.74819 .39899 m .74589 .40691 L .74773 .43039 L F
.75856 .46549 m .75546 .45151 L .75548 .42508 L .174 .795 0 r
F
.56365 .55968 m .56361 .37521 L .56226 .37493 L 1 0 .8 r
F
.56365 .55968 m .56492 .48695 L .56361 .37521 L F
.61071 .3752 m .61132 .46202 L .60876 .37465 L 1 .824 0 r
F
.76579 .46312 m .76332 .46572 L .76537 .49323 L .268 0 .747 r
F
.76501 .47238 m .76181 .42983 L .76502 .44636 L 0 .778 .038 r
F
.76501 .47238 m .76181 .4562 L .76181 .42983 L F
.77165 .37518 m .7729 .38208 L .77437 .37968 L 1 0 .304 r
F
.77156 .37515 m .7729 .38208 L .77165 .37518 L 1 0 .375 r
F
.77637 .39063 m .77344 .38184 L .77437 .37968 L .792 0 .217 r
F
.77583 .4025 m .77344 .38184 L .77637 .39063 L 1 .135 0 r
F
.77583 .4025 m .77281 .39118 L .77344 .38184 L F
.64078 .37486 m .64297 .39654 L .64217 .37517 L 1 0 .725 r
F
.77156 .37515 m .77028 .38095 L .7729 .38208 L 1 0 .375 r
F
.76928 .37417 m .77028 .38095 L .77156 .37515 L F
.59762 .37514 m .59713 .4215 L .59934 .38651 L 1 0 .194 r
F
.66187 .37511 m .66181 .39053 L .6609 .3749 L 1 .249 0 r
F
.77242 .40682 m .76984 .38112 L .77281 .39118 L 1 .336 0 r
F
.77242 .40682 m .76936 .3946 L .76984 .38112 L F
.76146 .37509 m .76005 .37963 L .76024 .37495 L 1 .356 0 r
F
.76146 .37509 m .76301 .38943 L .76005 .37963 L F
.63051 .37509 m .6308 .42678 L .62885 .37467 L 1 .822 0 r
F
.6168 .37508 m .61567 .38837 L .618 .47247 L .738 0 .794 r
F
.61581 .37496 m .61567 .38837 L .6168 .37508 L 1 0 .157 r
F
.7233 .40468 m .72057 .40064 L .7211 .3863 L 1 .761 0 r
F
.72057 .40064 m .71856 .38822 L .7211 .3863 L 1 .69 0 r
F
.7211 .3863 m .71967 .3921 L .72205 .3852 L 1 .154 0 r
F
.7211 .3863 m .71856 .38822 L .71967 .3921 L F
.67112 .37506 m .67073 .38224 L .67323 .37706 L 1 0 .541 r
F
.67025 .37475 m .67073 .38224 L .67112 .37506 L F
.77637 .39063 m .77437 .37968 L .77718 .38574 L .792 0 .217 r
F
.77718 .38574 m .77437 .37968 L .77557 .38445 L 1 0 .188 r
F
.77437 .37968 m .7729 .38208 L .77557 .38445 L 1 0 .304 r
F
.64868 .47322 m .6457 .45785 L .64527 .39059 L .487 .839 0 r
F
.61525 .37479 m .61567 .38837 L .61581 .37496 L 1 0 .157 r
F
.76024 .37495 m .76005 .37963 L .75946 .37479 L 1 .309 0 r
F
.77152 .48088 m .76826 .43767 L .7715 .45451 L 0 .768 .215 r
F
.77152 .48088 m .76826 .46354 L .76826 .43767 L F
.76904 .42056 m .76838 .44374 L .77091 .44232 L .859 0 .728 r
F
.76904 .42056 m .76648 .42088 L .76838 .44374 L F
.56365 .55968 m .56226 .37493 L .56293 .55954 L 1 0 .8 r
F
.56293 .55954 m .56226 .37493 L .56066 .37453 L F
.67374 .48049 m .6714 .49328 L .67236 .50654 L 0 .349 .774 r
F
.67305 .50697 m .67236 .50654 L .67287 .51365 L F
.67374 .48049 m .67236 .50654 L .67305 .50697 L F
.67374 .48049 m .67287 .51365 L .67565 .51823 L F
.67579 .50867 m .67286 .47351 L .67601 .49363 L 0 .875 .536 r
F
.67565 .51823 m .67502 .5082 L .67579 .50867 L F
.67502 .5082 m .67286 .47351 L .67579 .50867 L F
.67287 .51365 m .66966 .45047 L .67286 .47351 L 0 .849 .318 r
F
.67565 .51823 m .67287 .51365 L .67286 .47351 L 0 .875 .536 r
F
.67298 .42798 m .67269 .48412 L .67519 .47756 L .285 0 .78 r
F
.67298 .42798 m .67066 .44058 L .67269 .48412 L F
.67431 .47052 m .67107 .40694 L .6742 .42705 L .379 .807 0 r
F
.67323 .37706 m .67265 .42057 L .67507 .41171 L 1 0 .763 r
F
.67323 .37706 m .67073 .38224 L .67265 .42057 L F
.6609 .3749 m .66181 .39053 L .65928 .37468 L 1 .249 0 r
F
.58257 .51174 m .58001 .4399 L .5821 .38581 L 0 .284 .787 r
F
.58257 .51174 m .57914 .44568 L .58001 .4399 L F
.58493 .56072 m .5821 .38581 L .58208 .54352 L 0 .366 .808 r
F
.58493 .56072 m .58208 .54352 L .58357 .56024 L F
.58489 .56057 m .58369 .37489 L .58509 .56062 L .949 .844 0 r
F
.5821 .38581 m .58001 .4399 L .58208 .54352 L 0 .366 .808 r
F
.58489 .56057 m .58147 .37421 L .58369 .37489 L .949 .844 0 r
F
.64078 .37486 m .64066 .41363 L .64297 .39654 L 1 0 .725 r
F
.63924 .37449 m .64066 .41363 L .64078 .37486 L F
.57525 .37484 m .57625 .52018 L .5734 .37445 L 0 .939 .283 r
F
.57525 .37484 m .57579 .38302 L .57625 .52018 L F
.57455 .56055 m .5718 .44027 L .57377 .56013 L 0 1 .541 r
F
.57455 .56055 m .57536 .52559 L .5718 .44027 L F
.57836 .56232 m .57536 .52559 L .57711 .56185 L .943 .924 0 r
F
.57711 .56185 m .57536 .52559 L .57625 .52018 L 0 .288 .777 r
F
.57481 .56031 m .57625 .52018 L .57536 .52559 L 0 1 .541 r
F
.57481 .56031 m .57536 .52559 L .57455 .56055 L F
.57398 .56 m .5734 .37445 L .57625 .52018 L 0 .939 .283 r
F
.57398 .56 m .57286 .37423 L .5734 .37445 L F
.57319 .37401 m .57579 .38302 L .57525 .37484 L 0 .926 .302 r
F
.75946 .37479 m .76005 .37963 L .75828 .37465 L 1 .309 0 r
F
.61359 .37449 m .61567 .38837 L .61525 .37479 L 1 0 .407 r
F
.66871 .37441 m .67073 .38224 L .67025 .37475 L 1 0 .65 r
F
.73559 .39138 m .73518 .4261 L .73736 .41395 L 1 0 .768 r
F
.73559 .39138 m .73338 .40241 L .73518 .4261 L F
.5717 .55968 m .56896 .3747 L .56854 .37451 L 0 .949 .275 r
F
.5717 .55968 m .5718 .44027 L .56896 .3747 L F
.66362 .50174 m .6606 .44364 L .66379 .46697 L 0 .856 .365 r
F
.66195 .47133 m .66076 .49309 L .66362 .50174 L 0 .314 .75 r
F
.66362 .50174 m .66076 .49309 L .6606 .44364 L 0 .856 .365 r
F
.66134 .42303 m .66078 .47198 L .66336 .46851 L .292 0 .778 r
F
.66134 .42303 m .65898 .43532 L .66078 .47198 L F
.65928 .37468 m .66192 .43694 L .65889 .37461 L 1 .799 0 r
F
.66369 .41023 m .66134 .42303 L .66336 .46851 L .512 0 .78 r
F
.65928 .37468 m .66181 .39053 L .66192 .43694 L 1 .799 0 r
F
.62885 .37467 m .62775 .40588 L .62761 .37438 L 1 .822 0 r
F
.62885 .37467 m .6308 .42678 L .62775 .40588 L F
.75828 .37465 m .75975 .39803 L .75746 .37448 L 1 .56 0 r
F
.75828 .37465 m .76005 .37963 L .75975 .39803 L F
.60882 .42266 m .60668 .45881 L .60813 .50879 L 0 .373 .803 r
F
.60865 .5083 m .60813 .50879 L .60862 .52537 L F
.60882 .42266 m .60813 .50879 L .60865 .5083 L F
.60882 .42266 m .60862 .52537 L .61128 .52139 L F
.61129 .50582 m .60822 .43514 L .61132 .46202 L 0 .899 .136 r
F
.61128 .52139 m .61074 .50633 L .61129 .50582 L F
.61074 .50633 m .60822 .43514 L .61129 .50582 L F
.60876 .37465 m .60822 .43514 L .60789 .37444 L 1 .824 0 r
F
.60876 .37465 m .61132 .46202 L .60822 .43514 L F
.75378 .44463 m .75324 .47313 L .75579 .47207 L .391 0 .752 r
F
.58347 .37448 m .58596 .47729 L .58408 .37462 L 1 0 .699 r
F
.65889 .37461 m .6588 .4168 L .65874 .37458 L 1 .799 0 r
F
.65889 .37461 m .66192 .43694 L .6588 .4168 L F
.65874 .37458 m .6588 .4168 L .6567 .37415 L 1 .597 0 r
F
.64527 .37982 m .64493 .44592 L .64737 .43481 L .855 0 .786 r
F
.64527 .37982 m .64297 .39654 L .64493 .44592 L F
.72303 .47199 m .72113 .46315 L .72384 .4663 L 0 1 .326 r
F
.72318 .42321 m .72305 .46963 L .72523 .45605 L .304 0 .783 r
F
.72318 .42321 m .72109 .43954 L .72305 .46963 L F
.72319 .43191 m .72057 .40064 L .7233 .40468 L 1 .857 0 r
F
.72319 .43191 m .72038 .42554 L .72057 .40064 L F
.72205 .3852 m .72115 .40761 L .72341 .39663 L 1 0 .238 r
F
.72057 .40064 m .71788 .39783 L .71856 .38822 L 1 .69 0 r
F
.72038 .42554 m .71788 .39783 L .72057 .40064 L 1 .857 0 r
F
.72205 .3852 m .71967 .3921 L .72115 .40761 L 1 0 .238 r
F
.56293 .55954 m .56066 .37453 L .56268 .55949 L 1 0 .8 r
F
.56268 .55949 m .56066 .37453 L .55987 .37433 L .313 0 .813 r
F
.57093 .55937 m .56854 .37451 L .56839 .37446 L .106 .918 0 r
F
.5717 .55968 m .56854 .37451 L .57093 .55937 L 0 .949 .275 r
F
.75896 .49463 m .7561 .48726 L .75657 .47297 L 0 .189 .888 r
F
.63848 .37431 m .64066 .41363 L .63924 .37449 L 1 0 .787 r
F
.61359 .37449 m .61346 .41714 L .61567 .38837 L 1 0 .407 r
F
.61228 .37413 m .61346 .41714 L .61359 .37449 L F
.75746 .37448 m .7568 .38823 L .75711 .37443 L 1 .56 0 r
F
.75746 .37448 m .75975 .39803 L .7568 .38823 L F
.58357 .56024 m .58147 .37421 L .58489 .56057 L .949 .844 0 r
F
.58347 .37448 m .58372 .51996 L .58596 .47729 L 1 0 .699 r
F
.58357 .56024 m .58095 .37407 L .58147 .37421 L .949 .844 0 r
F
.58137 .37378 m .58372 .51996 L .58347 .37448 L 1 0 .699 r
F
.57093 .55937 m .56839 .37446 L .56877 .55875 L .106 .918 0 r
F
.56877 .55875 m .56839 .37446 L .56601 .37353 L F
.56526 .37445 m .56497 .38491 L .565 .37424 L 1 0 .072 r
F
.60789 .37444 m .60822 .43514 L .60627 .37394 L 1 .805 0 r
F
.75711 .37443 m .7568 .38823 L .75529 .37403 L 1 .512 0 r
F
.66871 .37441 m .66827 .38929 L .67073 .38224 L 1 0 .65 r
F
.66743 .37401 m .66827 .38929 L .66871 .37441 L F
.62761 .37438 m .62775 .40588 L .6265 .37408 L 1 .733 0 r
F
.56268 .55949 m .55987 .37433 L .56047 .55898 L .313 0 .813 r
F
.56047 .55898 m .55987 .37433 L .55811 .37402 L F
.64086 .44536 m .6385 .46122 L .63969 .47267 L 0 .373 .763 r
F
.63969 .47267 m .63646 .39443 L .63955 .41699 L .421 .853 0 r
F
.64248 .47837 m .63955 .41699 L .64264 .43866 L 0 .871 .045 r
F
.64086 .44536 m .63969 .47267 L .64248 .47837 L 0 .373 .763 r
F
.64248 .47837 m .63969 .47267 L .63955 .41699 L 0 .871 .045 r
F
.63848 .37431 m .63831 .42981 L .64066 .41363 L 1 0 .787 r
F
.63628 .37383 m .63831 .42981 L .63848 .37431 L F
.72601 .4384 m .7233 .40468 L .72607 .40983 L .966 .857 0 r
F
.7315 .46195 m .72903 .4657 L .72953 .45091 L 0 1 .466 r
F
.72947 .42669 m .72736 .44153 L .72922 .46788 L .271 0 .779 r
F
.72883 .44479 m .72607 .40983 L .72887 .41594 L .852 .859 0 r
F
.72883 .44479 m .72601 .4384 L .72607 .40983 L F
.72569 .38702 m .72506 .41714 L .72726 .40453 L 1 0 .502 r
F
.72569 .38702 m .72341 .39663 L .72506 .41714 L F
.78004 .39295 m .77718 .38574 L .77828 .38798 L 0 0 .231 r
F
.77934 .40057 m .77718 .38574 L .78004 .39295 L 1 0 .075 r
F
.77934 .40057 m .77637 .39063 L .77718 .38574 L F
.77718 .38574 m .77557 .38445 L .77828 .38798 L 1 0 .188 r
F
.565 .37424 m .56497 .38491 L .5647 .37417 L 1 0 .459 r
F
.57377 .55994 m .57286 .37423 L .57398 .56 L 0 .509 .78 r
F
.57377 .55994 m .57076 .37363 L .57286 .37423 L F
.76862 .37398 m .77028 .38095 L .76928 .37417 L 1 0 .421 r
F
.5647 .37417 m .56304 .47688 L .56266 .37313 L 1 0 .459 r
F
.5647 .37417 m .56497 .38491 L .56304 .47688 L F
.6567 .37415 m .6557 .39631 L .65571 .37397 L 1 .597 0 r
F
.6567 .37415 m .6588 .4168 L .6557 .39631 L F
.61125 .37391 m .61346 .41714 L .61228 .37413 L 1 0 .717 r
F
.6265 .37408 m .62471 .38482 L .6247 .37369 L 1 .733 0 r
F
.6265 .37408 m .62775 .40588 L .62471 .38482 L F
.58357 .56024 m .58208 .54352 L .58095 .37407 L .949 .844 0 r
F
.58095 .37407 m .58208 .54352 L .57875 .37332 L 1 .78 0 r
F
.76909 .41326 m .76636 .38368 L .76936 .3946 L 1 .541 0 r
F
.76909 .41326 m .76602 .40072 L .76636 .38368 L F
.75529 .37403 m .75391 .37998 L .7541 .37383 L 1 .512 0 r
F
.75529 .37403 m .7568 .38823 L .75391 .37998 L F
.56047 .55898 m .55811 .37402 L .55782 .39504 L .313 0 .813 r
F
.66629 .37375 m .66827 .38929 L .66743 .37401 L 1 0 .744 r
F
.57398 .56 m .57625 .52018 L .57481 .56031 L 0 .939 .283 r
F
.57319 .37401 m .57569 .54873 L .57579 .38302 L 0 .926 .302 r
F
.57499 .55862 m .57319 .37401 L .57273 .37388 L 0 .464 .774 r
F
.57499 .55862 m .57569 .54873 L .57319 .37401 L F
.76862 .37398 m .76771 .38113 L .77028 .38095 L 1 0 .421 r
F
.7667 .37329 m .76771 .38113 L .76862 .37398 L F
.65571 .37397 m .6557 .39631 L .65452 .37371 L 1 .418 0 r
F
.60627 .37394 m .60512 .40724 L .60506 .37369 L 1 .805 0 r
F
.60627 .37394 m .60822 .43514 L .60512 .40724 L F
.61125 .37391 m .61123 .44591 L .61346 .41714 L 1 0 .717 r
F
.60936 .37343 m .61123 .44591 L .61125 .37391 L F
.57377 .56013 m .5718 .44027 L .5717 .55968 L 0 .949 .275 r
F
.5713 .55914 m .57076 .37363 L .57377 .55994 L 0 .509 .78 r
F
.57499 .55862 m .57273 .37388 L .5732 .55818 L 0 .464 .774 r
F
.5713 .55914 m .57012 .3734 L .57076 .37363 L 0 .509 .78 r
F
.5732 .55818 m .57273 .37388 L .57054 .37311 L 0 .464 .774 r
F
.76276 .40917 m .76005 .37963 L .76301 .38943 L 1 .635 0 r
F
.76276 .40917 m .75975 .39803 L .76005 .37963 L F
.7541 .37383 m .75391 .37998 L .75313 .37359 L 1 .48 0 r
F
.63624 .37382 m .63831 .42981 L .63628 .37383 L .902 0 .789 r
F
.63614 .3738 m .63591 .44391 L .63624 .37382 L F
.6385 .46122 m .63605 .47261 L .6368 .46155 L 0 1 .64 r
F
.6385 .46122 m .6368 .46155 L .63969 .47267 L F
.63969 .47267 m .6368 .46155 L .63646 .39443 L .421 .853 0 r
F
.63624 .37382 m .63591 .44391 L .63831 .42981 L .902 0 .789 r
F
.69124 .44836 m .69109 .5036 L .69347 .49383 L 0 .07 .784 r
F
.69262 .48756 m .68941 .43042 L .69246 .44584 L .129 .826 0 r
F
.69143 .39764 m .69098 .44105 L .69329 .42941 L 1 0 .767 r
F
.69143 .39764 m .68902 .40526 L .69098 .44105 L F
.63614 .3738 m .63397 .3923 L .63591 .44391 L .902 0 .789 r
F
.63408 .37339 m .63397 .3923 L .63614 .3738 L 1 0 .499 r
F
.58079 .37363 m .58372 .51996 L .58137 .37378 L 1 0 .785 r
F
.6714 .49328 m .66995 .50312 L .67287 .51365 L 0 .23 .583 r
F
.67287 .51365 m .66995 .50312 L .66966 .45047 L 0 .849 .318 r
F
.67066 .44058 m .6701 .48695 L .67269 .48412 L .083 0 .776 r
F
.67066 .44058 m .66829 .45211 L .6701 .48695 L F
.6712 .45212 m .66797 .38763 L .67107 .40694 L .979 .797 0 r
F
.6712 .45212 m .66807 .43198 L .66797 .38763 L F
.66629 .37375 m .66584 .39775 L .66827 .38929 L 1 0 .744 r
F
.6646 .37327 m .66584 .39775 L .66629 .37375 L F
.76648 .42088 m .76587 .44566 L .76838 .44374 L .803 0 .734 r
F
.76648 .42088 m .76397 .42239 L .76587 .44566 L F
.65452 .37371 m .65262 .37651 L .65263 .37339 L 1 .418 0 r
F
.65452 .37371 m .6557 .39631 L .65262 .37651 L F
.60506 .37369 m .60512 .40724 L .60379 .37325 L 1 .602 0 r
F
.6247 .37369 m .62471 .38482 L .62422 .37355 L 1 .596 0 r
F
.76584 .51322 m .76301 .48041 L .76628 .49843 L 0 .348 .865 r
F
.76443 .50282 m .76282 .50177 L .76584 .51322 L 0 .056 .075 r
F
.76584 .51322 m .76282 .50177 L .76301 .48041 L 0 .348 .865 r
F
.7789 .4148 m .77637 .39063 L .77934 .40057 L 1 .307 0 r
F
.7789 .4148 m .77583 .4025 L .77637 .39063 L F
.57823 .4488 m .57579 .38302 L .57914 .44568 L 0 1 .573 r
F
.57823 .4488 m .57625 .52018 L .57579 .38302 L F
.5787 .56211 m .57823 .4488 L .58051 .56249 L 0 .337 .814 r
F
.57763 .5616 m .57823 .4488 L .5787 .56211 L 0 .288 .777 r
F
.57763 .5616 m .57625 .52018 L .57823 .4488 L F
.57914 .44568 m .57579 .38302 L .57791 .49768 L 0 .999 .568 r
F
.58001 .4399 m .57881 .49371 L .58208 .54352 L 0 .152 .568 r
F
.58001 .4399 m .57791 .49768 L .57881 .49371 L F
.57914 .44568 m .57791 .49768 L .58001 .4399 L 0 .999 .568 r
F
.57875 .37332 m .58208 .54352 L .57881 .49371 L 1 .78 0 r
F
.58079 .37363 m .58133 .55255 L .58372 .51996 L 1 0 .785 r
F
.57875 .37332 m .57881 .49371 L .57826 .37321 L 1 .78 0 r
F
.57861 .37297 m .58133 .55255 L .58079 .37363 L 1 0 .785 r
F
.59063 .37345 m .58963 .40127 L .58982 .37337 L 1 .494 0 r
F
.59035 .373 m .59266 .4936 L .5925 .37362 L 1 0 .785 r
F
.75313 .37359 m .75108 .37342 L .75109 .37322 L 1 .48 0 r
F
.75313 .37359 m .75391 .37998 L .75108 .37342 L F
.72947 .42669 m .72922 .46788 L .73146 .45679 L .271 0 .779 r
F
.72141 .6037 m .72169 .58436 L .72293 .6037 L 0 .608 .879 r
F
.71971 .60239 m .72169 .58436 L .72083 .60276 L .646 0 .777 r
F
.72083 .60276 m .72169 .58436 L .72141 .6037 L 0 1 .377 r
F
.62422 .37355 m .62471 .38482 L .62295 .3733 L 1 .596 0 r
F
.56877 .55875 m .56601 .37353 L .5682 .55854 L .106 .918 0 r
F
.5682 .55854 m .56601 .37353 L .56534 .3733 L .825 .892 0 r
F
.68221 .44186 m .68197 .49713 L .68443 .48944 L .06 0 .781 r
F
.68355 .48241 m .68031 .42157 L .68342 .43985 L .144 .813 0 r
F
.68241 .39026 m .68187 .43324 L .68426 .42352 L 1 0 .764 r
F
.68241 .39026 m .67994 .3961 L .68187 .43324 L F
.6089 .37333 m .61123 .44591 L .60936 .37343 L .948 0 .792 r
F
.75475 .40975 m .75422 .43844 L .75662 .43319 L .893 0 .751 r
F
.75475 .40975 m .75238 .41551 L .75422 .43844 L F
.57081 .55899 m .57012 .3734 L .5713 .55914 L .774 0 .79 r
F
.57081 .55899 m .56801 .37272 L .57012 .3734 L F
.65263 .37339 m .65262 .37651 L .65244 .37334 L 1 .282 0 r
F
.63328 .37319 m .63397 .3923 L .63408 .37339 L 1 0 .499 r
F
.71788 .39783 m .71607 .39178 L .71856 .38822 L 1 .622 0 r
F
.72038 .42554 m .71757 .4195 L .71788 .39783 L 1 .857 0 r
F
.71788 .39783 m .71523 .39632 L .71559 .39438 L 1 .622 0 r
F
.71654 .39337 m .71559 .39438 L .71607 .39178 L F
.71788 .39783 m .71559 .39438 L .71654 .39337 L F
.71757 .4195 m .71523 .39632 L .71788 .39783 L 1 .86 0 r
F
.71923 .39055 m .71733 .4005 L .71967 .3921 L 1 .022 0 r
F
.71856 .38822 m .71822 .39161 L .71923 .39055 L F
.71822 .39161 m .71733 .4005 L .71923 .39055 L F
.71856 .38822 m .71607 .39178 L .71733 .4005 L F
.58982 .37337 m .58758 .37708 L .58804 .3724 L 0 0 0 r
F
.58982 .37337 m .58963 .40127 L .58758 .37708 L F
.65244 .37334 m .65262 .37651 L .65208 .37329 L 1 .282 0 r
F
.61128 .52139 m .60862 .52537 L .60822 .43514 L 0 .899 .136 r
F
.6089 .37333 m .60893 .47214 L .61123 .44591 L .948 0 .792 r
F
.60723 .37294 m .60893 .47214 L .6089 .37333 L F
.62534 .49585 m .62279 .4488 L .62587 .47172 L 0 .943 .306 r
F
.62534 .49585 m .62283 .50704 L .62279 .4488 L F
.62475 .39753 m .62453 .48306 L .62701 .47141 L 0 .033 .797 r
F
.62475 .39753 m .62256 .42443 L .62453 .48306 L F
.62295 .3733 m .62508 .45964 L .622 .37307 L .866 .84 0 r
F
.62295 .3733 m .62471 .38482 L .62508 .45964 L F
.5682 .55854 m .56534 .3733 L .56576 .55776 L .825 .892 0 r
F
.56492 .48695 m .56304 .47688 L .56497 .38491 L .479 0 .652 r
F
.56305 .55925 m .56304 .47688 L .56492 .48695 L F
.56305 .55925 m .56492 .48695 L .56365 .55968 L F
.56576 .55776 m .56534 .3733 L .56339 .37262 L .825 .892 0 r
F
.76601 .37311 m .76771 .38113 L .7667 .37329 L 1 0 .456 r
F
.65442 .39295 m .65209 .40726 L .65409 .45464 L .713 0 .783 r
F
.65435 .48871 m .65158 .48372 L .65157 .43851 L 0 .873 .373 r
F
.65209 .40726 m .65154 .46006 L .65409 .45464 L .448 0 .782 r
F
.65209 .40726 m .64975 .42158 L .65154 .46006 L F
.65208 .37329 m .6527 .42442 L .65027 .37291 L 1 .779 0 r
F
.65208 .37329 m .65262 .37651 L .6527 .42442 L F
.66387 .37309 m .66584 .39775 L .6646 .37327 L 1 0 .765 r
F
.60379 .37325 m .60208 .38135 L .60213 .373 L 1 .602 0 r
F
.60379 .37325 m .60512 .40724 L .60208 .38135 L F
.78294 .40111 m .78045 .39278 L .78153 .39476 L .53 0 .369 r
F
.78294 .40111 m .78103 .39253 L .78382 .39793 L F
.78588 .40997 m .78382 .39793 L .78664 .40401 L .909 0 .13 r
F
.78588 .40997 m .78294 .40111 L .78382 .39793 L F
.78458 .40041 m .7823 .3988 L .78499 .40174 L 1 0 .338 r
F
.78382 .39793 m .78338 .39818 L .78458 .40041 L F
.78338 .39818 m .7823 .3988 L .78458 .40041 L F
.78294 .40111 m .78004 .39295 L .78045 .39278 L .53 0 .369 r
F
.78153 .39476 m .78045 .39278 L .78103 .39253 L F
.78235 .41138 m .78004 .39295 L .78294 .40111 L 1 .105 0 r
F
.78235 .41138 m .77934 .40057 L .78004 .39295 L F
.78004 .39295 m .77828 .38798 L .78103 .39253 L 0 0 .231 r
F
.75109 .37322 m .75108 .37342 L .75105 .37321 L 1 .463 0 r
F
.75105 .37321 m .75108 .37342 L .75095 .37319 L F
.57826 .37321 m .57881 .49371 L .57584 .37226 L 1 .394 0 r
F
.77553 .42003 m .77281 .39118 L .77583 .4025 L 1 .513 0 r
F
.77553 .42003 m .77242 .40682 L .77281 .39118 L F
.75095 .37319 m .75075 .3916 L .74874 .37263 L 1 .684 0 r
F
.75095 .37319 m .75108 .37342 L .75075 .3916 L F
.63182 .37288 m .63397 .3923 L .63328 .37319 L 1 0 .654 r
F
.75363 .39964 m .75108 .37342 L .75391 .37998 L 1 .718 0 r
F
.75363 .39964 m .75075 .3916 L .75108 .37342 L F
.65442 .39295 m .65409 .45464 L .65656 .44615 L .713 0 .783 r
F
.56266 .37313 m .56304 .47688 L .56119 .37262 L 1 0 .758 r
F
.76601 .37311 m .7652 .38266 L .76771 .38113 L 1 0 .456 r
F
.76399 .37249 m .7652 .38266 L .76601 .37311 L F
.5732 .55818 m .57054 .37311 L .57294 .5581 L 0 .464 .774 r
F
.57294 .5581 m .57054 .37311 L .56991 .37292 L .861 0 .783 r
F
.66635 .50457 m .66362 .50174 L .66379 .46697 L 0 .888 .643 r
F
.66369 .41023 m .66336 .46851 L .66586 .46168 L .512 0 .78 r
F
.66501 .45571 m .66181 .39053 L .66493 .41111 L .747 .807 0 r
F
.66387 .37309 m .66341 .40711 L .66584 .39775 L 1 0 .765 r
F
.66176 .37253 m .66341 .40711 L .66387 .37309 L F
.62256 .42443 m .62032 .45016 L .62135 .47468 L 0 .354 .796 r
F
.62205 .47475 m .62135 .47468 L .62191 .48814 L F
.62256 .42443 m .62135 .47468 L .62205 .47475 L F
.62256 .42443 m .62191 .48814 L .62453 .48306 L F
.62471 .47505 m .62211 .44309 L .62508 .45964 L 0 .929 .195 r
F
.62453 .48306 m .62404 .47497 L .62471 .47505 L F
.62404 .47497 m .62211 .44309 L .62471 .47505 L F
.622 .37307 m .62211 .44309 L .62176 .37301 L .866 .84 0 r
F
.622 .37307 m .62508 .45964 L .62211 .44309 L F
.74317 .45408 m .74029 .44616 L .74035 .41916 L .622 .845 0 r
F
.62176 .37301 m .62211 .44309 L .61962 .37247 L 1 .83 0 r
F
.59 .37291 m .59266 .4936 L .59035 .373 L .711 0 .791 r
F
.60213 .373 m .60208 .38135 L .60149 .37271 L 1 .321 0 r
F
.58701 .37259 m .58963 .40127 L .58694 .37298 L 0 0 0 r
F
.59068 .55973 m .58812 .43107 L .59058 .55971 L 0 .19 .801 r
F
.59058 .55971 m .58812 .43107 L .58775 .54926 L 0 .439 .808 r
F
.58812 .43107 m .58596 .47729 L .58762 .54405 L F
.58777 .54282 m .58762 .54405 L .58775 .54926 L F
.58812 .43107 m .58762 .54405 L .58777 .54282 L F
.59034 .5217 m .58694 .37298 L .58963 .40127 L .217 .861 0 r
F
.59057 .55964 m .5899 .52534 L .59034 .5217 L F
.5899 .52534 m .58694 .37298 L .59034 .5217 L F
.59057 .55964 m .58664 .3729 L .58694 .37298 L F
.58058 .55763 m .57861 .37297 L .5782 .37285 L .42 0 .792 r
F
.58058 .55763 m .58133 .55255 L .57861 .37297 L F
.60678 .37294 m .6066 .37966 L .60723 .37294 L 1 .003 0 r
F
.60636 .37279 m .6066 .37966 L .60678 .37294 L F
.60668 .45881 m .60579 .5185 L .60862 .52537 L 0 .55 .799 r
F
.60848 .4941 m .60512 .40724 L .60822 .43514 L .083 .871 0 r
F
.60862 .52537 m .60782 .49847 L .60848 .4941 L F
.60668 .45881 m .60446 .49198 L .60555 .51358 L 0 .55 .799 r
F
.60668 .45881 m .60555 .51358 L .6059 .51122 L F
.60782 .49847 m .60512 .40724 L .60848 .4941 L .083 .871 0 r
F
.6059 .51122 m .60555 .51358 L .60579 .5185 L 0 .55 .799 r
F
.60723 .37294 m .6066 .37966 L .60893 .47214 L .948 0 .792 r
F
.77803 .48906 m .77478 .44684 L .77799 .4628 L 0 .765 .403 r
F
.77803 .48906 m .77476 .47181 L .77478 .44684 L F
.56854 .55833 m .56801 .37272 L .57081 .55899 L .774 0 .79 r
F
.57294 .5581 m .56991 .37292 L .57048 .55742 L .861 0 .783 r
F
.56854 .55833 m .56744 .37254 L .56801 .37272 L .774 0 .79 r
F
.57048 .55742 m .56991 .37292 L .56784 .37225 L .861 0 .783 r
F
.65027 .37291 m .64964 .40537 L .6496 .37278 L 1 .779 0 r
F
.65027 .37291 m .6527 .42442 L .64964 .40537 L F
.59066 .55966 m .58963 .40127 L .59332 .56044 L 0 .883 .103 r
F
.59057 .55964 m .58963 .40127 L .59066 .55966 L .217 .861 0 r
F
.59 .37291 m .59029 .52222 L .59266 .4936 L .711 0 .791 r
F
.58701 .37259 m .58758 .37708 L .58963 .40127 L 0 0 0 r
F
.58804 .3724 m .59029 .52222 L .59 .37291 L .711 0 .791 r
F
.59058 .55971 m .58775 .54926 L .58955 .55937 L 0 .439 .808 r
F
.58955 .55937 m .58664 .3729 L .59057 .55964 L .217 .861 0 r
F
.58955 .55937 m .58658 .37288 L .58664 .3729 L F
.58955 .55937 m .58775 .54926 L .58658 .37288 L F
.58658 .37288 m .58775 .54926 L .58414 .3722 L .65 .842 0 r
F
.63182 .37288 m .63168 .41222 L .63397 .3923 L 1 0 .654 r
F
.63031 .37254 m .63168 .41222 L .63182 .37288 L F
.57711 .56185 m .57625 .52018 L .57763 .5616 L 0 .288 .777 r
F
.57579 .38302 m .57569 .54873 L .57791 .49768 L 0 .926 .302 r
F
.57584 .37226 m .57551 .43778 L .57571 .37225 L 1 .394 0 r
F
.57584 .37226 m .57881 .49371 L .57551 .43778 L F
.57791 .49768 m .57551 .43778 L .57881 .49371 L 0 1 .59 r
F
.57791 .49768 m .57569 .54873 L .57551 .43778 L F
.57864 .52811 m .5782 .37285 L .57821 .5247 L .42 0 .792 r
F
.58058 .55763 m .5782 .37285 L .57872 .55713 L F
.58134 .5494 m .57827 .43307 L .58147 .47782 L 0 .914 .379 r
F
.58133 .55255 m .58123 .54855 L .58134 .5494 L F
.58123 .54855 m .57827 .43307 L .58134 .5494 L F
.57821 .5247 m .5782 .37285 L .57579 .37219 L .42 0 .792 r
F
.57872 .55713 m .57864 .52811 L .57821 .5247 L F
.60465 .37255 m .6066 .37966 L .60636 .37279 L 1 0 .264 r
F
.73164 .45089 m .72887 .41594 L .7317 .42284 L .724 .862 0 r
F
.73164 .45089 m .72883 .44479 L .72887 .41594 L F
.72948 .39306 m .72902 .42793 L .73119 .41474 L 1 0 .757 r
F
.72948 .39306 m .72726 .40453 L .72902 .42793 L F
.78103 .39253 m .77828 .38798 L .77964 .39649 L 1 0 .447 r
F
.77828 .38798 m .777 .39496 L .77964 .39649 L 1 0 .517 r
F
.77828 .38798 m .77557 .38445 L .777 .39496 L F
.6496 .37278 m .64964 .40537 L .64805 .37243 L 1 .605 0 r
F
.60149 .37271 m .60208 .38135 L .60087 .37277 L 1 .321 0 r
F
.60087 .37277 m .60284 .50174 L .59943 .37239 L .712 .837 0 r
F
.60087 .37277 m .60208 .38135 L .60284 .50174 L F
.76579 .46312 m .76537 .49323 L .76797 .49361 L .268 0 .747 r
F
.58644 .37273 m .58758 .37708 L .58701 .37259 L 1 0 .093 r
F
.58644 .37273 m .58528 .4093 L .58758 .37708 L F
.58429 .37175 m .58528 .4093 L .58644 .37273 L F
.77557 .38445 m .7744 .39427 L .777 .39496 L 1 0 .565 r
F
.77557 .38445 m .7729 .38208 L .7744 .39427 L F
.74874 .37263 m .74792 .38498 L .74823 .37252 L 1 .684 0 r
F
.74874 .37263 m .75075 .3916 L .74792 .38498 L F
.56097 .55801 m .56119 .37262 L .56304 .47688 L 1 0 .758 r
F
.56097 .55801 m .56013 .37215 L .56119 .37262 L F
.56576 .55776 m .56339 .37262 L .56552 .55768 L .825 .892 0 r
F
.56552 .55768 m .56339 .37262 L .56241 .37223 L 1 .858 0 r
F
.60579 .5185 m .60208 .38135 L .60512 .40724 L .403 .853 0 r
F
.60465 .37255 m .60434 .40802 L .6066 .37966 L 1 0 .264 r
F
.60335 .37216 m .60434 .40802 L .60465 .37255 L F
.78382 .39793 m .78103 .39253 L .7823 .3988 L 1 0 .338 r
F
.78103 .39253 m .77964 .39649 L .7823 .3988 L 1 0 .447 r
F
.568 .55815 m .56744 .37254 L .56854 .55833 L .091 0 .801 r
F
.568 .55815 m .56516 .37173 L .56744 .37254 L F
.62956 .37237 m .63168 .41222 L .63031 .37254 L 1 0 .789 r
F
.66148 .37246 m .66341 .40711 L .66176 .37253 L 1 0 .77 r
F
.65575 .44232 m .65262 .37651 L .6557 .39631 L 1 .812 0 r
F
.65575 .44232 m .6527 .42442 L .65262 .37651 L F
.74823 .37252 m .74792 .38498 L .74637 .37199 L 1 .663 0 r
F
.71917 .46356 m .71697 .47671 L .71762 .4794 L 0 .438 .71 r
F
.71834 .47744 m .71762 .4794 L .7181 .48142 L F
.71917 .46356 m .71762 .4794 L .71834 .47744 L F
.72088 .4706 m .71836 .45791 L .72113 .46315 L 0 .96 .132 r
F
.71917 .46356 m .7181 .48142 L .72062 .47819 L 0 .438 .71 r
F
.72062 .47819 m .72003 .47289 L .72088 .4706 L 0 .96 .132 r
F
.72003 .47289 m .71836 .45791 L .72088 .4706 L F
.7181 .48142 m .71553 .45088 L .71836 .45791 L 0 .913 .001 r
F
.71697 .47671 m .71466 .48695 L .71549 .48157 L 0 .946 .324 r
F
.71697 .47671 m .71549 .48157 L .7181 .48142 L F
.7181 .48142 m .71549 .48157 L .71553 .45088 L 0 .913 .001 r
F
.72062 .47819 m .7181 .48142 L .71836 .45791 L 0 .96 .132 r
F
.71691 .42078 m .71684 .47058 L .71899 .45555 L .358 0 .784 r
F
.71691 .42078 m .71482 .43739 L .71684 .47058 L F
.76355 .37239 m .7652 .38266 L .76399 .37249 L 1 0 .484 r
F
.61962 .37247 m .61909 .42349 L .61888 .37229 L 1 .83 0 r
F
.61962 .37247 m .62211 .44309 L .61909 .42349 L F
.66501 .45571 m .66192 .43694 L .66181 .39053 L .747 .807 0 r
F
.66148 .37246 m .66099 .41678 L .66341 .40711 L 1 0 .77 r
F
.66021 .37214 m .66099 .41678 L .66148 .37246 L F
.70143 .48411 m .69849 .47343 L .69827 .43102 L .279 .842 0 r
F
.6979 .40691 m .69761 .45479 L .69986 .44129 L .786 0 .774 r
F
.6979 .40691 m .69559 .41785 L .69761 .45479 L F
.64805 .37243 m .64658 .38618 L .6466 .37215 L 1 .605 0 r
F
.64805 .37243 m .64964 .40537 L .64658 .38618 L F
.58804 .3724 m .58758 .37708 L .59029 .52222 L .711 0 .791 r
F
.59943 .37239 m .59978 .47717 L .59918 .37232 L .712 .837 0 r
F
.59943 .37239 m .60284 .50174 L .59978 .47717 L F
.76355 .37239 m .76272 .3855 L .7652 .38266 L 1 0 .484 r
F
.7612 .37175 m .76272 .3855 L .76355 .37239 L F
.63167 .43303 m .62939 .45423 L .63031 .47012 L 0 .389 .789 r
F
.63096 .4693 m .63031 .47012 L .63078 .47813 L F
.63167 .43303 m .63031 .47012 L .63096 .4693 L F
.63167 .43303 m .63078 .47813 L .63347 .47844 L F
.63361 .46591 m .6308 .42678 L .63382 .44584 L 0 .896 .096 r
F
.63347 .47844 m .63287 .46685 L .63361 .46591 L F
.63287 .46685 m .6308 .42678 L .63361 .46591 L F
.63078 .47813 m .62775 .40588 L .6308 .42678 L .258 .869 0 r
F
.62956 .37237 m .62936 .43124 L .63168 .41222 L 1 0 .789 r
F
.62736 .3719 m .62936 .43124 L .62956 .37237 L F
.75657 .40896 m .75391 .37998 L .7568 .38823 L 1 .769 0 r
F
.75657 .40896 m .75363 .39964 L .75391 .37998 L F
.59918 .37232 m .59978 .47717 L .59695 .37169 L 1 .821 0 r
F
.7729 .38208 m .77183 .39452 L .7744 .39427 L 1 0 .601 r
F
.7729 .38208 m .77028 .38095 L .77183 .39452 L F
.61888 .37229 m .61909 .42349 L .61721 .37183 L 1 .819 0 r
F
.57048 .55742 m .56784 .37225 L .57014 .55732 L .861 0 .783 r
F
.57014 .55732 m .56784 .37225 L .56721 .37204 L .205 0 .791 r
F
.67431 .47052 m .6712 .45212 L .67107 .40694 L .379 .807 0 r
F
.67073 .38224 m .67022 .42944 L .67265 .42057 L 1 0 .768 r
F
.67073 .38224 m .66827 .38929 L .67022 .42944 L F
.57569 .54873 m .57228 .38468 L .57551 .43778 L 0 .923 .343 r
F
.57551 .43778 m .57228 .38468 L .57344 .40744 L .922 .085 0 r
F
.57571 .37225 m .57344 .40744 L .57547 .37211 L F
.57571 .37225 m .57551 .43778 L .57344 .40744 L F
.56097 .55801 m .56304 .47688 L .56116 .55808 L 1 0 .758 r
F
.56116 .55808 m .56304 .47688 L .56305 .55925 L 0 .201 .688 r
F
.56552 .55768 m .56241 .37223 L .56256 .52365 L 1 .858 0 r
F
.56072 .37173 m .56256 .52365 L .56241 .37223 L F
.58596 .47729 m .58372 .51996 L .58465 .51845 L 0 .2 .594 r
F
.58414 .3722 m .58465 .51845 L .58377 .3721 L .65 .842 0 r
F
.58596 .47729 m .58465 .51845 L .58775 .54926 L 0 .2 .594 r
F
.58414 .3722 m .58775 .54926 L .58465 .51845 L .65 .842 0 r
F
.57872 .55713 m .57579 .37219 L .57857 .55709 L .42 0 .792 r
F
.57857 .55709 m .57579 .37219 L .57573 .37217 L 0 .078 .798 r
F
.76821 .48835 m .76502 .44636 L .76826 .46354 L 0 .779 .543 r
F
.76821 .48835 m .76501 .47238 L .76502 .44636 L F
.76397 .42239 m .76337 .44801 L .76587 .44566 L .733 0 .739 r
F
.76397 .42239 m .76149 .42501 L .76337 .44801 L F
.57857 .55709 m .57573 .37217 L .57597 .55633 L 0 .078 .798 r
F
.57594 .54561 m .57573 .37217 L .57547 .37211 L F
.57595 .54563 m .57573 .37217 L .57594 .54561 L F
.57597 .55633 m .57547 .37211 L .57344 .40744 L F
.57849 .54978 m .57512 .39016 L .57827 .43307 L 0 .881 .142 r
F
.5785 .55696 m .57835 .54956 L .57849 .54978 L F
.57835 .54956 m .57512 .39016 L .57849 .54978 L F
.57597 .55633 m .57595 .54563 L .57594 .54561 L 0 .078 .798 r
F
.60228 .37195 m .60434 .40802 L .60335 .37216 L 1 0 .583 r
F
.6466 .37215 m .64658 .38618 L .64585 .37198 L 1 .471 0 r
F
.78119 .44212 m .78045 .4622 L .78298 .46101 L .522 0 .717 r
F
.78119 .44212 m .77859 .44134 L .78045 .4622 L F
.56089 .55798 m .56013 .37215 L .56097 .55801 L .706 0 .771 r
F
.56089 .55798 m .55796 .37131 L .56013 .37215 L F
.66021 .37214 m .65909 .37591 L .66099 .41678 L 1 0 .77 r
F
.65919 .37192 m .65909 .37591 L .66021 .37214 L 1 0 .578 r
F
.58377 .3721 m .58465 .51845 L .58157 .37144 L 1 .82 0 r
F
.78664 .40401 m .78382 .39793 L .78499 .40174 L 1 0 .129 r
F
.5657 .55757 m .56516 .37173 L .568 .55815 L .091 0 .801 r
F
.57014 .55732 m .56721 .37204 L .56763 .55655 L .205 0 .791 r
F
.5657 .55757 m .5648 .37163 L .56516 .37173 L .091 0 .801 r
F
.56763 .55655 m .56721 .37204 L .56507 .37144 L .205 0 .791 r
F
.76581 .42141 m .76301 .38943 L .76602 .40072 L 1 .751 0 r
F
.76581 .42141 m .76276 .40917 L .76301 .38943 L F
.74637 .37199 m .74514 .37987 L .74543 .37178 L 1 .663 0 r
F
.74637 .37199 m .74792 .38498 L .74514 .37987 L F
.64585 .37198 m .64658 .38618 L .64418 .37167 L 1 .471 0 r
F
.60446 .49198 m .60212 .51848 L .60284 .50174 L 0 1 .406 r
F
.60446 .49198 m .60284 .50174 L .60579 .5185 L F
.60579 .5185 m .60284 .50174 L .60208 .38135 L .403 .853 0 r
F
.60044 .37145 m .60208 .43787 L .60228 .37195 L 1 0 .583 r
F
.60228 .37195 m .60208 .43787 L .60434 .40802 L F
.71278 .47869 m .70998 .473 L .70977 .43318 L .36 .868 0 r
F
.71063 .41798 m .71054 .46917 L .7127 .45376 L .452 0 .782 r
F
.71063 .41798 m .70849 .43369 L .71054 .46917 L F
.78539 .42277 m .78294 .40111 L .78588 .40997 L 1 .378 0 r
F
.78539 .42277 m .78235 .41138 L .78294 .40111 L F
.65887 .37182 m .65909 .37591 L .65919 .37192 L 1 0 .578 r
F
.62736 .3719 m .62733 .37214 L .62936 .43124 L 1 0 .789 r
F
.62734 .37189 m .62733 .37214 L .62736 .3719 L 1 0 .272 r
F
.62732 .37189 m .62733 .37214 L .62734 .37189 L F
.62521 .3715 m .62733 .37214 L .62732 .37189 L 1 0 .431 r
F
.7722 .42675 m .76936 .3946 L .77242 .40682 L 1 .721 0 r
F
.7722 .42675 m .76909 .41326 L .76936 .3946 L F
.70443 .4741 m .70374 .50679 L .70621 .50106 L 0 .453 .775 r
F
.70443 .4741 m .70225 .48946 L .70374 .50679 L F
.70429 .49187 m .70124 .44326 L .7042 .45475 L .08 .857 0 r
F
.70706 .49624 m .7042 .45475 L .70712 .46486 L 0 .876 .058 r
F
.70706 .49624 m .70429 .49187 L .7042 .45475 L F
.7043 .41362 m .70414 .46415 L .70633 .4493 L .595 0 .779 r
F
.7043 .41362 m .70208 .42736 L .70414 .46415 L F
.61721 .37183 m .61607 .40257 L .61601 .37156 L 1 .819 0 r
F
.61721 .37183 m .61909 .42349 L .61607 .40257 L F
.65692 .37139 m .65909 .37591 L .65887 .37182 L 1 0 .666 r
F
.62939 .45423 m .62701 .47141 L .62798 .47168 L 0 .249 .565 r
F
.62798 .47168 m .62471 .38482 L .62775 .40588 L .592 .852 0 r
F
.62798 .47168 m .62508 .45964 L .62471 .38482 L F
.62939 .45423 m .62798 .47168 L .63078 .47813 L 0 .249 .565 r
F
.63078 .47813 m .62798 .47168 L .62775 .40588 L .258 .869 0 r
F
.62733 .37214 m .62698 .44802 L .62936 .43124 L .824 0 .791 r
F
.62733 .37214 m .62506 .39383 L .62698 .44802 L F
.62521 .3715 m .62506 .39383 L .62733 .37214 L 1 0 .431 r
F
.76332 .46572 m .76083 .4682 L .76272 .49178 L .203 0 .741 r
F
.76083 .4682 m .76003 .48923 L .76272 .49178 L .12 0 .731 r
F
.76083 .4682 m .75832 .47037 L .76003 .48923 L F
.76167 .4793 m .75862 .44028 L .76181 .4562 L 0 .793 .416 r
F
.76167 .4793 m .75856 .46549 L .75862 .44028 L F
.78201 .42774 m .77934 .40057 L .78235 .41138 L 1 .579 0 r
F
.78201 .42774 m .7789 .4148 L .77934 .40057 L F
.74543 .37178 m .74514 .37987 L .74394 .37129 L 1 .654 0 r
F
.74658 .46013 m .74414 .46462 L .74473 .46787 L 0 .111 .687 r
F
.74568 .46857 m .74473 .46787 L .74538 .47143 L F
.74658 .46013 m .74473 .46787 L .74568 .46857 L F
.74899 .45512 m .74804 .47289 L .75066 .47344 L .046 0 .73 r
F
.74899 .45512 m .74658 .46013 L .74804 .47289 L F
.74658 .46013 m .74538 .47143 L .74804 .47289 L 0 .111 .687 r
F
.74851 .47066 m .74604 .46171 L .74889 .46884 L 0 .803 .909 r
F
.74804 .47289 m .74751 .46992 L .74851 .47066 L F
.74751 .46992 m .74604 .46171 L .74851 .47066 L F
.74604 .46171 m .74329 .4291 L .74626 .4397 L .208 .845 0 r
F
.74589 .40691 m .74544 .43897 L .74773 .43039 L .873 0 .762 r
F
.74589 .40691 m .74363 .4162 L .74544 .43897 L F
.76118 .37174 m .76272 .3855 L .7612 .37175 L 1 0 .511 r
F
.58346 .37162 m .58528 .4093 L .58429 .37175 L 1 0 .417 r
F
.76118 .37174 m .76029 .3896 L .76272 .3855 L 1 0 .511 r
F
.76111 .37173 m .76029 .3896 L .76118 .37174 L F
.55949 .37118 m .56256 .52365 L .56072 .37173 L 1 .429 0 r
F
.76111 .37173 m .75873 .37485 L .76029 .3896 L 1 0 .511 r
F
.75902 .3713 m .75873 .37485 L .76111 .37173 L 1 0 .313 r
F
.57284 .5579 m .57134 .37172 L .57228 .38468 L 0 .89 .056 r
F
.57284 .5579 m .56968 .3713 L .57134 .37172 L F
.5697 .37095 m .57228 .38468 L .57134 .37172 L 1 0 .211 r
F
.59695 .37169 m .59668 .44767 L .59636 .37155 L 1 .821 0 r
F
.59695 .37169 m .59978 .47717 L .59668 .44767 L F
.64418 .37167 m .64661 .43389 L .64373 .37158 L F
.64418 .37167 m .64658 .38618 L .64661 .43389 L F
.56552 .55768 m .56256 .52365 L .56437 .55728 L 1 .858 0 r
F
.56536 .55745 m .5648 .37163 L .5657 .55757 L 0 .287 .821 r
F
.56536 .55745 m .56297 .37091 L .5648 .37163 L F
.58157 .37144 m .58465 .51845 L .58147 .47782 L 1 .82 0 r
F
.58346 .37162 m .58299 .44567 L .58528 .4093 L 1 0 .417 r
F
.58157 .37144 m .58147 .47782 L .58099 .3713 L 1 .82 0 r
F
.58152 .37094 m .58299 .44567 L .58346 .37162 L 1 0 .417 r
F
.64515 .47832 m .64248 .47837 L .64264 .43866 L 0 .904 .373 r
F
.64297 .39654 m .64243 .45406 L .64493 .44592 L .507 0 .786 r
F
.64373 .37158 m .64361 .41757 L .64356 .37154 L 1 .821 0 r
F
.64373 .37158 m .64661 .43389 L .64361 .41757 L F
.73957 .40279 m .73917 .43749 L .7414 .42651 L .949 0 .768 r
F
.73957 .40279 m .73736 .41395 L .73917 .43749 L F
.61567 .38837 m .61557 .48939 L .618 .47247 L .096 0 .797 r
F
.61567 .38837 m .61346 .41714 L .61557 .48939 L F
.61601 .37156 m .61607 .40257 L .61482 .37121 L 1 .733 0 r
F
.64297 .39654 m .64066 .41363 L .64243 .45406 L .507 0 .786 r
F
.64356 .37154 m .64361 .41757 L .64148 .37108 L 1 .809 0 r
F
.77028 .38095 m .7693 .39573 L .77183 .39452 L 1 0 .629 r
F
.77028 .38095 m .76771 .38113 L .7693 .39573 L F
.72601 .4384 m .72319 .43191 L .7233 .40468 L .966 .857 0 r
F
.62429 .37128 m .62506 .39383 L .62521 .3715 L 1 0 .431 r
F
.59987 .37133 m .60208 .43787 L .60044 .37145 L 1 0 .789 r
F
.56763 .55655 m .56507 .37144 L .5674 .55649 L .205 0 .791 r
F
.5674 .55649 m .56507 .37144 L .56462 .37127 L 0 .212 .801 r
F
.65692 .37139 m .65667 .38583 L .65909 .37591 L 1 0 .666 r
F
.65596 .37113 m .65667 .38583 L .65692 .37139 L F
.71967 .3921 m .71892 .41957 L .72115 .40761 L 1 0 .512 r
F
.71967 .3921 m .71733 .4005 L .71892 .41957 L F
.78948 .41057 m .78664 .40401 L .78771 .4052 L .126 0 .331 r
F
.78883 .41928 m .78664 .40401 L .78948 .41057 L 1 .176 0 r
F
.78883 .41928 m .78588 .40997 L .78664 .40401 L F
.78664 .40401 m .78499 .40174 L .78771 .4052 L 1 0 .129 r
F
.59987 .37133 m .59977 .46647 L .60208 .43787 L 1 0 .789 r
F
.59754 .37074 m .59977 .46647 L .59987 .37133 L F
.56047 .55898 m .55782 .39504 L .55965 .55885 L .313 0 .813 r
F
.55965 .55885 m .55782 .39504 L .55796 .55837 L 0 .17 .824 r
F
.55839 .55708 m .55796 .37131 L .56089 .55798 L .706 0 .771 r
F
.55796 .55837 m .55782 .39504 L .55617 .54155 L 0 .17 .824 r
F
.55839 .55708 m .5576 .37116 L .55796 .37131 L .706 0 .771 r
F
.58099 .3713 m .58147 .47782 L .57894 .37062 L 1 .68 0 r
F
.57039 .55715 m .56968 .3713 L .57284 .5579 L 0 .89 .056 r
F
.57039 .55715 m .56936 .37119 L .56968 .3713 L F
.75826 .3711 m .75873 .37485 L .75902 .3713 L 1 0 .313 r
F
.74394 .37129 m .74243 .37635 L .7427 .37099 L 1 .654 0 r
F
.74394 .37129 m .74514 .37987 L .74243 .37635 L F
.62297 .37101 m .62506 .39383 L .62429 .37128 L 1 0 .63 r
F
.56536 .55745 m .56234 .38394 L .56297 .37091 L 0 .287 .821 r
F
.56437 .55728 m .56234 .38394 L .56536 .55745 L F
.5674 .55649 m .56462 .37127 L .56458 .54017 L 0 .212 .801 r
F
.56297 .37091 m .56458 .54017 L .56462 .37127 L F
.77859 .44134 m .77791 .46329 L .78045 .4622 L .514 0 .724 r
F
.77859 .44134 m .77601 .4411 L .77791 .46329 L F
.74604 .46171 m .74317 .45408 L .74329 .4291 L .208 .845 0 r
F
.61482 .37121 m .61307 .38213 L .6131 .37086 L 1 .733 0 r
F
.61482 .37121 m .61607 .40257 L .61307 .38213 L F
.57002 .55706 m .56936 .37119 L .57039 .55715 L .496 .867 0 r
F
.57002 .55706 m .56712 .37055 L .56936 .37119 L F
.71757 .4195 m .71479 .414 L .71523 .39632 L 1 .86 0 r
F
.71607 .39178 m .71502 .4101 L .71733 .4005 L 1 0 .229 r
F
.71479 .414 m .71261 .39617 L .71523 .39632 L 1 .823 0 r
F
.71523 .39632 m .71261 .39617 L .71362 .39683 L .619 .037 0 r
F
.71523 .39632 m .71362 .39683 L .71607 .39178 L F
.71607 .39178 m .71362 .39683 L .71502 .4101 L 1 0 .229 r
F
.55949 .37118 m .55922 .44824 L .56256 .52365 L 1 .429 0 r
F
.55797 .3709 m .55922 .44824 L .55949 .37118 L F
.55796 .55837 m .55617 .54155 L .55641 .55833 L 0 .17 .824 r
F
.5576 .55678 m .5576 .37116 L .55839 .55708 L 0 .007 .787 r
F
.5576 .55678 m .5565 .3707 L .5576 .37116 L F
.75579 .47207 m .75324 .47313 L .75387 .47693 L 0 .065 .659 r
F
.75485 .4787 m .75387 .47693 L .75453 .48092 L F
.75579 .47207 m .75387 .47693 L .75485 .4787 L F
.76174 .49985 m .75972 .48819 L .76282 .50177 L 0 .151 .981 r
F
.76174 .49985 m .75896 .49463 L .75972 .48819 L F
.75832 .47037 m .7573 .4856 L .76003 .48923 L .014 0 .711 r
F
.75832 .47037 m .75579 .47207 L .7573 .4856 L F
.75579 .47207 m .75453 .48092 L .7573 .4856 L 0 .065 .659 r
F
.75778 .48401 m .75522 .47241 L .7582 .48261 L 0 .44 .94 r
F
.7573 .4856 m .75676 .48216 L .75778 .48401 L F
.75676 .48216 m .75522 .47241 L .75778 .48401 L F
.75522 .47241 m .75236 .43777 L .75546 .45151 L 0 .815 .298 r
F
.75522 .47241 m .75223 .46166 L .75236 .43777 L F
.6546 .37083 m .65667 .38583 L .65596 .37113 L 1 0 .752 r
F
.75684 .37083 m .75873 .37485 L .75826 .3711 L 1 0 .34 r
F
.64148 .37108 m .6406 .40012 L .64059 .37089 L 1 .809 0 r
F
.64148 .37108 m .64361 .41757 L .6406 .40012 L F
.62297 .37101 m .62278 .41606 L .62506 .39383 L 1 0 .63 r
F
.62129 .37063 m .62278 .41606 L .62297 .37101 L F
.7427 .37099 m .74243 .37635 L .74135 .37046 L 1 .661 0 r
F
.75955 .41937 m .7568 .38823 L .75975 .39803 L 1 .809 0 r
F
.75955 .41937 m .75657 .40896 L .7568 .38823 L F
.59442 .37096 m .59357 .41661 L .59354 .37078 L 1 .799 0 r
F
.5697 .37095 m .57117 .45362 L .57228 .38468 L 1 0 .211 r
F
.56914 .37084 m .57117 .45362 L .5697 .37095 L 1 0 .534 r
F
.5808 .37078 m .58299 .44567 L .58152 .37094 L 1 0 .742 r
F
.77867 .4339 m .77583 .4025 L .7789 .4148 L 1 .759 0 r
F
.77867 .4339 m .77553 .42003 L .77583 .4025 L F
.56297 .37091 m .56234 .38394 L .56458 .54017 L 0 .212 .801 r
F
.5565 .3707 m .55594 .37298 L .55609 .36973 L 1 .091 0 r
F
.5565 .3707 m .55529 .41012 L .55594 .37298 L F
.5576 .55678 m .55529 .41012 L .5565 .3707 L 0 .007 .787 r
F
.55609 .36973 m .55922 .44824 L .55797 .3709 L 1 .091 0 r
F
.64059 .37089 m .6406 .40012 L .63921 .37056 L 1 .673 0 r
F
.76332 .46572 m .76272 .49178 L .76537 .49323 L .203 0 .741 r
F
.6131 .37086 m .61307 .38213 L .61252 .37067 L 1 .578 0 r
F
.56756 .55638 m .56712 .37055 L .57002 .55706 L .496 .867 0 r
F
.56914 .37084 m .56886 .49888 L .57117 .45362 L 1 0 .534 r
F
.56756 .55638 m .56658 .37039 L .56712 .37055 L .496 .867 0 r
F
.56704 .37006 m .56886 .49888 L .56914 .37084 L 1 0 .534 r
F
.75684 .37083 m .75632 .37961 L .75873 .37485 L 1 0 .34 r
F
.75528 .37047 m .75632 .37961 L .75684 .37083 L F
.6546 .37083 m .65427 .39687 L .65667 .38583 L 1 0 .752 r
F
.65305 .37043 m .65427 .39687 L .6546 .37083 L F
.59354 .37078 m .59357 .41661 L .59187 .37021 L 1 .576 0 r
F
.57894 .37062 m .57827 .43307 L .57823 .37049 L 1 .68 0 r
F
.57894 .37062 m .58147 .47782 L .57827 .43307 L F
.57874 .37014 m .58067 .48163 L .5808 .37078 L 1 0 .742 r
F
.5808 .37078 m .58067 .48163 L .58299 .44567 L F
.58758 .37708 m .58777 .54088 L .59029 .52222 L .124 0 .795 r
F
.58758 .37708 m .58528 .4093 L .58777 .54088 L F
.5975 .37073 m .59977 .46647 L .59754 .37074 L .594 0 .793 r
F
.5975 .37073 m .59739 .4911 L .59977 .46647 L F
.59735 .37069 m .59739 .4911 L .5975 .37073 L F
.59735 .37069 m .59516 .39438 L .59739 .4911 L F
.5957 .37062 m .59516 .39438 L .59735 .37069 L 1 0 .113 r
F
.61252 .37067 m .61307 .38213 L .61118 .37044 L 1 .578 0 r
F
.62071 .37051 m .62278 .41606 L .62129 .37063 L 1 0 .79 r
F
.68355 .48241 m .68047 .46576 L .68031 .42157 L .144 .813 0 r
F
.67994 .3961 m .67947 .44265 L .68187 .43324 L .891 0 .768 r
F
.67994 .3961 m .67749 .40339 L .67947 .44265 L F
.59443 .37017 m .59516 .39438 L .5957 .37062 L 1 0 .113 r
F
.60862 .52537 m .60579 .5185 L .60512 .40724 L .083 .871 0 r
F
.6066 .37966 m .60654 .49343 L .60893 .47214 L .31 0 .795 r
F
.6066 .37966 m .60434 .40802 L .60654 .49343 L F
.75238 .41551 m .75184 .44422 L .75422 .43844 L .727 0 .754 r
F
.75238 .41551 m .75004 .42248 L .75184 .44422 L F
.63921 .37056 m .6376 .38253 L .63762 .37023 L 1 .673 0 r
F
.63921 .37056 m .6406 .40012 L .6376 .38253 L F
.62032 .45016 m .61918 .48626 L .62191 .48814 L 0 .528 .776 r
F
.62199 .4695 m .61909 .42349 L .62211 .44309 L .013 .886 0 r
F
.62191 .48814 m .62123 .47251 L .62199 .4695 L F
.62032 .45016 m .618 .47247 L .61882 .48206 L 0 .528 .776 r
F
.62032 .45016 m .61882 .48206 L .61938 .47983 L F
.62123 .47251 m .61909 .42349 L .62199 .4695 L .013 .886 0 r
F
.61938 .47983 m .61882 .48206 L .61918 .48626 L 0 .528 .776 r
F
.61907 .37016 m .62045 .43725 L .62071 .37051 L 1 0 .79 r
F
.62071 .37051 m .62045 .43725 L .62278 .41606 L F
.79234 .4174 m .78948 .41057 L .79043 .40902 L .774 0 .031 r
F
.7918 .42876 m .78948 .41057 L .79234 .4174 L 1 .559 0 r
F
.7918 .42876 m .78883 .41928 L .78948 .41057 L F
.78948 .41057 m .78771 .4052 L .79043 .40902 L .126 0 .331 r
F
.65898 .43532 m .6581 .47171 L .66078 .47198 L .044 0 .771 r
F
.65898 .43532 m .65656 .44615 L .6581 .47171 L F
.65877 .45813 m .6557 .39631 L .6588 .4168 L .483 .82 0 r
F
.66336 .46851 m .66078 .47198 L .66173 .47102 L 0 0 0 r
F
.66173 .47102 m .6588 .4168 L .66192 .43694 L 0 .829 .106 r
F
.66173 .47102 m .65877 .45813 L .6588 .4168 L F
.65909 .37591 m .65854 .42615 L .66099 .41678 L 1 0 .773 r
F
.65909 .37591 m .65667 .38583 L .65854 .42615 L F
.57823 .37049 m .57827 .43307 L .57616 .36968 L 1 .315 0 r
F
.75466 .37037 m .75632 .37961 L .75528 .37047 L 1 0 .369 r
F
.74135 .37046 m .73977 .37441 L .7401 .37011 L 1 .661 0 r
F
.74135 .37046 m .74243 .37635 L .73977 .37441 L F
.61376 .50687 m .61132 .46202 L .61437 .48489 L 0 .957 .33 r
F
.61376 .50687 m .61128 .52139 L .61132 .46202 L F
.61346 .41714 m .61302 .49944 L .61557 .48939 L 0 .276 .798 r
F
.61346 .41714 m .61123 .44591 L .61302 .49944 L F
.61118 .37044 m .61341 .46323 L .61033 .37023 L .848 .835 0 r
F
.61118 .37044 m .61307 .38213 L .61341 .46323 L F
.65227 .37025 m .65427 .39687 L .65305 .37043 L 1 0 .774 r
F
.69262 .48756 m .6896 .47373 L .68941 .43042 L .129 .826 0 r
F
.68902 .40526 m .68864 .4522 L .69098 .44105 L .781 0 .77 r
F
.68902 .40526 m .68664 .41403 L .68864 .4522 L F
.78845 .43442 m .78588 .40997 L .78883 .41928 L 1 .74 0 r
F
.78845 .43442 m .78539 .42277 L .78588 .40997 L F
.5674 .55649 m .56458 .54017 L .56584 .55595 L 0 .212 .801 r
F
.56733 .55632 m .56658 .37039 L .56756 .55638 L 1 .842 0 r
F
.56733 .55632 m .56447 .36972 L .56658 .37039 L F
.77478 .49784 m .7715 .45451 L .77476 .47181 L 0 .773 .592 r
F
.77478 .49784 m .77152 .48088 L .7715 .45451 L F
.75466 .37037 m .75396 .38575 L .75632 .37961 L 1 0 .369 r
F
.75318 .37007 m .75396 .38575 L .75466 .37037 L F
.76771 .38113 m .7668 .39792 L .7693 .39573 L 1 0 .655 r
F
.76771 .38113 m .7652 .38266 L .7668 .39792 L F
.72341 .39663 m .72288 .43045 L .72506 .41714 L 1 0 .767 r
F
.72341 .39663 m .72115 .40761 L .72288 .43045 L F
.73367 .44485 m .73302 .47355 L .73541 .46698 L 0 .103 .766 r
F
.73367 .44485 m .73146 .45679 L .73302 .47355 L F
.73444 .45651 m .7317 .42284 L .73455 .43032 L .568 .865 0 r
F
.73444 .45651 m .73164 .45089 L .7317 .42284 L F
.73338 .40241 m .733 .43882 L .73518 .4261 L .948 0 .771 r
F
.73338 .40241 m .73119 .41474 L .733 .43882 L F
.76149 .42501 m .76088 .4507 L .76337 .44801 L .644 0 .742 r
F
.76149 .42501 m .75904 .42866 L .76088 .4507 L F
.65227 .37025 m .65186 .40838 L .65427 .39687 L 1 0 .774 r
F
.65013 .36975 m .65186 .40838 L .65227 .37025 L F
.63762 .37023 m .6376 .38253 L .63697 .37007 L 1 .555 0 r
F
.61033 .37023 m .61042 .44434 L .61015 .37018 L .848 .835 0 r
F
.61123 .44591 m .61034 .50177 L .61302 .49944 L 0 .522 .795 r
F
.61123 .44591 m .60893 .47214 L .60988 .49213 L F
.61051 .49098 m .60988 .49213 L .61034 .50177 L F
.61123 .44591 m .60988 .49213 L .61051 .49098 L F
.61316 .48613 m .61042 .44434 L .61341 .46323 L 0 .905 .148 r
F
.61302 .49944 m .61245 .48743 L .61316 .48613 L F
.61245 .48743 m .61042 .44434 L .61316 .48613 L F
.61033 .37023 m .61341 .46323 L .61042 .44434 L .848 .835 0 r
F
.77601 .4411 m .77537 .46428 L .77791 .46329 L .494 0 .728 r
F
.77601 .4411 m .77345 .44143 L .77537 .46428 L F
.59187 .37021 m .59051 .3874 L .59066 .37005 L 1 .576 0 r
F
.59187 .37021 m .59357 .41661 L .59051 .3874 L F
.61015 .37018 m .61042 .44434 L .60791 .36959 L 1 .823 0 r
F
.59327 .36998 m .59516 .39438 L .59443 .37017 L 1 0 .426 r
F
.61907 .37016 m .61847 .37565 L .62045 .43725 L 1 0 .79 r
F
.61855 .37009 m .61847 .37565 L .61907 .37016 L 1 0 .206 r
F
.79043 .40902 m .78771 .4052 L .78904 .41278 L 1 0 .498 r
F
.78771 .4052 m .78641 .41145 L .78904 .41278 L 1 0 .605 r
F
.78771 .4052 m .78499 .40174 L .78641 .41145 L F
.57822 .37001 m .58067 .48163 L .57874 .37014 L .989 0 .787 r
F
.79234 .4174 m .79043 .40902 L .79317 .41305 L .774 0 .031 r
F
.79317 .41305 m .79043 .40902 L .79167 .41423 L 1 0 .321 r
F
.79043 .40902 m .78904 .41278 L .79167 .41423 L 1 0 .498 r
F
.7401 .37011 m .73977 .37441 L .73827 .36918 L 1 .706 0 r
F
.61826 .37001 m .61847 .37565 L .61855 .37009 L 1 0 .206 r
F
.78499 .40174 m .7838 .41035 L .78641 .41145 L 1 0 .643 r
F
.78499 .40174 m .7823 .3988 L .7838 .41035 L F
.75318 .37007 m .75243 .37163 L .75396 .38575 L 1 0 .369 r
F
.75257 .36998 m .75243 .37163 L .75318 .37007 L 1 0 .17 r
F
.63697 .37007 m .6376 .38253 L .63532 .36974 L 1 .555 0 r
F
.56633 .36988 m .56886 .49888 L .56704 .37006 L 1 0 .779 r
F
.59066 .37005 m .59051 .3874 L .58931 .36945 L .847 .23 0 r
F
.79317 .41305 m .79167 .41423 L .7943 .41572 L 1 0 .321 r
F
.61642 .36969 m .61847 .37565 L .61826 .37001 L 1 0 .405 r
F
.57616 .36968 m .57827 .43307 L .57512 .39016 L 1 .315 0 r
F
.57871 .557 m .57827 .43307 L .58133 .55255 L 0 .914 .379 r
F
.5785 .55696 m .57827 .43307 L .57871 .557 L 0 .881 .142 r
F
.57822 .37001 m .57826 .51246 L .58067 .48163 L .989 0 .787 r
F
.57616 .36968 m .57512 .39016 L .57547 .36967 L 1 .315 0 r
F
.57592 .36935 m .57826 .51246 L .57822 .37001 L .989 0 .787 r
F
.7522 .36991 m .75243 .37163 L .75257 .36998 L 1 0 .17 r
F
.59412 .53335 m .59051 .3874 L .59357 .41661 L .241 .851 0 r
F
.59327 .36998 m .59284 .42307 L .59516 .39438 L 1 0 .426 r
F
.59153 .36945 m .59284 .42307 L .59327 .36998 L F
.75057 .36969 m .75243 .37163 L .7522 .36991 L 1 0 .197 r
F
.56584 .55595 m .56447 .36972 L .56733 .55632 L 1 .842 0 r
F
.56633 .36988 m .56643 .5356 L .56886 .49888 L 1 0 .779 r
F
.56584 .55595 m .56383 .36955 L .56447 .36972 L 1 .842 0 r
F
.56431 .36922 m .56643 .5356 L .56633 .36988 L 1 0 .779 r
F
.7823 .3988 m .78119 .40959 L .7838 .41035 L 1 0 .666 r
F
.7823 .3988 m .77964 .39649 L .78119 .40959 L F
.74767 .40579 m .74514 .37987 L .74792 .38498 L 1 .851 0 r
F
.74767 .40579 m .74484 .39943 L .74514 .37987 L F
.74484 .39943 m .74243 .37635 L .74514 .37987 L 1 .863 0 r
F
.76891 .43446 m .76602 .40072 L .76909 .41326 L 1 .783 0 r
F
.76891 .43446 m .76581 .42141 L .76602 .40072 L F
.74484 .39943 m .74206 .3942 L .74243 .37635 L 1 .863 0 r
F
.74206 .3942 m .73977 .37441 L .74243 .37635 L 1 .847 0 r
F
.64998 .36971 m .65186 .40838 L .65013 .36975 L 1 0 .777 r
F
.63532 .36974 m .63761 .43217 L .63479 .36963 L 1 .83 0 r
F
.63532 .36974 m .6376 .38253 L .63761 .43217 L F
.55609 .36973 m .55594 .37298 L .55922 .44824 L 1 .091 0 r
F
.64975 .42158 m .6489 .46188 L .65154 .46006 L .119 0 .777 r
F
.64975 .42158 m .64737 .43481 L .6489 .46188 L F
.64958 .44815 m .64658 .38618 L .64964 .40537 L .748 .829 0 r
F
.65409 .45464 m .65154 .46006 L .6525 .45956 L 0 .001 .311 r
F
.6525 .45956 m .64964 .40537 L .6527 .42442 L .178 .838 0 r
F
.6525 .45956 m .64958 .44815 L .64964 .40537 L F
.64998 .36971 m .64944 .41966 L .65186 .40838 L 1 0 .777 r
F
.64948 .3696 m .64944 .41966 L .64998 .36971 L F
.75873 .37485 m .7579 .39486 L .76029 .3896 L 1 0 .54 r
F
.75873 .37485 m .75632 .37961 L .7579 .39486 L F
.61642 .36969 m .61618 .39873 L .61847 .37565 L 1 0 .405 r
F
.61522 .3694 m .61618 .39873 L .61642 .36969 L F
.75057 .36969 m .75009 .37824 L .75243 .37163 L 1 0 .197 r
F
.74903 .3694 m .75009 .37824 L .75057 .36969 L F
.78513 .44099 m .78235 .41138 L .78539 .42277 L 1 .759 0 r
F
.78513 .44099 m .78201 .42774 L .78235 .41138 L F
.58931 .36945 m .59051 .3874 L .58834 .36967 L .847 .23 0 r
F
.59266 .4936 m .59029 .52222 L .59115 .51502 L 0 0 .236 r
F
.58834 .36967 m .59115 .51502 L .58769 .3695 L .598 .834 0 r
F
.58834 .36967 m .59051 .3874 L .59115 .51502 L F
.57314 .55797 m .57228 .38468 L .57569 .54873 L 0 .923 .343 r
F
.57314 .55797 m .57569 .54873 L .57499 .55862 L F
.57597 .55633 m .57344 .40744 L .57579 .5563 L 0 .078 .798 r
F
.57284 .5579 m .57228 .38468 L .57314 .55797 L 0 .89 .056 r
F
.57579 .5563 m .57344 .40744 L .57303 .54917 L 0 .337 .805 r
F
.57576 .55617 m .57336 .36955 L .57512 .39016 L .224 .858 0 r
F
.57228 .38468 m .57117 .45362 L .57344 .40744 L 1 0 .211 r
F
.57344 .40744 m .57117 .45362 L .57291 .54297 L 0 .337 .805 r
F
.57344 .40744 m .57291 .54297 L .57305 .54207 L F
.57538 .52722 m .57235 .36929 L .57336 .36955 L .224 .858 0 r
F
.57576 .55617 m .57524 .52811 L .57538 .52722 L F
.57524 .52811 m .57235 .36929 L .57538 .52722 L F
.57305 .54207 m .57291 .54297 L .57303 .54917 L 0 .337 .805 r
F
.57269 .36886 m .57512 .39016 L .57336 .36955 L 1 .07 0 r
F
.57269 .36886 m .57329 .38305 L .57512 .39016 L F
.57547 .36967 m .57329 .38305 L .57454 .36899 L F
.57547 .36967 m .57512 .39016 L .57329 .38305 L F
.63605 .47261 m .63382 .44584 L .6368 .46155 L 0 .957 .392 r
F
.63605 .47261 m .63347 .47844 L .63382 .44584 L F
.63397 .3923 m .63344 .45489 L .63591 .44391 L .426 0 .789 r
F
.63479 .36963 m .63465 .41749 L .63462 .36959 L 1 .83 0 r
F
.63479 .36963 m .63761 .43217 L .63465 .41749 L F
.54743 .5556 m .54726 .36962 L .54788 .38933 L .455 .787 0 r
F
.54743 .5556 m .54547 .36926 L .54726 .36962 L F
.5456 .36853 m .54788 .38933 L .54726 .36962 L 1 1 0 r
F
.55576 .36953 m .55529 .41012 L .55427 .36961 L 1 0 .263 r
F
.55427 .36961 m .55311 .4889 L .55291 .36893 L F
.55427 .36961 m .55529 .41012 L .55311 .4889 L F
.64948 .3696 m .64762 .37919 L .64944 .41966 L 1 0 .777 r
F
.64778 .36925 m .64762 .37919 L .64948 .3696 L 1 0 .595 r
F
.60791 .36959 m .6074 .42277 L .60728 .36944 L 1 .823 0 r
F
.60791 .36959 m .61042 .44434 L .6074 .42277 L F
.63397 .3923 m .63168 .41222 L .63344 .45489 L .426 0 .789 r
F
.63462 .36959 m .63465 .41749 L .63249 .36909 L 1 .823 0 r
F
.71479 .414 m .71203 .40923 L .71261 .39617 L F
.71203 .40923 m .71004 .39736 L .71261 .39617 L 1 .669 0 r
F
.71261 .39617 m .7112 .40319 L .71362 .39683 L 1 .045 0 r
F
.71261 .39617 m .71004 .39736 L .7112 .40319 L F
.56437 .55728 m .56256 .52365 L .56234 .38394 L 0 .287 .821 r
F
.56256 .52365 m .56011 .44327 L .56234 .38394 L 0 .264 .767 r
F
.56234 .38394 m .56137 .48427 L .56458 .54017 L 0 .4 .811 r
F
.56234 .38394 m .56011 .44327 L .56137 .48427 L F
.56383 .36955 m .56458 .54017 L .56172 .36882 L 1 .685 0 r
F
.56584 .55595 m .56458 .54017 L .56383 .36955 L 1 .842 0 r
F
.55576 .36953 m .55594 .37298 L .55529 .41012 L 1 0 .263 r
F
.55343 .36856 m .55594 .37298 L .55576 .36953 L 0 .935 .282 r
F
.58769 .3695 m .58809 .48764 L .58756 .36947 L .598 .834 0 r
F
.58769 .3695 m .59115 .51502 L .58809 .48764 L F
.58756 .36947 m .58809 .48764 L .58521 .36881 L .975 .817 0 r
F
.5908 .3693 m .59284 .42307 L .59153 .36945 L 1 0 .751 r
F
.60728 .36944 m .6074 .42277 L .60547 .36893 L 1 .81 0 r
F
.75053 .4132 m .74792 .38498 L .75075 .3916 L 1 .841 0 r
F
.75053 .4132 m .74767 .40579 L .74792 .38498 L F
.74851 .36934 m .75009 .37824 L .74903 .3694 L 1 0 .23 r
F
.77964 .39649 m .7786 .40926 L .78119 .40959 L 1 0 .682 r
F
.77964 .39649 m .777 .39496 L .7786 .40926 L F
.61416 .36919 m .61618 .39873 L .61522 .3694 L 1 0 .656 r
F
.5757 .36929 m .57826 .51246 L .57592 .36935 L .429 0 .792 r
F
.77535 .44084 m .77242 .40682 L .77553 .42003 L .951 .769 0 r
F
.77535 .44084 m .7722 .42675 L .77242 .40682 L F
.74851 .36934 m .74778 .38624 L .75009 .37824 L 1 0 .23 r
F
.74757 .36918 m .74778 .38624 L .74851 .36934 L F
.59266 .4936 m .59115 .51502 L .59412 .53335 L 0 0 .236 r
F
.59412 .53335 m .59115 .51502 L .59051 .3874 L .241 .851 0 r
F
.5908 .3693 m .5905 .45235 L .59284 .42307 L 1 0 .751 r
F
.58866 .3687 m .5905 .45235 L .5908 .3693 L F
.57592 .55621 m .57512 .39016 L .5785 .55696 L 0 .881 .142 r
F
.57576 .55617 m .57512 .39016 L .57592 .55621 L .224 .858 0 r
F
.5757 .36929 m .57573 .53392 L .57826 .51246 L .429 0 .792 r
F
.57454 .36899 m .57573 .53392 L .5757 .36929 L F
.57579 .5563 m .57303 .54917 L .57402 .55571 L 0 .337 .805 r
F
.57402 .55571 m .57235 .36929 L .57576 .55617 L .224 .858 0 r
F
.57402 .55571 m .57215 .36924 L .57235 .36929 L F
.5453 .55522 m .54547 .36926 L .54743 .5556 L .455 .787 0 r
F
.5453 .55522 m .54476 .36912 L .54547 .36926 L F
.64715 .36909 m .64762 .37919 L .64778 .36925 L 1 0 .595 r
F
.75243 .37163 m .75164 .39312 L .75396 .38575 L 1 0 .404 r
F
.75243 .37163 m .75009 .37824 L .75164 .39312 L F
.57402 .55571 m .57303 .54917 L .57215 .36924 L .224 .858 0 r
F
.57215 .36924 m .57303 .54917 L .56984 .36859 L .746 .838 0 r
F
.56172 .36882 m .56458 .54017 L .56137 .48427 L 1 .685 0 r
F
.56427 .55375 m .56431 .36922 L .56364 .36902 L .78 0 .787 r
F
.56427 .55375 m .56643 .5356 L .56431 .36922 L F
.74206 .3942 m .73932 .39018 L .73977 .37441 L 1 .847 0 r
F
.73827 .36918 m .73977 .37441 L .73716 .37405 L 1 .706 0 r
F
.73932 .39018 m .73716 .37405 L .73977 .37441 L 1 .839 0 r
F
.61634 .47767 m .61307 .38213 L .61607 .40257 L .598 .848 0 r
F
.61634 .47767 m .61341 .46323 L .61307 .38213 L F
.61416 .36919 m .61388 .4223 L .61618 .39873 L 1 0 .656 r
F
.61223 .36875 m .61388 .4223 L .61416 .36919 L F
.74757 .36918 m .7463 .3728 L .74778 .38624 L 1 0 .23 r
F
.74659 .36912 m .7463 .3728 L .74757 .36918 L 1 0 .03 r
F
.73827 .36918 m .73716 .37405 L .73782 .36901 L 1 .706 0 r
F
.74889 .46884 m .74626 .4397 L .74924 .45065 L 0 .846 .235 r
F
.74889 .46884 m .74604 .46171 L .74626 .4397 L F
.76257 .43066 m .75975 .39803 L .76276 .40917 L 1 .802 0 r
F
.76257 .43066 m .75955 .41937 L .75975 .39803 L F
.5453 .55522 m .54514 .5499 L .54476 .36912 L .455 .787 0 r
F
.54476 .36912 m .54514 .5499 L .54318 .36874 L 1 .715 0 r
F
.74574 .36898 m .7463 .3728 L .74659 .36912 L 1 0 .03 r
F
.64553 .36875 m .64762 .37919 L .64715 .36909 L 1 0 .691 r
F
.63249 .36909 m .63168 .40147 L .63168 .3689 L 1 .823 0 r
F
.63249 .36909 m .63465 .41749 L .63168 .40147 L F
.56427 .55375 m .56364 .36902 L .56385 .55364 L .78 0 .787 r
F
.56172 .36882 m .56137 .48427 L .56112 .36869 L 1 .685 0 r
F
.56385 .55364 m .56364 .36902 L .56154 .3684 L .78 0 .787 r
F
.77345 .44143 m .77281 .46514 L .77537 .46428 L .463 0 .73 r
F
.77345 .44143 m .77091 .44232 L .77281 .46514 L F
.73782 .36901 m .73549 .37215 L .73751 .36875 L 1 .92 0 r
F
.73782 .36901 m .73716 .37405 L .73549 .37215 L F
.66829 .45211 m .6674 .48573 L .6701 .48695 L 0 .067 .767 r
F
.66829 .45211 m .66586 .46168 L .6674 .48573 L F
.66806 .47214 m .66493 .41111 L .66807 .43198 L .11 .815 0 r
F
.67104 .4854 m .66807 .43198 L .6712 .45212 L 0 .826 .292 r
F
.67104 .4854 m .66806 .47214 L .66807 .43198 L F
.66827 .38929 m .66776 .4378 L .67022 .42944 L .891 0 .77 r
F
.66827 .38929 m .66584 .39775 L .66776 .4378 L F
.57454 .36899 m .57329 .38305 L .57573 .53392 L .429 0 .792 r
F
.74467 .36889 m .7463 .3728 L .74574 .36898 L 1 0 .058 r
F
.60547 .36893 m .60438 .4005 L .60441 .3687 L 1 .81 0 r
F
.60547 .36893 m .6074 .42277 L .60438 .4005 L F
.55291 .36893 m .55311 .4889 L .5513 .36852 L 1 0 .616 r
F
.63168 .3689 m .63168 .40147 L .63017 .36853 L 1 .763 0 r
F
.74467 .36889 m .74399 .38092 L .7463 .3728 L 1 0 .058 r
F
.74303 .36865 m .74399 .38092 L .74467 .36889 L F
.57182 .36884 m .57329 .38305 L .57269 .36886 L 1 0 .247 r
F
.57182 .36884 m .57092 .41728 L .57329 .38305 L F
.56992 .36804 m .57092 .41728 L .57182 .36884 L F
.58372 .51996 m .58147 .47782 L .58465 .51845 L 0 1 .583 r
F
.58528 .4093 m .58299 .44567 L .58455 .52084 L 0 .21 .799 r
F
.58513 .52247 m .58455 .52084 L .58509 .54716 L F
.58528 .4093 m .58455 .52084 L .58513 .52247 L F
.58528 .4093 m .58509 .54716 L .58777 .54088 L F
.58783 .53013 m .58498 .45442 L .58809 .48764 L 0 .904 .351 r
F
.58777 .54088 m .58738 .52885 L .58783 .53013 L F
.58738 .52885 m .58498 .45442 L .58783 .53013 L F
.58521 .36881 m .58498 .45442 L .58472 .3687 L .975 .817 0 r
F
.58521 .36881 m .58809 .48764 L .58498 .45442 L F
.73783 .36877 m .73899 .36951 L .73838 .36864 L 1 .203 0 r
F
.73932 .39018 m .73662 .38739 L .73716 .37405 L 1 .839 0 r
F
.73716 .37405 m .7346 .37519 L .73495 .374 L 1 .92 0 r
F
.73594 .37266 m .73495 .374 L .73549 .37215 L F
.73716 .37405 m .73495 .374 L .73594 .37266 L F
.73662 .38739 m .7346 .37519 L .73716 .37405 L 1 .844 0 r
F
.73849 .36919 m .73663 .37639 L .73899 .36951 L 1 .203 0 r
F
.73783 .36877 m .73756 .37045 L .73849 .36919 L F
.73756 .37045 m .73663 .37639 L .73849 .36919 L F
.73751 .36875 m .73663 .37639 L .73783 .36877 L F
.7652 .38266 m .76433 .40105 L .7668 .39792 L 1 0 .68 r
F
.7652 .38266 m .76272 .3855 L .76433 .40105 L F
.73751 .36875 m .73549 .37215 L .73663 .37639 L 1 .203 0 r
F
.64553 .36875 m .64525 .39264 L .64762 .37919 L 1 0 .691 r
F
.64418 .36843 m .64525 .39264 L .64553 .36875 L F
.61189 .36867 m .61388 .4223 L .61223 .36875 L 1 0 .79 r
F
.54318 .36874 m .54158 .39685 L .54158 .36859 L 1 .715 0 r
F
.54318 .36874 m .54514 .5499 L .54158 .39685 L F
.777 .39496 m .77602 .40942 L .7786 .40926 L 1 0 .694 r
F
.777 .39496 m .7744 .39427 L .77602 .40942 L F
.79151 .446 m .78883 .41928 L .7918 .42876 L .775 .771 0 r
F
.79151 .446 m .78845 .43442 L .78883 .41928 L F
.58562 .36808 m .58593 .37511 L .58678 .36873 L 1 .065 0 r
F
.58678 .36873 m .58593 .37511 L .58679 .36823 L F
.58472 .3687 m .58498 .45442 L .58268 .36809 L 1 .793 0 r
F
.60441 .3687 m .60438 .4005 L .60304 .36828 L 1 .68 0 r
F
.58835 .36863 m .5905 .45235 L .58866 .3687 L .954 0 .789 r
F
.56112 .36869 m .56137 .48427 L .55877 .36774 L 1 .304 0 r
F
.61189 .36867 m .61153 .44468 L .61388 .4223 L 1 0 .79 r
F
.6109 .36846 m .61153 .44468 L .61189 .36867 L F
.74275 .36867 m .7426 .36979 L .74303 .36865 L 1 .113 0 r
F
.74235 .36862 m .7426 .36979 L .74275 .36867 L F
.74303 .36865 m .7426 .36979 L .74399 .38092 L 1 0 .058 r
F
.73838 .36864 m .73899 .36951 L .73932 .36861 L .879 .145 0 r
F
.58835 .36863 m .58811 .47926 L .5905 .45235 L .954 0 .789 r
F
.58679 .36823 m .58811 .47926 L .58835 .36863 L F
.74102 .36862 m .7426 .36979 L .74235 .36862 L 1 .096 0 r
F
.74102 .36862 m .74027 .37754 L .7426 .36979 L F
.73947 .36844 m .74027 .37754 L .74102 .36862 L F
.73932 .36861 m .73899 .36951 L .73947 .36844 L .879 .145 0 r
F
.57117 .45362 m .56886 .49888 L .56994 .51388 L 0 .368 .778 r
F
.56984 .36859 m .56994 .51388 L .56933 .36846 L .746 .838 0 r
F
.57117 .45362 m .56994 .51388 L .57303 .54917 L 0 .368 .778 r
F
.56984 .36859 m .57303 .54917 L .56994 .51388 L .746 .838 0 r
F
.54158 .36859 m .54158 .39685 L .54116 .36846 L .868 .291 0 r
F
.55922 .44824 m .55594 .37298 L .55783 .50301 L 0 1 .563 r
F
.55587 .55809 m .55617 .54155 L .5559 .5583 L 0 .516 .159 r
F
.55641 .55833 m .55617 .54155 L .55587 .55809 L F
.55573 .5562 m .55529 .41012 L .5576 .55678 L 0 .007 .787 r
F
.55437 .55563 m .55529 .41012 L .55573 .5562 L 0 .36 .817 r
F
.55594 .37298 m .55541 .55089 L .55783 .50301 L 0 .935 .282 r
F
.55437 .55563 m .55311 .4889 L .55529 .41012 L 0 .36 .817 r
F
.55343 .36856 m .55541 .55089 L .55594 .37298 L 0 .935 .282 r
F
.55512 .55371 m .55343 .36856 L .55282 .36838 L 0 .503 .772 r
F
.55512 .55371 m .55541 .55089 L .55343 .36856 L F
.71466 .48695 m .71278 .47869 L .71549 .48157 L 0 1 .39 r
F
.71482 .43739 m .7127 .45376 L .71462 .48399 L 0 .028 .783 r
F
.71464 .44114 m .71203 .40923 L .71479 .414 L .862 .845 0 r
F
.71464 .44114 m .71179 .43363 L .71203 .40923 L F
.71362 .39683 m .71272 .42055 L .71502 .4101 L 1 0 .552 r
F
.71203 .40923 m .7093 .40535 L .71004 .39736 L 1 .669 0 r
F
.71179 .43363 m .7093 .40535 L .71203 .40923 L 1 .84 0 r
F
.71362 .39683 m .7112 .40319 L .71272 .42055 L 1 0 .552 r
F
.75343 .42153 m .75075 .3916 L .75363 .39964 L 1 .832 0 r
F
.75343 .42153 m .75053 .4132 L .75075 .3916 L F
.5456 .36853 m .54632 .42826 L .54788 .38933 L 1 1 0 r
F
.54427 .36772 m .54632 .42826 L .5456 .36853 L 1 .936 0 r
F
.63017 .36853 m .62871 .38511 L .62875 .36822 L 1 .763 0 r
F
.63017 .36853 m .63168 .40147 L .62871 .38511 L F
.54987 .55614 m .54788 .38933 L .55138 .51055 L 0 .846 .178 r
F
.55138 .51055 m .54788 .38933 L .54966 .52718 L .08 1 0 r
F
.55224 .55664 m .55138 .51055 L .55291 .55656 L 0 .941 .577 r
F
.55146 .55634 m .55138 .51055 L .55224 .55664 L F
.55291 .55656 m .55138 .51055 L .55213 .55591 L 0 1 .268 r
F
.54987 .55614 m .55138 .51055 L .55146 .55634 L 0 .846 .178 r
F
.55213 .55591 m .55138 .51055 L .54966 .52718 L .08 1 0 r
F
.55084 .55509 m .54966 .52718 L .55068 .55425 L 0 .586 .131 r
F
.55213 .55591 m .54966 .52718 L .55084 .55509 L .08 1 0 r
F
.55078 .55419 m .5513 .36852 L .55311 .4889 L 1 0 .616 r
F
.55078 .55419 m .5502 .36806 L .5513 .36852 L F
.54116 .36846 m .54158 .39685 L .54088 .36851 L .868 .291 0 r
F
.6109 .36846 m .60959 .38028 L .61153 .44468 L 1 0 .79 r
F
.60981 .36833 m .60959 .38028 L .6109 .36846 L 1 0 .177 r
F
.56933 .36846 m .56994 .51388 L .56727 .36783 L 1 .814 0 r
F
.73947 .36844 m .73899 .36951 L .74027 .37754 L 1 .096 0 r
F
.64326 .36823 m .64525 .39264 L .64418 .36843 L 1 0 .779 r
F
.7943 .41572 m .79315 .42492 L .7957 .42442 L 1 0 .653 r
F
.7943 .41572 m .79167 .41423 L .79315 .42492 L F
.56385 .55364 m .56154 .3684 L .56381 .55363 L .78 0 .787 r
F
.56381 .55363 m .56154 .3684 L .56104 .36824 L .207 0 .794 r
F
.55301 .55535 m .55311 .4889 L .55437 .55563 L 0 .36 .817 r
F
.55078 .55419 m .55311 .4889 L .55089 .55423 L 1 0 .616 r
F
.55089 .55423 m .55311 .4889 L .55301 .55535 L 0 .586 .131 r
F
.55512 .55371 m .55282 .36838 L .55281 .55311 L 0 .503 .772 r
F
.55281 .55311 m .55282 .36838 L .55079 .36764 L F
.78182 .44807 m .7789 .4148 L .78201 .42774 L .725 .765 0 r
F
.78182 .44807 m .77867 .4339 L .7789 .4148 L F
.73775 .45926 m .73541 .46698 L .73598 .46968 L 0 .279 .698 r
F
.73689 .46927 m .73598 .46968 L .7366 .47264 L F
.73775 .45926 m .73598 .46968 L .73689 .46927 L F
.74006 .45077 m .73916 .47107 L .74167 .46834 L 0 .102 .744 r
F
.74006 .45077 m .73775 .45926 L .73916 .47107 L F
.73775 .45926 m .7366 .47264 L .73916 .47107 L 0 .279 .698 r
F
.73961 .46806 m .73722 .46149 L .73997 .46569 L 0 1 .609 r
F
.73916 .47107 m .73864 .46849 L .73961 .46806 L F
.73864 .46849 m .73722 .46149 L .73961 .46806 L F
.73722 .46149 m .73455 .43032 L .73742 .43816 L .356 .87 0 r
F
.73722 .46149 m .73444 .45651 L .73455 .43032 L F
.60915 .36815 m .60959 .38028 L .60981 .36833 L 1 0 .177 r
F
.60304 .36828 m .6014 .37949 L .60149 .368 L 1 .68 0 r
F
.60304 .36828 m .60438 .4005 L .6014 .37949 L F
.56256 .52365 m .55922 .44824 L .56011 .44327 L 0 .264 .767 r
F
.55922 .44824 m .55798 .49691 L .56011 .44327 L 0 1 .563 r
F
.55798 .49691 m .5582 .49327 L .56011 .44327 L F
.56011 .44327 m .5582 .49327 L .55815 .42114 L 0 1 .662 r
F
.55798 .49691 m .55783 .50301 L .5582 .49327 L 0 1 .563 r
F
.5582 .49327 m .55783 .50301 L .55815 .42114 L 0 1 .662 r
F
.56011 .44327 m .55815 .42114 L .56022 .44679 L F
.56022 .44679 m .55815 .42114 L .56137 .48427 L F
.55877 .36774 m .56065 .45219 L .55815 .42114 L 1 .304 0 r
F
.56065 .45219 m .56137 .48427 L .56016 .46051 L F
.56065 .45219 m .56016 .46051 L .55815 .42114 L F
.56381 .55363 m .56104 .36824 L .56109 .55285 L .207 0 .794 r
F
.55877 .36774 m .55815 .42114 L .55855 .36773 L 1 .304 0 r
F
.56079 .52939 m .56104 .36824 L .5587 .36763 L .207 0 .794 r
F
.56109 .5308 m .56104 .36824 L .56079 .52939 L F
.56377 .54357 m .56053 .37033 L .56363 .4178 L 0 .885 .16 r
F
.56378 .55359 m .56359 .5427 L .56377 .54357 L F
.56359 .5427 m .56053 .37033 L .56377 .54357 L F
.56109 .55285 m .56109 .5308 L .56079 .52939 L .207 0 .794 r
F
.72736 .44153 m .72692 .47764 L .72922 .46788 L 0 .099 .776 r
F
.72736 .44153 m .72523 .45605 L .72692 .47764 L F
.72865 .46947 m .72601 .4384 L .72883 .44479 L .232 .882 0 r
F
.72726 .40453 m .72685 .44152 L .72902 .42793 L .881 0 .772 r
F
.72726 .40453 m .72506 .41714 L .72685 .44152 L F
.6412 .36778 m .64287 .40648 L .64326 .36823 L 1 0 .779 r
F
.64326 .36823 m .64287 .40648 L .64525 .39264 L F
.58679 .36823 m .58593 .37511 L .58811 .47926 L .954 0 .789 r
F
.62875 .36822 m .62871 .38511 L .62787 .36798 L 1 .646 0 r
F
.61918 .48626 m .61607 .40257 L .61909 .42349 L .327 .863 0 r
F
.62191 .48814 m .61918 .48626 L .61909 .42349 L .013 .886 0 r
F
.61847 .37565 m .61807 .45591 L .62045 .43725 L .667 0 .792 r
F
.61847 .37565 m .61618 .39873 L .61807 .45591 L F
.64737 .43481 m .64619 .45986 L .6489 .46188 L 0 .158 .758 r
F
.64737 .43481 m .64493 .44592 L .64563 .45367 L F
.64646 .45405 m .64563 .45367 L .64619 .45986 L F
.64737 .43481 m .64563 .45367 L .64646 .45405 L F
.64923 .45533 m .64661 .43389 L .64958 .44815 L 0 .899 .489 r
F
.6489 .46188 m .64833 .45492 L .64923 .45533 L F
.64833 .45492 m .64661 .43389 L .64923 .45533 L F
.64958 .44815 m .64661 .43389 L .64658 .38618 L .748 .829 0 r
F
.76477 .49254 m .76181 .4562 L .76501 .47238 L 0 .791 .807 r
F
.76477 .49254 m .76167 .4793 L .76181 .4562 L F
.7582 .48261 m .75546 .45151 L .75856 .46549 L 0 .812 .748 r
F
.7582 .48261 m .75522 .47241 L .75546 .45151 L F
.60762 .36789 m .60959 .38028 L .60915 .36815 L 1 0 .421 r
F
.71179 .43363 m .70894 .42611 L .7093 .40535 L 1 .84 0 r
F
.70894 .42611 m .70659 .40251 L .7093 .40535 L 1 .834 0 r
F
.71004 .39736 m .70881 .41064 L .7112 .40319 L 1 0 .253 r
F
.7093 .40535 m .7075 .39985 L .71004 .39736 L 1 .433 0 r
F
.7093 .40535 m .70659 .40251 L .7075 .39985 L F
.71004 .39736 m .7075 .39985 L .70881 .41064 L 1 0 .253 r
F
.7426 .36979 m .74172 .39029 L .74399 .38092 L 1 0 .101 r
F
.7426 .36979 m .74027 .37754 L .74172 .39029 L F
.58268 .36809 m .58187 .41913 L .58188 .36794 L 1 .793 0 r
F
.58268 .36809 m .58498 .45442 L .58187 .41913 L F
.5842 .36796 m .58593 .37511 L .58562 .36808 L 1 0 .243 r
F
.75904 .42866 m .75839 .45362 L .76088 .4507 L .525 0 .743 r
F
.75904 .42866 m .75662 .43319 L .75839 .45362 L F
.55075 .55418 m .5502 .36806 L .55078 .55419 L 1 0 .78 r
F
.55075 .55418 m .54842 .3675 L .5502 .36806 L F
.69574 .48046 m .69498 .51285 L .69753 .50936 L 0 .391 .773 r
F
.69574 .48046 m .69347 .49383 L .69498 .51285 L F
.69556 .49829 m .69246 .44584 L .69549 .46043 L 0 .841 .078 r
F
.69841 .50532 m .69549 .46043 L .69849 .47343 L 0 .86 .203 r
F
.69841 .50532 m .69556 .49829 L .69549 .46043 L F
.69559 .41785 m .69533 .46726 L .69761 .45479 L .515 0 .775 r
F
.69559 .41785 m .69329 .42941 L .69533 .46726 L F
.56898 .36786 m .57092 .41728 L .56992 .36804 L 1 0 .556 r
F
.60149 .368 m .6014 .37949 L .60073 .36774 L 1 .474 0 r
F
.62787 .36798 m .62577 .36945 L .62578 .36755 L 1 .646 0 r
F
.62787 .36798 m .62871 .38511 L .62577 .36945 L F
.5842 .36796 m .58353 .4003 L .58593 .37511 L 1 0 .243 r
F
.58266 .3674 m .58353 .4003 L .5842 .36796 L F
.58188 .36794 m .58187 .41913 L .58014 .36736 L 1 .505 0 r
F
.60762 .36789 m .60727 .40365 L .60959 .38028 L 1 0 .421 r
F
.60613 .36751 m .60727 .40365 L .60762 .36789 L F
.73899 .36951 m .73798 .38658 L .74027 .37754 L 1 .064 0 r
F
.73899 .36951 m .73663 .37639 L .73798 .38658 L F
.56727 .36783 m .56994 .51388 L .56678 .46793 L 1 .814 0 r
F
.56898 .36786 m .56854 .45402 L .57092 .41728 L 1 0 .556 r
F
.56727 .36783 m .56678 .46793 L .56653 .36766 L 1 .814 0 r
F
.56715 .36722 m .56854 .45402 L .56898 .36786 L 1 0 .556 r
F
.74363 .4162 m .74315 .44789 L .74544 .43897 L .564 0 .764 r
F
.74363 .4162 m .7414 .42651 L .74315 .44789 L F
.7744 .39427 m .77346 .41014 L .77602 .40942 L 1 0 .703 r
F
.7744 .39427 m .77183 .39452 L .77346 .41014 L F
.64102 .36774 m .64287 .40648 L .6412 .36778 L 1 0 .781 r
F
.79167 .41423 m .79058 .42516 L .79315 .42492 L 1 0 .669 r
F
.79167 .41423 m .78904 .41278 L .79058 .42516 L F
.64066 .41363 m .63984 .45855 L .64243 .45406 L .046 0 .783 r
F
.64066 .41363 m .63831 .42981 L .63984 .45855 L F
.64052 .44459 m .6376 .38253 L .6406 .40012 L .811 .839 0 r
F
.64493 .44592 m .64243 .45406 L .64339 .45401 L 0 .117 .457 r
F
.64339 .45401 m .6406 .40012 L .64361 .41757 L .404 .85 0 r
F
.64339 .45401 m .64052 .44459 L .6406 .40012 L F
.64102 .36774 m .64046 .41991 L .64287 .40648 L 1 0 .781 r
F
.64055 .36765 m .64046 .41991 L .64102 .36774 L F
.71749 .44837 m .71479 .414 L .71757 .4195 L .732 .851 0 r
F
.72303 .47199 m .72062 .47819 L .72113 .46315 L 0 1 .326 r
F
.72109 .43954 m .71899 .45555 L .72081 .48169 L 0 .077 .781 r
F
.72032 .45504 m .71757 .4195 L .72038 .42554 L .614 .857 0 r
F
.72032 .45504 m .71749 .44837 L .71757 .4195 L F
.71733 .4005 m .71669 .4321 L .71892 .41957 L 1 0 .763 r
F
.71733 .4005 m .71502 .4101 L .71669 .4321 L F
.60073 .36774 m .6014 .37949 L .59946 .3676 L 1 .474 0 r
F
.55532 .36752 m .55783 .50301 L .55512 .36749 L 0 .943 .42 r
F
.55532 .36752 m .55815 .42114 L .55783 .50301 L F
.55517 .36734 m .55815 .42114 L .55532 .36752 L 1 .033 0 r
F
.55517 .36734 m .55624 .4055 L .55815 .42114 L F
.55855 .36773 m .55624 .4055 L .55823 .36751 L F
.55855 .36773 m .55815 .42114 L .55624 .4055 L F
.5457 .55295 m .54427 .36772 L .54338 .36731 L 0 .962 .137 r
F
.5457 .55295 m .54632 .42826 L .54427 .36772 L F
.67295 .36772 m .67524 .39649 L .67287 .3677 L 1 .006 0 r
F
.67295 .36772 m .67572 .37685 L .67524 .39649 L F
.67306 .36755 m .67572 .37685 L .67295 .36772 L .294 0 .423 r
F
.67287 .3677 m .67224 .38189 L .67283 .3677 L 1 .006 0 r
F
.67287 .3677 m .67524 .39649 L .67224 .38189 L F
.65701 .48803 m .6547 .46044 L .65778 .47903 L 0 .922 .702 r
F
.65656 .44615 m .65534 .46754 L .6581 .47171 L 0 .131 .747 r
F
.65701 .48803 m .65435 .48871 L .6547 .46044 L 0 .922 .702 r
F
.65656 .44615 m .65409 .45464 L .65479 .46184 L 0 .131 .747 r
F
.65562 .46261 m .65479 .46184 L .65534 .46754 L F
.65656 .44615 m .65479 .46184 L .65562 .46261 L F
.65842 .4652 m .65575 .44232 L .65877 .45813 L 0 .878 .689 r
F
.6581 .47171 m .65751 .46436 L .65842 .4652 L F
.65751 .46436 m .65575 .44232 L .65842 .4652 L F
.65877 .45813 m .65575 .44232 L .6557 .39631 L .483 .82 0 r
F
.67283 .3677 m .67224 .38189 L .67076 .36732 L 1 0 .176 r
F
.56653 .36766 m .56678 .46793 L .56464 .36702 L 1 .56 0 r
F
.64055 .36765 m .6387 .37936 L .64046 .41991 L 1 0 .781 r
F
.63887 .36733 m .6387 .37936 L .64055 .36765 L 1 0 .544 r
F
.55281 .55311 m .55079 .36764 L .55258 .55304 L 0 .503 .772 r
F
.55258 .55304 m .55079 .36764 L .54994 .36737 L .801 0 .782 r
F
.77091 .44232 m .77025 .46586 L .77281 .46514 L .418 0 .732 r
F
.77091 .44232 m .76838 .44374 L .77025 .46586 L F
.56109 .55285 m .5587 .36763 L .56101 .55283 L .207 0 .794 r
F
.56101 .55283 m .5587 .36763 L .55859 .36759 L 0 .177 .801 r
F
.60212 .51848 m .59978 .47717 L .60284 .50174 L 0 .969 .417 r
F
.60212 .51848 m .59962 .53526 L .59978 .47717 L F
.60208 .43787 m .59977 .46647 L .60082 .49751 L 0 .415 .798 r
F
.60153 .49805 m .60082 .49751 L .60138 .51406 L F
.60208 .43787 m .60082 .49751 L .60153 .49805 L F
.60434 .40802 m .60403 .50785 L .60654 .49343 L 0 .153 .798 r
F
.60434 .40802 m .60208 .43787 L .60403 .50785 L F
.60208 .43787 m .60138 .51406 L .60403 .50785 L 0 .415 .798 r
F
.60422 .50013 m .60166 .46494 L .60463 .48357 L 0 .931 .319 r
F
.60403 .50785 m .60357 .49963 L .60422 .50013 L F
.60357 .49963 m .60166 .46494 L .60422 .50013 L F
.59946 .3676 m .60166 .46494 L .59865 .36739 L .86 .825 0 r
F
.59946 .3676 m .6014 .37949 L .60166 .46494 L F
.56101 .55283 m .55859 .36759 L .55818 .54184 L 0 .177 .801 r
F
.55823 .36751 m .55819 .53174 L .55859 .36759 L F
.55819 .53174 m .55821 .53166 L .55859 .36759 L F
.55512 .36749 m .55783 .50301 L .55541 .55089 L 0 .943 .42 r
F
.55823 .36751 m .55624 .4055 L .55818 .54184 L 0 .177 .801 r
F
.56086 .52219 m .55807 .36572 L .56021 .36627 L .262 .862 0 r
F
.56101 .55283 m .55818 .54184 L .55992 .55248 L 0 .177 .801 r
F
.56099 .55277 m .56053 .52338 L .56086 .52219 L .262 .862 0 r
F
.56053 .52338 m .55807 .36572 L .56086 .52219 L F
.55819 .53174 m .55818 .54184 L .55821 .53166 L 0 .177 .801 r
F
.62578 .36755 m .62577 .36945 L .62566 .36752 L 1 .531 0 r
F
.67306 .36755 m .67384 .36822 L .67572 .37685 L .294 0 .423 r
F
.67233 .36722 m .67384 .36822 L .67306 .36755 L 1 0 .273 r
F
.62566 .36752 m .62577 .36945 L .62535 .36746 L 1 .531 0 r
F
.60532 .36736 m .60727 .40365 L .60613 .36751 L 1 0 .707 r
F
.54833 .55576 m .54788 .38933 L .54987 .55614 L 0 .846 .178 r
F
.54743 .5556 m .54788 .38933 L .54833 .55576 L .455 .787 0 r
F
.54788 .38933 m .54632 .42826 L .54966 .52718 L 1 1 0 r
F
.54912 .55425 m .54632 .42826 L .54775 .55354 L 0 1 .464 r
F
.54912 .55425 m .54966 .52718 L .54632 .42826 L F
.55068 .55425 m .54966 .52718 L .54912 .55425 L F
.54811 .55331 m .54842 .3675 L .55075 .55418 L 1 0 .78 r
F
.54811 .55331 m .54752 .36717 L .54842 .3675 L F
.55512 .36749 m .55541 .55089 L .55501 .36745 L 0 .943 .42 r
F
.7463 .3728 m .74551 .39538 L .74778 .38624 L 1 0 .277 r
F
.7463 .3728 m .74399 .38092 L .74551 .39538 L F
.62506 .39383 m .62452 .46136 L .62698 .44802 L .243 0 .792 r
F
.62506 .39383 m .62278 .41606 L .62452 .46136 L F
.62535 .36746 m .62577 .42323 L .62335 .36697 L 1 .828 0 r
F
.62535 .36746 m .62577 .36945 L .62577 .42323 L F
.55501 .36745 m .55541 .55089 L .55274 .3669 L 0 .903 .107 r
F
.77306 .49146 m .77054 .49298 L .77247 .51646 L 0 .036 .737 r
F
.77054 .49298 m .76972 .51263 L .77247 .51646 L 0 .063 .723 r
F
.7714 .50362 m .76826 .46354 L .77152 .48088 L 0 .78 .791 r
F
.77054 .49298 m .76797 .49361 L .76972 .51263 L 0 .063 .723 r
F
.7714 .50362 m .76821 .48835 L .76826 .46354 L 0 .78 .791 r
F
.58165 .36721 m .58353 .4003 L .58266 .3674 L 1 0 .548 r
F
.78826 .45417 m .78539 .42277 L .78845 .43442 L .514 .77 0 r
F
.78826 .45417 m .78513 .44099 L .78539 .42277 L F
.59865 .36739 m .59863 .44219 L .59848 .36735 L .86 .825 0 r
F
.59865 .36739 m .60166 .46494 L .59863 .44219 L F
.75004 .42248 m .74945 .4503 L .75184 .44422 L .502 0 .755 r
F
.75004 .42248 m .74773 .43039 L .74945 .4503 L F
.55258 .55304 m .54994 .36737 L .54999 .55228 L .801 0 .782 r
F
.54999 .55228 m .54994 .36737 L .54809 .36677 L F
.58014 .36736 m .5788 .38563 L .57898 .36722 L 1 .505 0 r
F
.58014 .36736 m .58187 .41913 L .5788 .38563 L F
.60893 .47214 m .60654 .49343 L .60754 .49627 L 0 .343 .605 r
F
.60754 .49627 m .60438 .4005 L .6074 .42277 L .312 .853 0 r
F
.60754 .49627 m .60463 .48357 L .60438 .4005 L F
.60532 .36736 m .60492 .4275 L .60727 .40365 L 1 0 .707 r
F
.60463 .48357 m .6014 .37949 L .60438 .4005 L .585 .838 0 r
F
.60316 .36684 m .60492 .4275 L .60532 .36736 L 1 0 .707 r
F
.59848 .36735 m .59863 .44219 L .59621 .36674 L 1 .81 0 r
F
.67076 .36732 m .66928 .36901 L .66942 .36734 L 1 0 .176 r
F
.66942 .36734 m .66928 .36901 L .66903 .36727 L .808 0 .326 r
F
.55492 .36733 m .55624 .4055 L .55517 .36734 L 1 0 .275 r
F
.63817 .36716 m .6387 .37936 L .63887 .36733 L 1 0 .544 r
F
.55273 .55294 m .55274 .3669 L .55541 .55089 L 0 .903 .107 r
F
.55492 .36733 m .55386 .45505 L .55624 .4055 L 1 0 .275 r
F
.55273 .55294 m .55214 .36669 L .55274 .3669 L 0 .903 .107 r
F
.55268 .36632 m .55386 .45505 L .55492 .36733 L 1 0 .275 r
F
.66903 .36727 m .66928 .36901 L .66883 .36733 L .808 0 .326 r
F
.66883 .36733 m .66887 .3919 L .66703 .36699 L 1 .1 0 r
F
.66883 .36733 m .66928 .36901 L .66887 .3919 L F
.67827 .51666 m .67601 .49363 L .67906 .50952 L 0 .938 .72 r
F
.67759 .46783 m .67673 .50002 L .67941 .50076 L 0 .18 .767 r
F
.67759 .46783 m .67519 .47756 L .67673 .50002 L F
.67736 .48624 m .6742 .42705 L .67735 .44698 L 0 .817 .103 r
F
.68033 .49847 m .67735 .44698 L .68047 .46576 L 0 .83 .362 r
F
.68033 .49847 m .67736 .48624 L .67735 .44698 L F
.67749 .40339 m .67704 .45125 L .67947 .44265 L .73 0 .77 r
F
.67749 .40339 m .67507 .41171 L .67704 .45125 L F
.67076 .36732 m .67224 .38189 L .66928 .36901 L 1 0 .176 r
F
.5457 .55295 m .54338 .36731 L .54504 .55268 L 0 .962 .137 r
F
.54504 .55268 m .54338 .36731 L .54298 .36716 L .488 .932 0 r
F
.75637 .43063 m .75363 .39964 L .75657 .40896 L 1 .825 0 r
F
.75637 .43063 m .75343 .42153 L .75363 .39964 L F
.56632 .36703 m .56854 .45402 L .56715 .36722 L 1 0 .782 r
F
.67233 .36722 m .67117 .36691 L .67384 .36822 L 1 0 .273 r
F
.67105 .36624 m .67117 .36691 L .67233 .36722 L F
.57898 .36722 m .5788 .38563 L .57762 .36664 L .725 .147 0 r
F
.58372 .51996 m .58133 .55255 L .58147 .47782 L 0 1 .583 r
F
.58299 .44567 m .58067 .48163 L .58195 .52884 L 0 .423 .803 r
F
.58236 .52773 m .58195 .52884 L .58226 .54013 L F
.58299 .44567 m .58195 .52884 L .58236 .52773 L F
.58299 .44567 m .58226 .54013 L .58509 .54716 L F
.58506 .52029 m .58187 .41913 L .58498 .45442 L 0 .871 .151 r
F
.58509 .54716 m .58446 .52195 L .58506 .52029 L F
.58446 .52195 m .58187 .41913 L .58506 .52029 L F
.58226 .54013 m .5788 .38563 L .58187 .41913 L .121 .85 0 r
F
.58509 .54716 m .58226 .54013 L .58187 .41913 L 0 .871 .151 r
F
.58165 .36721 m .58114 .42847 L .58353 .4003 L 1 0 .548 r
F
.57981 .36664 m .58114 .42847 L .58165 .36721 L F
.72109 .43954 m .72081 .48169 L .72305 .46963 L 0 .077 .781 r
F
.54775 .55354 m .54632 .42826 L .5457 .55295 L 0 .962 .137 r
F
.54772 .55318 m .54752 .36717 L .54811 .55331 L .497 0 .79 r
F
.54772 .55318 m .54551 .36647 L .54752 .36717 L F
.54504 .55268 m .54298 .36716 L .54249 .55182 L .488 .932 0 r
F
.54249 .55182 m .54298 .36716 L .54087 .3663 L F
.63666 .36687 m .6387 .37936 L .63817 .36716 L 1 0 .662 r
F
.75632 .37961 m .75554 .40115 L .7579 .39486 L 1 0 .577 r
F
.75632 .37961 m .75396 .38575 L .75554 .40115 L F
.77203 .44801 m .76909 .41326 L .7722 .42675 L .641 .78 0 r
F
.77203 .44801 m .76891 .43446 L .76909 .41326 L F
.73997 .46569 m .73742 .43816 L .74029 .44616 L .042 .878 0 r
F
.73997 .46569 m .73722 .46149 L .73742 .43816 L F
.73736 .41395 m .73695 .44875 L .73917 .43749 L .544 0 .77 r
F
.73736 .41395 m .73518 .4261 L .73695 .44875 L F
.78904 .41278 m .78801 .42522 L .79058 .42516 L 1 0 .68 r
F
.78904 .41278 m .78641 .41145 L .78801 .42522 L F
.75324 .47313 m .75066 .47344 L .75173 .4753 L 0 .101 .398 r
F
.75173 .4753 m .74924 .45065 L .75223 .46166 L 0 .848 .668 r
F
.75173 .4753 m .74889 .46884 L .74924 .45065 L F
.56464 .36702 m .56363 .4178 L .56371 .36687 L 1 .56 0 r
F
.56464 .36702 m .56678 .46793 L .56363 .4178 L F
.56643 .5356 m .56363 .4178 L .56678 .46793 L 0 .921 .437 r
F
.56435 .36642 m .5661 .48808 L .56632 .36703 L 1 0 .782 r
F
.56886 .49888 m .56678 .46793 L .56994 .51388 L 0 1 .662 r
F
.56886 .49888 m .56643 .5356 L .56678 .46793 L F
.56632 .36703 m .5661 .48808 L .56854 .45402 L 1 0 .782 r
F
.62936 .43124 m .62698 .44802 L .62767 .45722 L 0 .373 .774 r
F
.6285 .45679 m .62767 .45722 L .62823 .46458 L F
.62936 .43124 m .62767 .45722 L .6285 .45679 L F
.63347 .47844 m .63078 .47813 L .6308 .42678 L 0 .896 .096 r
F
.63168 .41222 m .63088 .46195 L .63344 .45489 L 0 .082 .787 r
F
.63168 .41222 m .62936 .43124 L .63088 .46195 L F
.62936 .43124 m .62823 .46458 L .63088 .46195 L 0 .373 .774 r
F
.6312 .45538 m .62869 .43685 L .63158 .44781 L 0 .941 .231 r
F
.63088 .46195 m .63035 .45583 L .6312 .45538 L F
.63035 .45583 m .62869 .43685 L .6312 .45538 L F
.62869 .43685 m .62577 .36945 L .62871 .38511 L .972 .836 0 r
F
.62869 .43685 m .62577 .42323 L .62577 .36945 L F
.67192 .40857 m .66928 .36901 L .67224 .38189 L 1 .299 0 r
F
.67192 .40857 m .66887 .3919 L .66928 .36901 L F
.66703 .36699 m .66585 .37647 L .66613 .3669 L 1 .1 0 r
F
.66703 .36699 m .66887 .3919 L .66585 .37647 L F
.62335 .36697 m .62282 .40789 L .62285 .36685 L 1 .828 0 r
F
.62335 .36697 m .62577 .42323 L .62282 .40789 L F
.76562 .44257 m .76276 .40917 L .76581 .42141 L .764 .797 0 r
F
.76562 .44257 m .76257 .43066 L .76276 .40917 L F
.57762 .36664 m .5788 .38563 L .57682 .3669 L .725 .147 0 r
F
.58067 .48163 m .57826 .51246 L .5793 .52052 L 0 .372 .746 r
F
.57682 .3669 m .5793 .52052 L .57601 .3667 L .551 .833 0 r
F
.57682 .3669 m .5788 .38563 L .5793 .52052 L F
.66613 .3669 m .66585 .37647 L .665 .36668 L 1 0 .028 r
F
.56371 .36687 m .56363 .4178 L .56193 .36615 L 1 .2 0 r
F
.63831 .42981 m .63716 .45902 L .63984 .45855 L 0 .258 .767 r
F
.63831 .42981 m .63591 .44391 L .6366 .45229 L F
.63743 .45222 m .6366 .45229 L .63716 .45902 L F
.63831 .42981 m .6366 .45229 L .63743 .45222 L F
.64016 .45196 m .63761 .43217 L .64052 .44459 L 0 .922 .313 r
F
.63984 .45855 m .63929 .45204 L .64016 .45196 L F
.63929 .45204 m .63761 .43217 L .64016 .45196 L F
.64052 .44459 m .63761 .43217 L .6376 .38253 L .811 .839 0 r
F
.63666 .36687 m .63635 .39525 L .6387 .37936 L 1 0 .662 r
F
.63514 .36653 m .63635 .39525 L .63666 .36687 L F
.62285 .36685 m .62282 .40789 L .62099 .36638 L 1 .821 0 r
F
.60301 .36681 m .60492 .4275 L .60316 .36684 L 1 0 .789 r
F
.60463 .48357 m .60166 .46494 L .6014 .37949 L .585 .838 0 r
F
.60301 .36681 m .60254 .45006 L .60492 .4275 L 1 0 .789 r
F
.60254 .3667 m .60254 .45006 L .60301 .36681 L F
.73662 .38739 m .73396 .38582 L .7346 .37519 L 1 .844 0 r
F
.73549 .37215 m .73431 .38456 L .73663 .37639 L 1 .199 0 r
F
.73396 .38582 m .73208 .37775 L .7346 .37519 L 1 .873 0 r
F
.7346 .37519 m .73208 .37775 L .73308 .3777 L .35 0 0 r
F
.7346 .37519 m .73308 .3777 L .73549 .37215 L F
.73549 .37215 m .73308 .3777 L .73431 .38456 L 1 .199 0 r
F
.76272 .3855 m .76189 .40508 L .76433 .40105 L 1 0 .709 r
F
.76272 .3855 m .76029 .3896 L .76189 .40508 L F
.54999 .55228 m .54809 .36677 L .5498 .55222 L .801 0 .782 r
F
.5498 .55222 m .54809 .36677 L .54714 .36643 L .132 0 .791 r
F
.67865 .38831 m .67656 .37175 L .67934 .37742 L .973 0 .318 r
F
.67865 .38831 m .67572 .37685 L .67606 .3748 L F
.67712 .37623 m .67606 .3748 L .67656 .37175 L F
.67865 .38831 m .67606 .3748 L .67712 .37623 L F
.68162 .40136 m .67934 .37742 L .68217 .38508 L 1 0 .068 r
F
.68162 .40136 m .67865 .38831 L .67934 .37742 L F
.68 .38008 m .67779 .38174 L .68042 .38176 L 1 0 .451 r
F
.67934 .37742 m .67891 .37862 L .68 .38008 L F
.67891 .37862 m .67779 .38174 L .68 .38008 L F
.67934 .37742 m .67656 .37175 L .67779 .38174 L F
.67829 .4123 m .67572 .37685 L .67865 .38831 L 1 .254 0 r
F
.67829 .4123 m .67524 .39649 L .67572 .37685 L F
.67656 .37175 m .67519 .38346 L .67779 .38174 L 1 0 .59 r
F
.67572 .37685 m .67384 .36822 L .67656 .37175 L .294 0 .423 r
F
.67656 .37175 m .67384 .36822 L .67519 .38346 L 1 0 .59 r
F
.59621 .36674 m .5956 .41742 L .59561 .36661 L 1 .81 0 r
F
.59621 .36674 m .59863 .44219 L .5956 .41742 L F
.60254 .3667 m .60065 .38268 L .60254 .45006 L 1 0 .789 r
F
.60102 .36654 m .60065 .38268 L .60254 .3667 L 1 0 .181 r
F
.57601 .3667 m .57624 .49062 L .57584 .36665 L .551 .833 0 r
F
.57601 .3667 m .5793 .52052 L .57624 .49062 L F
.55251 .55288 m .55214 .36669 L .55273 .55294 L .43 .877 0 r
F
.55251 .55288 m .55013 .36612 L .55214 .36669 L F
.67736 .48624 m .67431 .47052 L .6742 .42705 L 0 .817 .103 r
F
.67507 .41171 m .67456 .45853 L .67704 .45125 L .583 0 .77 r
F
.67507 .41171 m .67265 .42057 L .67456 .45853 L F
.675 .42586 m .67224 .38189 L .67524 .39649 L 1 .626 0 r
F
.67384 .36822 m .67263 .38682 L .67519 .38346 L 1 0 .685 r
F
.67384 .36822 m .67117 .36691 L .67263 .38682 L F
.665 .36668 m .66585 .37647 L .66371 .36661 L 1 0 .028 r
F
.68738 .52329 m .68477 .52484 L .68494 .49406 L 0 .925 .531 r
F
.68983 .51566 m .68797 .50847 L .69087 .51791 L 0 1 .65 r
F
.68983 .51566 m .68738 .52329 L .68797 .50847 L F
.68678 .47824 m .68596 .51021 L .68859 .50918 L 0 .294 .769 r
F
.68678 .47824 m .68443 .48944 L .68596 .51021 L F
.68657 .49607 m .68342 .43985 L .68652 .45754 L 0 .826 .143 r
F
.68949 .50602 m .68652 .45754 L .6896 .47373 L 0 .843 .316 r
F
.68949 .50602 m .68657 .49607 L .68652 .45754 L F
.68664 .41403 m .68626 .46232 L .68864 .4522 L .587 0 .772 r
F
.68664 .41403 m .68426 .42352 L .68626 .46232 L F
.57584 .36665 m .57624 .49062 L .57355 .36603 L 1 .815 0 r
F
.57912 .36649 m .58114 .42847 L .57981 .36664 L 1 0 .783 r
F
.70429 .49187 m .70143 .48411 L .70124 .44326 L .08 .857 0 r
F
.70208 .42736 m .70189 .47759 L .70414 .46415 L .283 0 .779 r
F
.70208 .42736 m .69986 .44129 L .70189 .47759 L F
.77183 .39452 m .77093 .41145 L .77346 .41014 L 1 0 .711 r
F
.77183 .39452 m .7693 .39573 L .77093 .41145 L F
.66806 .47214 m .66501 .45571 L .66493 .41111 L .11 .815 0 r
F
.66584 .39775 m .66341 .40711 L .66528 .4451 L .742 0 .771 r
F
.66371 .36661 m .66558 .40558 L .66312 .3665 L 1 .385 0 r
F
.66371 .36661 m .66585 .37647 L .66558 .40558 L F
.59516 .39438 m .59284 .42307 L .5949 .50934 L .03 0 .795 r
F
.59561 .36661 m .5956 .41742 L .59376 .36607 L 1 .76 0 r
F
.60006 .36626 m .60065 .38268 L .60102 .36654 L 1 0 .181 r
F
.63444 .36639 m .63635 .39525 L .63514 .36653 L 1 0 .783 r
F
.77851 .45517 m .77553 .42003 L .77867 .4339 L .433 .771 0 r
F
.77851 .45517 m .77535 .44084 L .77553 .42003 L F
.66312 .3665 m .66253 .38881 L .66284 .36646 L 1 .385 0 r
F
.66312 .3665 m .66558 .40558 L .66253 .38881 L F
.58067 .48163 m .5793 .52052 L .58226 .54013 L 0 .372 .746 r
F
.58226 .54013 m .5793 .52052 L .5788 .38563 L .121 .85 0 r
F
.57912 .36649 m .57872 .45659 L .58114 .42847 L 1 0 .783 r
F
.57696 .36587 m .57872 .45659 L .57912 .36649 L F
.54534 .55248 m .54551 .36647 L .54772 .55318 L .497 0 .79 r
F
.54534 .55248 m .54487 .36626 L .54551 .36647 L F
.66284 .36646 m .66253 .38881 L .66098 .3661 L 1 .22 0 r
F
.71482 .43739 m .71462 .48399 L .71684 .47058 L 0 .028 .783 r
F
.54535 .36592 m .54702 .5422 L .54714 .36643 L .132 0 .791 r
F
.5498 .55222 m .54714 .36643 L .54702 .5422 L F
.56373 .36625 m .5661 .48808 L .56435 .36642 L .842 0 .788 r
F
.63444 .36639 m .63398 .41125 L .63635 .39525 L 1 0 .783 r
F
.63261 .36601 m .63398 .41125 L .63444 .36639 L F
.65667 .38583 m .65607 .43465 L .65854 .42615 L .867 0 .775 r
F
.65667 .38583 m .65427 .39687 L .65607 .43465 L F
.62099 .36638 m .61987 .39188 L .61994 .36614 L 1 .821 0 r
F
.62099 .36638 m .62282 .40789 L .61987 .39188 L F
.77801 .51392 m .77476 .47181 L .77803 .48906 L 0 .778 .702 r
F
.77801 .51392 m .77478 .49784 L .77476 .47181 L F
.78641 .41145 m .78543 .42516 L .78801 .42522 L 1 0 .688 r
F
.78641 .41145 m .7838 .41035 L .78543 .42516 L F
.55182 .36613 m .55386 .45505 L .55268 .36632 L 1 0 .59 r
F
.54249 .55182 m .54087 .3663 L .54238 .55178 L .488 .932 0 r
F
.54238 .55178 m .54087 .3663 L .53971 .36583 L 1 .901 0 r
F
.70894 .42611 m .7061 .41888 L .70659 .40251 L 1 .834 0 r
F
.7061 .41888 m .70392 .40079 L .70659 .40251 L 1 .711 0 r
F
.70659 .40251 m .70392 .40079 L .70499 .40355 L 1 .025 0 r
F
.70659 .40251 m .70499 .40355 L .7075 .39985 L F
.56099 .55277 m .56021 .36627 L .56053 .37033 L .262 .862 0 r
F
.55848 .36501 m .56053 .37033 L .56021 .36627 L 1 0 .029 r
F
.54486 .55232 m .54487 .36626 L .54534 .55248 L 0 .101 .805 r
F
.54486 .55232 m .5425 .36535 L .54487 .36626 L F
.59876 .36604 m .60065 .38268 L .60006 .36626 L 1 0 .452 r
F
.56384 .5536 m .56363 .4178 L .56643 .5356 L 0 .921 .437 r
F
.56378 .55359 m .56363 .4178 L .56384 .5536 L 0 .885 .16 r
F
.56373 .36625 m .56357 .51444 L .5661 .48808 L .842 0 .788 r
F
.56193 .36615 m .56053 .37033 L .56065 .36625 L 1 .2 0 r
F
.56193 .36615 m .56363 .4178 L .56053 .37033 L F
.56153 .36564 m .56357 .51444 L .56373 .36625 L .842 0 .788 r
F
.55848 .36501 m .5588 .37618 L .56053 .37033 L 1 0 .029 r
F
.56065 .36625 m .5588 .37618 L .55968 .36516 L F
.56065 .36625 m .56053 .37033 L .5588 .37618 L F
.66896 .36572 m .67117 .36691 L .67105 .36624 L 1 0 .448 r
F
.7075 .39985 m .70643 .41892 L .70881 .41064 L 1 0 .59 r
F
.7075 .39985 m .70499 .40355 L .70643 .41892 L F
.71749 .44837 m .71464 .44114 L .71479 .414 L .732 .851 0 r
F
.68217 .38508 m .67934 .37742 L .68042 .38176 L 1 0 .139 r
F
.61994 .36614 m .61987 .39188 L .61863 .36578 L 1 .725 0 r
F
.71078 .47794 m .70855 .49129 L .70922 .49451 L 0 .475 .722 r
F
.70995 .49269 m .70922 .49451 L .70971 .49691 L F
.71078 .47794 m .70922 .49451 L .70995 .49269 L F
.71251 .48631 m .70998 .473 L .71278 .47869 L 0 .958 .266 r
F
.71078 .47794 m .70971 .49691 L .71225 .49378 L 0 .475 .722 r
F
.71225 .49378 m .71166 .48842 L .71251 .48631 L 0 .958 .266 r
F
.71166 .48842 m .70998 .473 L .71251 .48631 L F
.70971 .49691 m .70712 .46486 L .70998 .473 L 0 .906 .158 r
F
.70855 .49129 m .70621 .50106 L .70706 .49624 L 0 .883 .343 r
F
.70855 .49129 m .70706 .49624 L .70971 .49691 L F
.70971 .49691 m .70706 .49624 L .70712 .46486 L 0 .906 .158 r
F
.70849 .43369 m .70832 .483 L .71054 .46917 L .092 0 .782 r
F
.70849 .43369 m .70633 .4493 L .70832 .483 L F
.75009 .37824 m .74934 .4015 L .75164 .39312 L 1 0 .456 r
F
.75009 .37824 m .74778 .38624 L .74934 .4015 L F
.54993 .55214 m .55013 .36612 L .55251 .55288 L .43 .877 0 r
F
.55182 .36613 m .55142 .50033 L .55386 .45505 L 1 0 .59 r
F
.54993 .55214 m .54936 .36587 L .55013 .36612 L .43 .877 0 r
F
.54997 .36545 m .55142 .50033 L .55182 .36613 L 1 0 .59 r
F
.66098 .3661 m .65952 .37321 L .65968 .36593 L 1 .22 0 r
F
.66098 .3661 m .66253 .38881 L .65952 .37321 L F
.76838 .44374 m .76768 .46642 L .77025 .46586 L .358 0 .731 r
F
.76838 .44374 m .76587 .44566 L .76768 .46642 L F
.59376 .36607 m .59258 .39289 L .59272 .36588 L 1 .76 0 r
F
.59376 .36607 m .5956 .41742 L .59258 .39289 L F
.59876 .36604 m .59827 .40529 L .60065 .38268 L 1 0 .452 r
F
.59708 .36559 m .59827 .40529 L .59876 .36604 L F
.57329 .38305 m .57306 .54287 L .57573 .53392 L 0 .036 .797 r
F
.57329 .38305 m .57092 .41728 L .57247 .50846 L F
.5731 .51199 m .57247 .50846 L .57306 .54287 L F
.57329 .38305 m .57247 .50846 L .5731 .51199 L F
.57581 .52712 m .57314 .45392 L .57624 .49062 L 0 .913 .457 r
F
.57573 .53392 m .57544 .52506 L .57581 .52712 L F
.57544 .52506 m .57314 .45392 L .57581 .52712 L F
.57355 .36603 m .57314 .45392 L .57298 .3659 L 1 .815 0 r
F
.57355 .36603 m .57624 .49062 L .57314 .45392 L F
.63261 .36601 m .63222 .36861 L .63398 .41125 L 1 0 .783 r
F
.63227 .36596 m .63222 .36861 L .63261 .36601 L 1 0 .4 r
F
.6321 .36592 m .63222 .36861 L .63227 .36596 L F
.675 .42586 m .67192 .40857 L .67224 .38189 L 1 .626 0 r
F
.67117 .36691 m .6701 .39162 L .67263 .38682 L 1 0 .735 r
F
.67117 .36691 m .66855 .36781 L .6701 .39162 L F
.66896 .36572 m .66855 .36781 L .67117 .36691 L 1 0 .448 r
F
.65968 .36593 m .65952 .37321 L .65894 .36578 L 1 .107 0 r
F
.54442 .36555 m .54702 .5422 L .54535 .36592 L 0 .266 .804 r
F
.63014 .36557 m .63222 .36861 L .6321 .36592 L 1 0 .532 r
F
.57298 .3659 m .57314 .45392 L .57105 .36533 L 1 .756 0 r
F
.72313 .46091 m .72038 .42554 L .72319 .43191 L .499 .864 0 r
F
.72313 .46091 m .72032 .45504 L .72038 .42554 L F
.72115 .40761 m .72069 .44401 L .72288 .43045 L .787 0 .77 r
F
.72115 .40761 m .71892 .41957 L .72069 .44401 L F
.59272 .36588 m .59258 .39289 L .59134 .36544 L 1 .525 0 r
F
.57663 .36579 m .57872 .45659 L .57696 .36587 L .863 0 .788 r
F
.5498 .55222 m .54702 .5422 L .54792 .55162 L .132 0 .791 r
F
.54973 .55208 m .54936 .36587 L .54993 .55214 L 1 .853 0 r
F
.54973 .55208 m .54744 .36526 L .54936 .36587 L F
.74414 .46462 m .74167 .46834 L .74269 .46902 L 0 .122 .421 r
F
.74269 .46902 m .74029 .44616 L .74317 .45408 L 0 .889 .243 r
F
.74269 .46902 m .73997 .46569 L .74029 .44616 L F
.54238 .55178 m .53971 .36583 L .53934 .49249 L 1 .901 0 r
F
.53831 .36532 m .53934 .49249 L .53971 .36583 L F
.64762 .37919 m .64699 .43003 L .64944 .41966 L .923 0 .779 r
F
.64762 .37919 m .64525 .39264 L .64699 .43003 L F
.57663 .36579 m .57625 .48149 L .57872 .45659 L .863 0 .788 r
F
.57489 .36534 m .57625 .48149 L .57663 .36579 L F
.61863 .36578 m .61693 .37629 L .61701 .36545 L 1 .725 0 r
F
.61863 .36578 m .61987 .39188 L .61693 .37629 L F
.65894 .36578 m .65952 .37321 L .65791 .36567 L 1 .107 0 r
F
.77306 .49146 m .77247 .51646 L .77515 .51861 L 0 .036 .737 r
F
.58777 .54088 m .58509 .54716 L .58498 .45442 L 0 .904 .351 r
F
.58593 .37511 m .58563 .50098 L .58811 .47926 L .412 0 .792 r
F
.58593 .37511 m .58353 .4003 L .58563 .50098 L F
.55992 .55248 m .55807 .36572 L .56099 .55277 L .262 .862 0 r
F
.55992 .55248 m .55764 .3656 L .55807 .36572 L F
.66831 .36543 m .66855 .36781 L .66896 .36572 L 1 0 .448 r
F
.78298 .46101 m .78237 .48448 L .7849 .48306 L .121 0 .731 r
F
.78298 .46101 m .78045 .4622 L .78237 .48448 L F
.65791 .36567 m .65927 .40441 L .65693 .36548 L 1 .503 0 r
F
.65791 .36567 m .65952 .37321 L .65927 .40441 L F
.57481 .36567 m .57419 .37077 L .57489 .36534 L 1 0 .038 r
F
.57398 .3652 m .57419 .37077 L .57481 .36567 L F
.7061 .41888 m .70328 .41219 L .70392 .40079 L 1 .711 0 r
F
.70328 .41219 m .70129 .40027 L .70392 .40079 L 1 .38 0 r
F
.70328 .41219 m .70048 .40629 L .7008 .40389 L F
.70183 .40351 m .7008 .40389 L .70129 .40027 L F
.70328 .41219 m .7008 .40389 L .70183 .40351 L F
.70457 .40248 m .70251 .40833 L .70499 .40355 L 1 0 .276 r
F
.70392 .40079 m .70353 .40287 L .70457 .40248 L F
.70353 .40287 m .70251 .40833 L .70457 .40248 L F
.70392 .40079 m .70129 .40027 L .70251 .40833 L F
.56122 .36555 m .56357 .51444 L .56153 .36564 L .33 0 .794 r
F
.78499 .46215 m .78201 .42774 L .78513 .44099 L .244 .772 0 r
F
.78499 .46215 m .78182 .44807 L .78201 .42774 L F
.55992 .55248 m .55818 .54184 L .55764 .3656 L .262 .862 0 r
F
.55624 .4055 m .55516 .50614 L .55818 .54184 L 0 .396 .809 r
F
.55624 .4055 m .55386 .45505 L .55516 .50614 L F
.55764 .3656 m .55818 .54184 L .55554 .36501 L .827 .841 0 r
F
.75933 .44031 m .75657 .40896 L .75955 .41937 L .771 .819 0 r
F
.75933 .44031 m .75637 .43063 L .75657 .40896 L F
.5964 .36546 m .59827 .40529 L .59708 .36559 L 1 0 .742 r
F
.75662 .43319 m .7559 .45667 L .75839 .45362 L .365 0 .742 r
F
.75662 .43319 m .75422 .43844 L .7559 .45667 L F
.63014 .36557 m .62987 .3858 L .63222 .36861 L 1 0 .532 r
F
.62902 .36532 m .62987 .3858 L .63014 .36557 L F
.54245 .55174 m .5425 .36535 L .54486 .55232 L 0 .101 .805 r
F
.54442 .36555 m .54395 .48808 L .54702 .5422 L 0 .266 .804 r
F
.54245 .55174 m .54229 .36529 L .5425 .36535 L 0 .101 .805 r
F
.54248 .36516 m .54395 .48808 L .54442 .36555 L 0 .266 .804 r
F
.56107 .55279 m .56053 .37033 L .56378 .55359 L 0 .885 .16 r
F
.56099 .55277 m .56053 .37033 L .56107 .55279 L .262 .862 0 r
F
.56122 .36555 m .56092 .52898 L .56357 .51444 L .33 0 .794 r
F
.55968 .36516 m .56092 .52898 L .56122 .36555 L F
.7838 .41035 m .78284 .42507 L .78543 .42516 L 1 0 .695 r
F
.7838 .41035 m .78119 .40959 L .78284 .42507 L F
.71225 .49378 m .70971 .49691 L .70998 .473 L 0 .958 .266 r
F
.71466 .48695 m .71225 .49378 L .71278 .47869 L 0 1 .39 r
F
.7127 .45376 m .71054 .46917 L .71232 .49522 L 0 .204 .78 r
F
.71171 .46351 m .70894 .42611 L .71179 .43363 L .396 .842 0 r
F
.7112 .40319 m .71043 .43151 L .71272 .42055 L 1 0 .755 r
F
.7112 .40319 m .70881 .41064 L .71043 .43151 L F
.65693 .36548 m .65625 .38821 L .6565 .36541 L 1 .503 0 r
F
.65693 .36548 m .65927 .40441 L .65625 .38821 L F
.73146 .45679 m .73057 .47868 L .73302 .47355 L 0 .32 .75 r
F
.73146 .45679 m .72922 .46788 L .73057 .47868 L F
.73135 .47187 m .72883 .44479 L .73164 .45089 L .049 .896 0 r
F
.73119 .41474 m .73081 .45165 L .733 .43882 L .462 0 .773 r
F
.73119 .41474 m .72902 .42793 L .73081 .45165 L F
.59977 .46647 m .59739 .4911 L .59825 .5055 L 0 .546 .788 r
F
.59882 .50362 m .59825 .5055 L .59862 .51153 L F
.59977 .46647 m .59825 .5055 L .59882 .50362 L F
.60149 .49471 m .59863 .44219 L .60166 .46494 L 0 .883 .154 r
F
.59977 .46647 m .59862 .51153 L .60138 .51406 L 0 .546 .788 r
F
.60138 .51406 m .60074 .49722 L .60149 .49471 L 0 .883 .154 r
F
.60074 .49722 m .59863 .44219 L .60149 .49471 L F
.59862 .51153 m .5956 .41742 L .59863 .44219 L .018 .858 0 r
F
.59739 .4911 m .59574 .50054 L .59862 .51153 L 0 .871 .345 r
F
.59862 .51153 m .59574 .50054 L .5956 .41742 L .018 .858 0 r
F
.5964 .36546 m .59588 .42855 L .59827 .40529 L 1 0 .742 r
F
.59574 .50054 m .59258 .39289 L .5956 .41742 L .328 .84 0 r
F
.59414 .36489 m .59588 .42855 L .5964 .36546 L 1 0 .742 r
F
.61701 .36545 m .61693 .37629 L .61633 .36525 L 1 .593 0 r
F
.54904 .36519 m .55142 .50033 L .54997 .36545 L 1 0 .781 r
F
.59134 .36544 m .58962 .37071 L .58971 .36523 L 1 .525 0 r
F
.59134 .36544 m .59258 .39289 L .58962 .37071 L F
.66647 .365 m .66855 .36781 L .66831 .36543 L 1 0 .551 r
F
.6565 .36541 m .65625 .38821 L .65477 .36506 L 1 .359 0 r
F
.53212 .3651 m .53187 .47262 L .53403 .36538 L 1 0 .805 r
F
.53105 .36487 m .53187 .47262 L .53212 .3651 L F
.53403 .36538 m .53187 .47262 L .53205 .36417 L 1 0 .707 r
F
.66584 .39775 m .66528 .4451 L .66776 .4378 L .742 0 .771 r
F
.57489 .36534 m .57419 .37077 L .57625 .48149 L .863 0 .788 r
F
.57105 .36533 m .57004 .41458 L .5701 .36515 L 1 .756 0 r
F
.57092 .41728 m .57025 .53773 L .57306 .54287 L 0 .274 .801 r
F
.57092 .41728 m .56854 .45402 L .5699 .52062 L F
.57034 .52064 m .5699 .52062 L .57025 .53773 L F
.57092 .41728 m .5699 .52062 L .57034 .52064 L F
.57308 .52073 m .57004 .41458 L .57314 .45392 L 0 .875 .225 r
F
.57306 .54287 m .57254 .52071 L .57308 .52073 L F
.57254 .52071 m .57004 .41458 L .57308 .52073 L F
.57105 .36533 m .57314 .45392 L .57004 .41458 L 1 .756 0 r
F
.62794 .36512 m .62987 .3858 L .62902 .36532 L 1 0 .69 r
F
.53645 .36451 m .53934 .49249 L .53831 .36532 L 1 .647 0 r
F
.74182 .41598 m .73932 .39018 L .74206 .3942 L 1 .868 0 r
F
.74182 .41598 m .73904 .41093 L .73932 .39018 L F
.73904 .41093 m .73662 .38739 L .73932 .39018 L 1 .876 0 r
F
.54238 .55178 m .53934 .49249 L .542 .55165 L 1 .901 0 r
F
.54228 .55167 m .54229 .36529 L .54245 .55174 L 0 .402 .838 r
F
.54228 .55167 m .54168 .36502 L .54229 .36529 L F
.54792 .55162 m .54744 .36526 L .54973 .55208 L 1 .853 0 r
F
.54792 .55162 m .54661 .36503 L .54744 .36526 L F
.61633 .36525 m .61693 .37629 L .6146 .36492 L 1 .593 0 r
F
.58971 .36523 m .58962 .37071 L .58917 .36502 L .975 .241 0 r
F
.74463 .42171 m .74206 .3942 L .74484 .39943 L 1 .861 0 r
F
.74463 .42171 m .74182 .41598 L .74206 .3942 L F
.57236 .36502 m .57419 .37077 L .57398 .3652 L 1 0 .317 r
F
.54904 .36519 m .54885 .53296 L .55142 .50033 L 1 0 .781 r
F
.54722 .3646 m .54885 .53296 L .54904 .36519 L F
.54196 .36489 m .54395 .48808 L .54248 .36516 L 0 .256 .713 r
F
.55968 .36516 m .5588 .37618 L .56092 .52898 L .33 0 .794 r
F
.5701 .36515 m .57004 .41458 L .56857 .36465 L 1 .443 0 r
F
.76272 .49178 m .76003 .48923 L .76114 .49196 L 0 .134 .334 r
F
.76114 .49196 m .75856 .46549 L .76167 .4793 L 0 .634 .876 r
F
.76114 .49196 m .7582 .48261 L .75856 .46549 L F
.7693 .39573 m .76841 .41337 L .77093 .41145 L 1 0 .716 r
F
.7693 .39573 m .7668 .39792 L .76841 .41337 L F
.63158 .44781 m .62871 .38511 L .63168 .40147 L .731 .847 0 r
F
.63158 .44781 m .62869 .43685 L .62871 .38511 L F
.62794 .36512 m .62752 .40359 L .62987 .3858 L 1 0 .69 r
F
.62597 .36471 m .62752 .40359 L .62794 .36512 L F
.58917 .36502 m .58962 .37071 L .58871 .36507 L .975 .241 0 r
F
.58871 .36507 m .58975 .45826 L .58706 .36465 L .985 .811 0 r
F
.58871 .36507 m .58962 .37071 L .58975 .45826 L F
.65477 .36506 m .65326 .37299 L .65339 .36484 L 1 .359 0 r
F
.65477 .36506 m .65625 .38821 L .65326 .37299 L F
.63591 .44391 m .63344 .45489 L .63441 .45537 L 0 .218 .541 r
F
.63441 .45537 m .63168 .40147 L .63465 .41749 L .429 .86 0 r
F
.63441 .45537 m .63158 .44781 L .63168 .40147 L F
.63222 .36861 m .63158 .42644 L .63398 .41125 L 1 0 .784 r
F
.63222 .36861 m .62987 .3858 L .63158 .42644 L F
.79138 .46693 m .78845 .43442 L .79151 .446 L .173 .782 0 r
F
.79138 .46693 m .78826 .45417 L .78845 .43442 L F
.54792 .55162 m .54702 .5422 L .54661 .36503 L 1 .853 0 r
F
.54661 .36503 m .54702 .5422 L .54467 .36435 L 1 .734 0 r
F
.73904 .41093 m .73628 .40662 L .73662 .38739 L 1 .876 0 r
F
.73628 .40662 m .73396 .38582 L .73662 .38739 L 1 .887 0 r
F
.54228 .55167 m .5399 .41526 L .54168 .36502 L 0 .402 .838 r
F
.54168 .36502 m .54085 .4216 L .54196 .36489 L 0 .256 .713 r
F
.54168 .36502 m .5399 .41526 L .54085 .4216 L F
.57236 .36502 m .57173 .39586 L .57419 .37077 L 1 0 .317 r
F
.57101 .36452 m .57173 .39586 L .57236 .36502 L F
.55554 .36501 m .55516 .50614 L .55481 .36481 L .827 .841 0 r
F
.55554 .36501 m .55818 .54184 L .55516 .50614 L F
.55706 .36487 m .5588 .37618 L .55848 .36501 L 1 0 .311 r
F
.66549 .36466 m .66598 .37082 L .66647 .365 L 1 0 .551 r
F
.66647 .365 m .66598 .37082 L .66855 .36781 L F
.68463 .41553 m .68217 .38508 L .68505 .39446 L 1 .251 0 r
F
.68797 .40527 m .68583 .38715 L .6886 .3924 L 1 0 .097 r
F
.68797 .40527 m .68505 .39446 L .68583 .38715 L F
.68767 .4303 m .68505 .39446 L .68797 .40527 L 1 .668 0 r
F
.68767 .4303 m .68463 .41553 L .68505 .39446 L F
.68659 .392 m .68442 .39647 L .68701 .3947 L 1 0 .603 r
F
.68505 .39446 m .6831 .38358 L .68583 .38715 L .675 0 .448 r
F
.68583 .38715 m .68543 .38983 L .68659 .392 L 1 0 .603 r
F
.68505 .39446 m .68217 .38508 L .68255 .38446 L .675 0 .448 r
F
.68505 .39446 m .68255 .38446 L .68362 .38645 L F
.68543 .38983 m .68442 .39647 L .68659 .392 L 1 0 .603 r
F
.68362 .38645 m .68255 .38446 L .6831 .38358 L .675 0 .448 r
F
.68463 .41553 m .68162 .40136 L .68217 .38508 L 1 .251 0 r
F
.68217 .38508 m .68042 .38176 L .6831 .38358 L 1 0 .139 r
F
.7957 .42442 m .79478 .43912 L .79728 .43741 L .726 0 .698 r
F
.7957 .42442 m .79315 .42492 L .79478 .43912 L F
.78569 .36488 m .78665 .37117 L .78466 .36498 L 1 0 .151 r
F
.78466 .36498 m .78606 .38138 L .78405 .36493 L 1 .066 0 r
F
.78466 .36498 m .78665 .37117 L .78606 .38138 L F
.78866 .36452 m .79033 .37319 L .78743 .36493 L .782 0 .354 r
F
.78743 .36493 m .78964 .38102 L .78741 .36493 L 1 0 .083 r
F
.78743 .36493 m .79033 .37319 L .78964 .38102 L F
.78405 .36493 m .78304 .37084 L .78347 .36491 L 1 .066 0 r
F
.78405 .36493 m .78606 .38138 L .78304 .37084 L F
.78741 .36493 m .78665 .37117 L .78739 .36493 L 1 0 .083 r
F
.78739 .36493 m .78665 .37117 L .78569 .36488 L 1 0 .151 r
F
.78741 .36493 m .78964 .38102 L .78665 .37117 L 1 0 .083 r
F
.618 .47247 m .61557 .48939 L .61634 .47767 L 0 1 .395 r
F
.618 .47247 m .61634 .47767 L .61918 .48626 L F
.61918 .48626 m .61634 .47767 L .61607 .40257 L .327 .863 0 r
F
.61618 .39873 m .61561 .47072 L .61807 .45591 L .065 0 .793 r
F
.61618 .39873 m .61388 .4223 L .61561 .47072 L F
.6146 .36492 m .6169 .43223 L .61414 .36481 L 1 .828 0 r
F
.6146 .36492 m .61693 .37629 L .6169 .43223 L F
.78347 .36491 m .78304 .37084 L .78225 .36481 L 1 .02 0 r
F
.54196 .36489 m .54085 .4216 L .54395 .48808 L 0 .256 .713 r
F
.59404 .36487 m .59588 .42855 L .59414 .36489 L 1 0 .787 r
F
.53003 .54992 m .53105 .36487 L .5299 .36465 L .586 0 .817 r
F
.53003 .54992 m .53187 .47262 L .53105 .36487 L F
.59284 .42307 m .59229 .51937 L .5949 .50934 L 0 .246 .797 r
F
.59284 .42307 m .5905 .45235 L .59229 .51937 L F
.59574 .50054 m .59277 .4822 L .59258 .39289 L .328 .84 0 r
F
.59404 .36487 m .59345 .4506 L .59588 .42855 L 1 0 .787 r
F
.59367 .36478 m .59345 .4506 L .59404 .36487 L F
.75453 .48092 m .75223 .46166 L .75522 .47241 L 0 .677 .887 r
F
.75324 .47313 m .75173 .4753 L .75453 .48092 L 0 .101 .398 r
F
.75453 .48092 m .75173 .4753 L .75223 .46166 L 0 .677 .887 r
F
.55706 .36487 m .55636 .41332 L .5588 .37618 L 1 0 .311 r
F
.55558 .36427 m .55636 .41332 L .55706 .36487 L F
.65339 .36484 m .65326 .37299 L .65266 .36468 L 1 .251 0 r
F
.73396 .38582 m .73135 .38545 L .73208 .37775 L 1 .873 0 r
F
.73135 .38545 m .72961 .3816 L .73208 .37775 L 1 .988 0 r
F
.73135 .38545 m .72876 .38623 L .72906 .38458 L F
.73009 .38267 m .72906 .38458 L .72961 .3816 L F
.73135 .38545 m .72906 .38458 L .73009 .38267 L F
.73275 .37772 m .7307 .3845 L .73308 .3777 L 1 .257 0 r
F
.73208 .37775 m .73168 .37971 L .73275 .37772 L F
.73168 .37971 m .7307 .3845 L .73275 .37772 L F
.73208 .37775 m .72961 .3816 L .7307 .3845 L F
.55481 .36481 m .55516 .50614 L .55295 .36424 L 1 .816 0 r
F
.78225 .36481 m .78304 .37084 L .7812 .3648 L 1 .02 0 r
F
.61414 .36481 m .61395 .4165 L .61403 .36478 L 1 .828 0 r
F
.61414 .36481 m .6169 .43223 L .61395 .4165 L F
.7812 .3648 m .78253 .38313 L .78047 .36472 L 1 .202 0 r
F
.7812 .3648 m .78304 .37084 L .78253 .38313 L F
.74746 .42804 m .74484 .39943 L .74767 .40579 L .969 .855 0 r
F
.74746 .42804 m .74463 .42171 L .74484 .39943 L F
.59277 .4822 m .58962 .37071 L .59258 .39289 L .647 .826 0 r
F
.59367 .36478 m .59161 .38018 L .59345 .4506 L 1 0 .787 r
F
.5921 .36465 m .59161 .38018 L .59367 .36478 L 1 0 .194 r
F
.61403 .36478 m .61395 .4165 L .61175 .3642 L 1 .819 0 r
F
.78047 .36472 m .7795 .37229 L .77988 .36468 L 1 .202 0 r
F
.78047 .36472 m .78253 .38313 L .7795 .37229 L F
.62574 .36466 m .62752 .40359 L .62597 .36471 L 1 0 .785 r
F
.70006 .42579 m .69772 .40141 L .70048 .40629 L 1 .724 0 r
F
.70298 .43573 m .70048 .40629 L .70328 .41219 L 1 .81 0 r
F
.70298 .43573 m .70006 .42579 L .70048 .40629 L F
.70129 .40027 m .70004 .41402 L .70251 .40833 L 1 0 .592 r
F
.70048 .40629 m .69868 .40095 L .70129 .40027 L .573 0 .02 r
F
.70048 .40629 m .69772 .40141 L .69868 .40095 L F
.70129 .40027 m .69868 .40095 L .70004 .41402 L 1 0 .592 r
F
.65266 .36468 m .65326 .37299 L .65142 .36451 L 1 .251 0 r
F
.73663 .37639 m .73572 .39664 L .73798 .38658 L 1 .006 0 r
F
.73663 .37639 m .73431 .38456 L .73572 .39664 L F
.77988 .36468 m .7795 .37229 L .77858 .36453 L 1 .157 0 r
F
.6886 .3924 m .68583 .38715 L .68701 .3947 L 1 0 .401 r
F
.68583 .38715 m .6831 .38358 L .68442 .39647 L 1 0 .603 r
F
.62701 .47141 m .62508 .45964 L .62798 .47168 L 0 1 .438 r
F
.62701 .47141 m .62453 .48306 L .62508 .45964 L F
.62698 .44802 m .62452 .46136 L .6255 .46259 L 0 .297 .583 r
F
.6255 .46259 m .62282 .40789 L .62577 .42323 L .327 .866 0 r
F
.62574 .36466 m .62515 .42099 L .62752 .40359 L 1 0 .785 r
F
.62519 .36456 m .62515 .42099 L .62574 .36466 L F
.66404 .36433 m .66598 .37082 L .66549 .36466 L 1 0 .632 r
F
.53003 .54992 m .5299 .36465 L .52949 .54983 L .586 0 .817 r
F
.52949 .54983 m .5299 .36465 L .52813 .36443 L F
.56857 .36465 m .56699 .37694 L .56711 .36448 L 1 .443 0 r
F
.56857 .36465 m .57004 .41458 L .56699 .37694 L F
.58706 .36465 m .58671 .43098 L .58671 .36457 L .985 .811 0 r
F
.58706 .36465 m .58975 .45826 L .58671 .43098 L F
.59105 .3643 m .59161 .38018 L .5921 .36465 L 1 0 .194 r
F
.78119 .40959 m .78025 .42504 L .78284 .42507 L .985 0 .699 r
F
.78119 .40959 m .7786 .40926 L .78025 .42504 L F
.74027 .37754 m .73947 .40062 L .74172 .39029 L 1 0 .175 r
F
.74027 .37754 m .73798 .38658 L .73947 .40062 L F
.6831 .38358 m .68186 .3995 L .68442 .39647 L 1 0 .704 r
F
.6831 .38358 m .68042 .38176 L .68186 .3995 L F
.74538 .47143 m .74317 .45408 L .74604 .46171 L 0 .908 .612 r
F
.74414 .46462 m .74269 .46902 L .74538 .47143 L 0 .122 .421 r
F
.74538 .47143 m .74269 .46902 L .74317 .45408 L 0 .908 .612 r
F
.54634 .36434 m .54885 .53296 L .54722 .3646 L .685 0 .789 r
F
.58671 .36457 m .58671 .43098 L .58462 .364 L 1 .792 0 r
F
.62519 .36456 m .62343 .37764 L .62515 .42099 L 1 0 .785 r
F
.62366 .36432 m .62343 .37764 L .62519 .36456 L 1 0 .406 r
F
.66865 .42289 m .66585 .37647 L .66887 .3919 L 1 .655 0 r
F
.67519 .47756 m .67269 .48412 L .6734 .49021 L 0 .262 .73 r
F
.67422 .49093 m .6734 .49021 L .67393 .49484 L F
.67519 .47756 m .6734 .49021 L .67422 .49093 L F
.67827 .51666 m .67565 .51823 L .67601 .49363 L 0 .938 .72 r
F
.67519 .47756 m .67393 .49484 L .67673 .50002 L 0 .262 .73 r
F
.67703 .4934 m .67431 .47052 L .67736 .48624 L 0 .869 .805 r
F
.67673 .50002 m .67612 .4926 L .67703 .4934 L F
.67612 .4926 m .67431 .47052 L .67703 .4934 L F
.67393 .49484 m .6712 .45212 L .67431 .47052 L 0 .841 .583 r
F
.67265 .42057 m .67022 .42944 L .67204 .46405 L .442 0 .769 r
F
.67172 .44007 m .66887 .3919 L .67192 .40857 L .902 .785 0 r
F
.67269 .48412 m .6701 .48695 L .67104 .4854 L 0 .664 .726 r
F
.67269 .48412 m .67104 .4854 L .67393 .49484 L F
.67393 .49484 m .67104 .4854 L .6712 .45212 L 0 .841 .583 r
F
.67022 .42944 m .66945 .46742 L .67204 .46405 L .301 0 .766 r
F
.67022 .42944 m .66776 .4378 L .66945 .46742 L F
.67172 .44007 m .66865 .42289 L .66887 .3919 L .902 .785 0 r
F
.66855 .36781 m .6676 .39765 L .6701 .39162 L 1 0 .747 r
F
.66855 .36781 m .66598 .37082 L .6676 .39765 L F
.77858 .36453 m .7795 .37229 L .77715 .36443 L 1 .157 0 r
F
.56981 .36428 m .57173 .39586 L .57101 .36452 L 1 0 .592 r
F
.78903 .36448 m .79033 .37319 L .78866 .36452 L .782 0 .354 r
F
.65534 .46754 m .6527 .42442 L .65575 .44232 L 0 .852 .289 r
F
.65409 .45464 m .6525 .45956 L .65534 .46754 L 0 .001 .311 r
F
.65534 .46754 m .6525 .45956 L .6527 .42442 L 0 .852 .289 r
F
.65427 .39687 m .65186 .40838 L .65355 .44172 L .681 0 .774 r
F
.65142 .36451 m .65301 .40586 L .6506 .36435 L 1 .645 0 r
F
.65142 .36451 m .65326 .37299 L .65301 .40586 L F
.53645 .36451 m .53621 .40801 L .53934 .49249 L 1 .647 0 r
F
.53578 .36431 m .53621 .40801 L .53645 .36451 L F
.76797 .49361 m .76691 .50717 L .76972 .51263 L 0 .096 .696 r
F
.76797 .49361 m .76537 .49323 L .76691 .50717 L F
.76784 .50482 m .76501 .47238 L .76821 .48835 L 0 .664 .868 r
F
.76537 .49323 m .76405 .50023 L .76691 .50717 L 0 .133 .63 r
F
.76537 .49323 m .76272 .49178 L .76339 .49605 L F
.76438 .4985 m .76339 .49605 L .76405 .50023 L F
.76537 .49323 m .76339 .49605 L .76438 .4985 L F
.76738 .50598 m .76477 .49254 L .76784 .50482 L 0 .389 .954 r
F
.76691 .50717 m .76637 .50345 L .76738 .50598 L F
.76637 .50345 m .76477 .49254 L .76738 .50598 L F
.76784 .50482 m .76477 .49254 L .76501 .47238 L 0 .664 .868 r
F
.56711 .36448 m .56699 .37694 L .56629 .36414 L .719 .112 0 r
F
.78886 .36397 m .79119 .36958 L .78903 .36448 L 0 0 .227 r
F
.78903 .36448 m .79119 .36958 L .79033 .37319 L .782 0 .354 r
F
.66865 .42289 m .66558 .40558 L .66585 .37647 L 1 .655 0 r
F
.52949 .54983 m .52813 .36443 L .52789 .37829 L .586 0 .817 r
F
.77715 .36443 m .77906 .38625 L .77674 .36438 L 1 .344 0 r
F
.77715 .36443 m .7795 .37229 L .77906 .38625 L F
.76029 .3896 m .75947 .40989 L .76189 .40508 L 1 0 .733 r
F
.76029 .3896 m .7579 .39486 L .75947 .40989 L F
.76869 .45481 m .76581 .42141 L .76891 .43446 L .322 .792 0 r
F
.76869 .45481 m .76562 .44257 L .76581 .42141 L F
.76587 .44566 m .7651 .46681 L .76768 .46642 L .276 0 .729 r
F
.76587 .44566 m .76337 .44801 L .7651 .46681 L F
.77674 .36438 m .77604 .37552 L .77645 .36434 L 1 .344 0 r
F
.77674 .36438 m .77906 .38625 L .77604 .37552 L F
.73628 .40662 m .73355 .40308 L .73396 .38582 L 1 .887 0 r
F
.73355 .40308 m .73135 .38545 L .73396 .38582 L 1 .903 0 r
F
.54467 .36435 m .54395 .48808 L .54388 .36417 L 1 .734 0 r
F
.54467 .36435 m .54702 .5422 L .54395 .48808 L F
.6506 .36435 m .65002 .39074 L .65026 .36428 L 1 .645 0 r
F
.6506 .36435 m .65301 .40586 L .65002 .39074 L F
.77645 .36434 m .77604 .37552 L .77477 .36411 L 1 .302 0 r
F
.54634 .36434 m .54615 .54657 L .54885 .53296 L .685 0 .789 r
F
.54443 .36378 m .54574 .50261 L .54634 .36434 L F
.54574 .50261 m .54619 .50666 L .54634 .36434 L F
.54653 .36281 m .54881 .53004 L .54612 .36273 L 0 .898 .203 r
F
.54881 .53004 m .54885 .53296 L .5488 .52996 L F
.54881 .53004 m .5488 .52996 L .54612 .36273 L F
.54574 .50261 m .54615 .54657 L .54619 .50666 L .685 0 .789 r
F
.66404 .36433 m .66345 .37577 L .66598 .37082 L 1 0 .632 r
F
.66265 .36391 m .66345 .37577 L .66404 .36433 L F
.62286 .36413 m .62343 .37764 L .62366 .36432 L 1 0 .406 r
F
.53454 .36367 m .53621 .40801 L .53578 .36431 L 1 .302 0 r
F
.56629 .36414 m .56699 .37694 L .56581 .3643 L .719 .112 0 r
F
.56854 .45402 m .5661 .48808 L .56731 .51883 L 0 .427 .8 r
F
.56581 .3643 m .56731 .51883 L .56437 .36394 L .551 .835 0 r
F
.56581 .3643 m .56699 .37694 L .56731 .51883 L F
.58977 .36409 m .59161 .38018 L .59105 .3643 L 1 0 .466 r
F
.65026 .36428 m .65002 .39074 L .64839 .36388 L 1 .512 0 r
F
.57025 .53773 m .56699 .37694 L .57004 .41458 L .053 .853 0 r
F
.57306 .54287 m .57025 .53773 L .57004 .41458 L 0 .875 .225 r
F
.56981 .36428 m .56928 .42386 L .57173 .39586 L 1 0 .592 r
F
.56815 .36375 m .56928 .42386 L .56981 .36428 L F
.61034 .50177 m .6074 .42277 L .61042 .44434 L .027 .873 0 r
F
.61302 .49944 m .61034 .50177 L .61042 .44434 L 0 .905 .148 r
F
.60959 .38028 m .60913 .46422 L .61153 .44468 L .528 0 .792 r
F
.60959 .38028 m .60727 .40365 L .60913 .46422 L F
.55436 .36401 m .55636 .41332 L .55558 .36427 L 1 0 .595 r
F
.55295 .36424 m .55207 .45794 L .55198 .36402 L 1 .816 0 r
F
.55386 .45505 m .55142 .50033 L .55207 .45794 L 0 1 .629 r
F
.55386 .45505 m .55207 .45794 L .55516 .50614 L F
.55295 .36424 m .55516 .50614 L .55207 .45794 L 1 .816 0 r
F
.78045 .4622 m .77981 .48514 L .78237 .48448 L .108 0 .729 r
F
.78045 .4622 m .77791 .46329 L .77981 .48514 L F
.77516 .4617 m .7722 .42675 L .77535 .44084 L .133 .779 0 r
F
.77516 .4617 m .77203 .44801 L .7722 .42675 L F
.69142 .39914 m .6886 .3924 L .68963 .39431 L 0 0 .256 r
F
.69093 .41711 m .6886 .3924 L .69142 .39914 L 1 .283 0 r
F
.69093 .41711 m .68797 .40527 L .6886 .3924 L F
.6886 .3924 m .68701 .3947 L .68963 .39431 L 1 0 .401 r
F
.72523 .45605 m .72456 .48564 L .72692 .47764 L 0 .318 .769 r
F
.72523 .45605 m .72305 .46963 L .72456 .48564 L F
.72591 .46578 m .72319 .43191 L .72601 .4384 L .375 .872 0 r
F
.72591 .46578 m .72313 .46091 L .72319 .43191 L F
.61175 .3642 m .611 .39973 L .61113 .36406 L 1 .819 0 r
F
.61175 .3642 m .61395 .4165 L .611 .39973 L F
.54388 .36417 m .54395 .48808 L .54175 .3633 L 1 .354 0 r
F
.53205 .36417 m .52975 .38596 L .53038 .36328 L .776 0 .729 r
F
.53205 .36417 m .53187 .47262 L .52975 .38596 L F
.75396 .38575 m .7532 .40829 L .75554 .40115 L 1 0 .634 r
F
.75396 .38575 m .75164 .39312 L .7532 .40829 L F
.6215 .36389 m .62343 .37764 L .62286 .36413 L 1 0 .581 r
F
.77477 .36411 m .77306 .3657 L .77314 .36393 L 1 .302 0 r
F
.77477 .36411 m .77604 .37552 L .77306 .3657 L F
.59029 .52222 m .58809 .48764 L .59115 .51502 L 0 .987 .533 r
F
.59029 .52222 m .58777 .54088 L .58809 .48764 L F
.5905 .45235 m .58955 .52011 L .59229 .51937 L 0 .442 .796 r
F
.5905 .45235 m .58811 .47926 L .58909 .50705 L F
.58974 .50698 m .58909 .50705 L .58955 .52011 L F
.5905 .45235 m .58909 .50705 L .58974 .50698 L F
.59245 .50671 m .58975 .45826 L .59277 .4822 L 0 .897 .327 r
F
.59229 .51937 m .59176 .50678 L .59245 .50671 L F
.59176 .50678 m .58975 .45826 L .59245 .50671 L F
.59277 .4822 m .58975 .45826 L .58962 .37071 L .647 .826 0 r
F
.58977 .36409 m .58918 .40133 L .59161 .38018 L 1 0 .466 r
F
.58809 .36361 m .58918 .40133 L .58977 .36409 L F
.61113 .36406 m .611 .39973 L .60936 .36358 L 1 .777 0 r
F
.70006 .42579 m .69715 .41614 L .69772 .40141 L 1 .724 0 r
F
.69715 .41614 m .69499 .39771 L .69772 .40141 L 1 .332 0 r
F
.69772 .40141 m .69611 .40281 L .69868 .40095 L 1 0 .23 r
F
.69772 .40141 m .69499 .39771 L .69611 .40281 L F
.69715 .41614 m .69427 .40715 L .69499 .39771 L 1 .332 0 r
F
.69427 .40715 m .69229 .39532 L .69499 .39771 L 1 0 .078 r
F
.69427 .40715 m .69142 .39914 L .69177 .39761 L F
.69282 .3985 m .69177 .39761 L .69229 .39532 L F
.69427 .40715 m .69177 .39761 L .69282 .3985 L F
.69391 .42955 m .69142 .39914 L .69427 .40715 L 1 .705 0 r
F
.69569 .40092 m .69356 .40578 L .69611 .40281 L 1 0 .534 r
F
.69499 .39771 m .69458 .39998 L .69569 .40092 L F
.69458 .39998 m .69356 .40578 L .69569 .40092 L F
.69499 .39771 m .69229 .39532 L .69356 .40578 L F
.68136 .42873 m .67865 .38831 L .68162 .40136 L 1 .634 0 r
F
.68136 .42873 m .67829 .4123 L .67865 .38831 L F
.68042 .38176 m .67933 .40365 L .68186 .3995 L 1 0 .727 r
F
.68042 .38176 m .67779 .38174 L .67933 .40365 L F
.55198 .36402 m .55207 .45794 L .55034 .36346 L 1 .526 0 r
F
.66586 .46168 m .66336 .46851 L .66406 .47518 L 0 .178 .736 r
F
.6649 .47609 m .66406 .47518 L .66461 .48036 L F
.66586 .46168 m .66406 .47518 L .6649 .47609 L F
.66586 .46168 m .66461 .48036 L .6674 .48573 L F
.66772 .4792 m .66501 .45571 L .66806 .47214 L 0 .867 .81 r
F
.6674 .48573 m .6668 .47819 L .66772 .4792 L F
.6668 .47819 m .66501 .45571 L .66772 .4792 L F
.66461 .48036 m .66192 .43694 L .66501 .45571 L 0 .842 .485 r
F
.66336 .46851 m .66173 .47102 L .66461 .48036 L 0 0 0 r
F
.66461 .48036 m .66173 .47102 L .66192 .43694 L 0 .842 .485 r
F
.66341 .40711 m .66099 .41678 L .66275 .45088 L .589 0 .771 r
F
.66231 .42097 m .65952 .37321 L .66253 .38881 L 1 .726 0 r
F
.66231 .42097 m .65927 .40441 L .65952 .37321 L F
.55436 .36401 m .5539 .45163 L .55636 .41332 L 1 0 .595 r
F
.55277 .36347 m .5539 .45163 L .55436 .36401 L F
.75031 .43487 m .74767 .40579 L .75053 .4132 L .846 .849 0 r
F
.75031 .43487 m .74746 .42804 L .74767 .40579 L F
.58462 .364 m .58367 .4028 L .58381 .36385 L 1 .792 0 r
F
.58462 .364 m .58671 .43098 L .58367 .4028 L F
.73355 .40308 m .73085 .40035 L .73135 .38545 L 1 .903 0 r
F
.73308 .3777 m .73201 .39378 L .73431 .38456 L 1 .159 0 r
F
.73085 .40035 m .72876 .38623 L .73135 .38545 L 1 .926 0 r
F
.73308 .3777 m .7307 .3845 L .73201 .39378 L 1 .159 0 r
F
.7059 .44558 m .70328 .41219 L .7061 .41888 L .74 .822 0 r
F
.7059 .44558 m .70298 .43573 L .70328 .41219 L F
.70881 .45497 m .7061 .41888 L .70894 .42611 L .546 .832 0 r
F
.70881 .45497 m .7059 .44558 L .7061 .41888 L F
.70499 .40355 m .70406 .42775 L .70643 .41892 L 1 0 .743 r
F
.70499 .40355 m .70251 .40833 L .70406 .42775 L F
.78886 .36397 m .78946 .36522 L .79119 .36958 L 0 0 .227 r
F
.78826 .36325 m .78946 .36522 L .78886 .36397 L .84 0 0 r
F
.56437 .36394 m .5643 .48827 L .56405 .36386 L .551 .835 0 r
F
.5661 .48808 m .56357 .51444 L .5643 .48827 L 0 1 .659 r
F
.5661 .48808 m .5643 .48827 L .56731 .51883 L F
.56437 .36394 m .56731 .51883 L .5643 .48827 L .551 .835 0 r
F
.77314 .36393 m .77306 .3657 L .77284 .36388 L 1 .279 0 r
F
.66162 .36368 m .66345 .37577 L .66265 .36391 L 1 0 .707 r
F
.74399 .38092 m .74326 .4054 L .74551 .39538 L 1 0 .362 r
F
.74399 .38092 m .74172 .39029 L .74326 .4054 L F
.6215 .36389 m .62107 .39627 L .62343 .37764 L 1 0 .581 r
F
.61979 .36353 m .62107 .39627 L .6215 .36389 L F
.74773 .43039 m .74707 .45646 L .74945 .4503 L .194 0 .754 r
F
.74773 .43039 m .74544 .43897 L .74707 .45646 L F
.77284 .36388 m .77306 .3657 L .77243 .36383 L 1 .279 0 r
F
.64839 .36388 m .64705 .3763 L .64721 .36367 L 1 .512 0 r
F
.64839 .36388 m .65002 .39074 L .64705 .3763 L F
.7891 .39244 m .78665 .37117 L .78964 .38102 L 1 .148 0 r
F
.7891 .39244 m .78606 .38138 L .78665 .37117 L F
.56405 .36386 m .5643 .48827 L .56192 .36329 L 1 .817 0 r
F
.58381 .36385 m .58367 .4028 L .58221 .36337 L 1 .563 0 r
F
.77243 .36383 m .77264 .38044 L .77083 .36358 L 1 .454 0 r
F
.77243 .36383 m .77306 .3657 L .77264 .38044 L F
.79407 .37677 m .79119 .36958 L .79225 .37036 L .287 0 .49 r
F
.79328 .38201 m .79119 .36958 L .79407 .37677 L .951 0 .268 r
F
.79328 .38201 m .79033 .37319 L .79119 .36958 L F
.79119 .36958 m .78946 .36522 L .79225 .37036 L 0 0 .227 r
F
.54371 .36354 m .54615 .54657 L .54443 .36378 L .08 0 .796 r
F
.56728 .36355 m .56928 .42386 L .56815 .36375 L 1 0 .783 r
F
.71457 .47088 m .71179 .43363 L .71464 .44114 L .268 .852 0 r
F
.71899 .45555 m .71684 .47058 L .71849 .49174 L 0 .278 .777 r
F
.71738 .47678 m .71464 .44114 L .71749 .44837 L .147 .864 0 r
F
.71684 .47058 m .71609 .49933 L .71849 .49174 L 0 .416 .767 r
F
.71684 .47058 m .71462 .48399 L .71609 .49933 L F
.71738 .47678 m .71457 .47088 L .71464 .44114 L .147 .864 0 r
F
.71502 .4101 m .71446 .44477 L .71669 .4321 L .726 0 .766 r
F
.71502 .4101 m .71272 .42055 L .71446 .44477 L F
.79315 .42492 m .79224 .44022 L .79478 .43912 L .679 0 .7 r
F
.79315 .42492 m .79058 .42516 L .79224 .44022 L F
.66162 .36368 m .66095 .38241 L .66345 .37577 L 1 0 .707 r
F
.65978 .36318 m .66095 .38241 L .66162 .36368 L F
.78559 .39459 m .78304 .37084 L .78606 .38138 L 1 .281 0 r
F
.78559 .39459 m .78253 .38313 L .78304 .37084 L F
.64721 .36367 m .64705 .3763 L .6462 .36344 L 1 .406 0 r
F
.53346 .36316 m .53621 .40801 L .53454 .36367 L 0 .966 .394 r
F
.7414 .42651 m .74085 .45683 L .74315 .44789 L .162 0 .764 r
F
.7414 .42651 m .73917 .43749 L .74085 .45683 L F
.69391 .42955 m .69093 .41711 L .69142 .39914 L 1 .705 0 r
F
.69229 .39532 m .69104 .40974 L .69356 .40578 L 1 0 .699 r
F
.69142 .39914 m .68963 .39431 L .69229 .39532 L 0 0 .256 r
F
.69229 .39532 m .68963 .39431 L .69104 .40974 L 1 0 .699 r
F
.7786 .40926 m .77767 .42513 L .78025 .42504 L .954 0 .703 r
F
.7786 .40926 m .77602 .40942 L .77767 .42513 L F
.58735 .36346 m .58918 .40133 L .58809 .36361 L 1 0 .736 r
F
.76337 .44801 m .76088 .4507 L .7625 .46699 L .164 0 .725 r
F
.76231 .45037 m .75955 .41937 L .76257 .43066 L .436 .813 0 r
F
.76231 .45037 m .75933 .44031 L .75955 .41937 L F
.60936 .36358 m .60806 .3831 L .60821 .36334 L 1 .777 0 r
F
.60936 .36358 m .611 .39973 L .60806 .3831 L F
.77083 .36358 m .76968 .37111 L .76992 .36345 L 1 .454 0 r
F
.77083 .36358 m .77264 .38044 L .76968 .37111 L F
.79265 .39126 m .79033 .37319 L .79328 .38201 L 1 .022 0 r
F
.79265 .39126 m .78964 .38102 L .79033 .37319 L F
.56854 .45402 m .56731 .51883 L .57025 .53773 L 0 .427 .8 r
F
.57025 .53773 m .56731 .51883 L .56699 .37694 L .053 .853 0 r
F
.56728 .36355 m .5668 .45146 L .56928 .42386 L 1 0 .783 r
F
.5653 .36298 m .5668 .45146 L .56728 .36355 L F
.54175 .3633 m .54395 .48808 L .54085 .4216 L 1 .354 0 r
F
.54371 .36354 m .54332 .53811 L .54615 .54657 L .08 0 .796 r
F
.54175 .3633 m .54085 .4216 L .54123 .36325 L 1 .354 0 r
F
.54158 .363 m .54332 .53811 L .54371 .36354 L .08 0 .796 r
F
.61928 .36343 m .62107 .39627 L .61979 .36353 L 1 0 .784 r
F
.77563 .39066 m .77306 .3657 L .77604 .37552 L 1 .492 0 r
F
.77563 .39066 m .77264 .38044 L .77306 .3657 L F
.78167 .46935 m .77867 .4339 L .78182 .44807 L 0 .775 .022 r
F
.78167 .46935 m .77851 .45517 L .77867 .4339 L F
.69556 .49829 m .69262 .48756 L .69246 .44584 L 0 .841 .078 r
F
.69329 .42941 m .69298 .47812 L .69533 .46726 L .302 0 .775 r
F
.69329 .42941 m .69098 .44105 L .69298 .47812 L F
.55173 .36321 m .5539 .45163 L .55277 .36347 L 1 0 .784 r
F
.58735 .36346 m .58674 .42353 L .58918 .40133 L 1 0 .736 r
F
.58518 .36288 m .58674 .42353 L .58735 .36346 L F
.55034 .36346 m .54899 .40443 L .54912 .36326 L 1 .526 0 r
F
.55034 .36346 m .55207 .45794 L .54899 .40443 L F
.74804 .47289 m .74538 .47143 L .74604 .46171 L 0 .803 .909 r
F
.76992 .36345 m .76968 .37111 L .76879 .36324 L 1 .433 0 r
F
.6462 .36344 m .64412 .36311 L .64412 .36309 L 1 .406 0 r
F
.6462 .36344 m .64705 .3763 L .64412 .36311 L F
.62045 .43725 m .61807 .45591 L .61878 .46616 L 0 .455 .779 r
F
.6196 .46563 m .61878 .46616 L .61933 .47429 L F
.62045 .43725 m .61878 .46616 L .6196 .46563 L F
.62453 .48306 m .62191 .48814 L .62211 .44309 L 0 .929 .195 r
F
.62278 .41606 m .62197 .47032 L .62452 .46136 L 0 .196 .79 r
F
.62278 .41606 m .62045 .43725 L .62197 .47032 L F
.62045 .43725 m .61933 .47429 L .62197 .47032 L 0 .455 .779 r
F
.6223 .46387 m .61982 .44578 L .62269 .45616 L 0 .952 .245 r
F
.62197 .47032 m .62145 .46442 L .6223 .46387 L F
.62145 .46442 m .61982 .44578 L .6223 .46387 L F
.61982 .44578 m .61693 .37629 L .61987 .39188 L .816 .838 0 r
F
.62269 .45616 m .61987 .39188 L .62282 .40789 L .587 .85 0 r
F
.62269 .45616 m .61982 .44578 L .61987 .39188 L F
.61928 .36343 m .6187 .41499 L .62107 .39627 L 1 0 .784 r
F
.61801 .36318 m .6187 .41499 L .61928 .36343 L F
.72865 .46947 m .72591 .46578 L .72601 .4384 L .232 .882 0 r
F
.57573 .53392 m .57306 .54287 L .57314 .45392 L 0 .913 .457 r
F
.57419 .37077 m .57369 .50025 L .57625 .48149 L .394 0 .792 r
F
.57419 .37077 m .57173 .39586 L .57369 .50025 L F
.58221 .36337 m .58067 .37619 L .58082 .36318 L 1 .563 0 r
F
.58353 .4003 m .58305 .51511 L .58563 .50098 L 0 .032 .795 r
F
.58353 .4003 m .58114 .42847 L .58305 .51511 L F
.58221 .36337 m .58367 .4028 L .58067 .37619 L 1 .563 0 r
F
.77455 .51773 m .77152 .48088 L .77478 .49784 L 0 .751 .863 r
F
.77455 .51773 m .7714 .50362 L .77152 .48088 L F
.70225 .48946 m .69995 .50142 L .70064 .50533 L 0 .462 .729 r
F
.70138 .50404 m .70064 .50533 L .70114 .50822 L F
.70225 .48946 m .70064 .50533 L .70138 .50404 L F
.70401 .49952 m .70143 .48411 L .70429 .49187 L 0 .938 .421 r
F
.70225 .48946 m .70114 .50822 L .70374 .50679 L 0 .462 .729 r
F
.70374 .50679 m .70315 .501 L .70401 .49952 L 0 .938 .421 r
F
.70315 .501 m .70143 .48411 L .70401 .49952 L F
.70114 .50822 m .69849 .47343 L .70143 .48411 L 0 .888 .314 r
F
.69995 .50142 m .69753 .50936 L .69841 .50532 L 0 .958 .466 r
F
.69995 .50142 m .69841 .50532 L .70114 .50822 L F
.70114 .50822 m .69841 .50532 L .69849 .47343 L 0 .888 .314 r
F
.69986 .44129 m .69957 .48902 L .70189 .47759 L .041 0 .778 r
F
.69986 .44129 m .69761 .45479 L .69957 .48902 L F
.69989 .45433 m .69715 .41614 L .70006 .42579 L .502 .808 0 r
F
.69868 .40095 m .69759 .42042 L .70004 .41402 L 1 0 .726 r
F
.69868 .40095 m .69611 .40281 L .69759 .42042 L F
.60821 .36334 m .60806 .3831 L .607 .36299 L 1 .617 0 r
F
.7668 .39792 m .76591 .41587 L .76841 .41337 L 1 0 .72 r
F
.7668 .39792 m .76433 .40105 L .76591 .41587 L F
.72506 .41714 m .72467 .45505 L .72685 .44152 L .366 0 .773 r
F
.72506 .41714 m .72288 .43045 L .72467 .45505 L F
.56192 .36329 m .56123 .44967 L .56116 .36311 L 1 .817 0 r
F
.56192 .36329 m .5643 .48827 L .56123 .44967 L F
.53038 .36328 m .52975 .38596 L .52984 .36293 L 1 0 .102 r
F
.54912 .36326 m .54899 .40443 L .54774 .36268 L .975 .182 0 r
F
.53817 .36295 m .5399 .41526 L .53809 .36305 L 0 1 .592 r
F
.53934 .49249 m .53621 .40801 L .53747 .48391 L 0 1 .576 r
F
.53809 .36305 m .5399 .41526 L .53747 .48391 L 0 1 .592 r
F
.53809 .36305 m .53747 .48391 L .53779 .36289 L F
.53817 .36295 m .54085 .4216 L .5399 .41526 L F
.53803 .36272 m .54085 .4216 L .53817 .36295 L 1 .084 0 r
F
.53803 .36272 m .53891 .39387 L .54085 .4216 L F
.54123 .36325 m .53891 .39387 L .54037 .36272 L F
.54123 .36325 m .54085 .4216 L .53891 .39387 L F
.78703 .36259 m .78946 .36522 L .78826 .36325 L 1 0 .413 r
F
.76879 .36324 m .76968 .37111 L .76679 .36293 L 1 .433 0 r
F
.6387 .37936 m .63803 .43217 L .64046 .41991 L .866 0 .782 r
F
.6387 .37936 m .63635 .39525 L .63803 .43217 L F
.55142 .50033 m .54899 .40443 L .55207 .45794 L 0 .947 .501 r
F
.55173 .36321 m .55137 .48531 L .5539 .45163 L 1 0 .784 r
F
.54995 .36267 m .55137 .48531 L .55173 .36321 L F
.65923 .36306 m .66095 .38241 L .65978 .36318 L 1 0 .756 r
F
.61801 .36318 m .61701 .37022 L .6187 .41499 L 1 0 .784 r
F
.61718 .36307 m .61701 .37022 L .61801 .36318 L 1 0 .285 r
F
.58082 .36318 m .58067 .37619 L .57994 .36288 L 1 .285 0 r
F
.53346 .36316 m .53493 .53935 L .53621 .40801 L 0 .966 .394 r
F
.5341 .54847 m .53346 .36316 L .53302 .36304 L 0 .922 .063 r
F
.5341 .54847 m .53493 .53935 L .53346 .36316 L F
.79225 .37036 m .78946 .36522 L .79075 .37155 L 1 0 .358 r
F
.78946 .36522 m .78803 .36827 L .79075 .37155 L 1 0 .413 r
F
.78703 .36259 m .78803 .36827 L .78946 .36522 L F
.56116 .36311 m .56123 .44967 L .55944 .36261 L 1 .731 0 r
F
.64412 .36309 m .64412 .36311 L .64412 .36308 L 1 .312 0 r
F
.64412 .36308 m .64412 .36311 L .64412 .36308 L F
.64412 .36308 m .64385 .39663 L .64187 .36258 L 1 .675 0 r
F
.64412 .36308 m .64412 .36311 L .64385 .39663 L F
.6468 .41032 m .64412 .36311 L .64705 .3763 L 1 .804 0 r
F
.64619 .45986 m .64361 .41757 L .64661 .43389 L 0 .867 .097 r
F
.64771 .47268 m .6457 .45785 L .64868 .47322 L 0 1 .721 r
F
.64771 .47268 m .64515 .47832 L .6457 .45785 L F
.64493 .44592 m .64339 .45401 L .64619 .45986 L 0 .117 .457 r
F
.64619 .45986 m .64339 .45401 L .64361 .41757 L 0 .867 .097 r
F
.64525 .39264 m .64449 .43886 L .64699 .43003 L .673 0 .778 r
F
.64525 .39264 m .64287 .40648 L .64449 .43886 L F
.6468 .41032 m .64385 .39663 L .64412 .36311 L 1 .804 0 r
F
.61668 .36295 m .61701 .37022 L .61718 .36307 L 1 0 .285 r
F
.65923 .36306 m .65848 .3904 L .66095 .38241 L 1 0 .756 r
F
.65689 .36246 m .65848 .3904 L .65923 .36306 L F
.5341 .54847 m .53302 .36304 L .53232 .54803 L 0 .922 .063 r
F
.52949 .54983 m .52789 .37829 L .52924 .5498 L .586 0 .817 r
F
.52948 .54964 m .52975 .38596 L .53187 .47262 L .776 0 .729 r
F
.52948 .54964 m .53187 .47262 L .53003 .54992 L F
.53232 .54803 m .53302 .36304 L .53087 .36219 L 0 .922 .063 r
F
.75066 .47344 m .74889 .46884 L .75173 .4753 L 0 .536 1 r
F
.75066 .47344 m .74804 .47289 L .74889 .46884 L F
.54124 .36288 m .54332 .53811 L .54158 .363 L 0 .268 .805 r
F
.607 .36299 m .60515 .36777 L .60523 .36268 L 1 .617 0 r
F
.607 .36299 m .60806 .3831 L .60515 .36777 L F
.56477 .36285 m .5668 .45146 L .5653 .36298 L .904 0 .788 r
F
.78211 .39767 m .7795 .37229 L .78253 .38313 L 1 .418 0 r
F
.78211 .39767 m .77906 .38625 L .7795 .37229 L F
.61506 .36269 m .61701 .37022 L .61668 .36295 L 1 0 .475 r
F
.76679 .36293 m .76929 .38688 L .76677 .36293 L 1 .612 0 r
F
.76679 .36293 m .76968 .37111 L .76929 .38688 L F
.76677 .36293 m .76636 .37838 L .76676 .36293 L F
.76677 .36293 m .76929 .38688 L .76636 .37838 L F
.76676 .36293 m .76636 .37838 L .76463 .3625 L 1 .594 0 r
F
.52984 .36293 m .52975 .38596 L .52939 .36281 L 1 0 .454 r
F
.75422 .43844 m .75184 .44422 L .75341 .45971 L .143 0 .739 r
F
.75318 .4421 m .75053 .4132 L .75343 .42153 L .678 .844 0 r
F
.75318 .4421 m .75031 .43487 L .75053 .4132 L F
.67809 .44311 m .67524 .39649 L .67829 .4123 L .87 .78 0 r
F
.67779 .38174 m .67681 .40874 L .67933 .40365 L 1 0 .74 r
F
.67779 .38174 m .67519 .38346 L .67681 .40874 L F
.75422 .43844 m .75341 .45971 L .7559 .45667 L .143 0 .739 r
F
.53779 .36289 m .53747 .48391 L .53575 .3625 L 0 .936 .294 r
F
.58494 .36283 m .58674 .42353 L .58518 .36288 L 1 0 .785 r
F
.57994 .36288 m .58067 .37619 L .57895 .36287 L 1 .285 0 r
F
.542 .55165 m .5399 .41526 L .54228 .55167 L 0 .402 .838 r
F
.542 .55165 m .53934 .49249 L .5399 .41526 L F
.54124 .36288 m .54038 .50859 L .54332 .53811 L 0 .268 .805 r
F
.54037 .36272 m .54038 .50859 L .54124 .36288 L F
.58114 .42847 m .57872 .45659 L .57978 .49789 L 0 .253 .796 r
F
.58052 .50029 m .57978 .49789 L .58035 .51999 L F
.58114 .42847 m .57978 .49789 L .58052 .50029 L F
.58114 .42847 m .58035 .51999 L .58305 .51511 L F
.58325 .50919 m .58075 .46978 L .58376 .49412 L 0 .923 .503 r
F
.58305 .51511 m .58265 .50723 L .58325 .50919 L F
.58265 .50723 m .58075 .46978 L .58325 .50919 L F
.57895 .36287 m .58075 .46978 L .57797 .36263 L .853 .813 0 r
F
.57895 .36287 m .58067 .37619 L .58075 .46978 L F
.56477 .36285 m .56426 .47528 L .5668 .45146 L .904 0 .788 r
F
.56242 .36223 m .56426 .47528 L .56477 .36285 L F
.58811 .47926 m .58563 .50098 L .5867 .51143 L 0 .458 .76 r
F
.5867 .51143 m .58367 .4028 L .58671 .43098 L .082 .844 0 r
F
.58563 .50098 m .58305 .51511 L .58376 .49412 L 0 1 .654 r
F
.58563 .50098 m .58376 .49412 L .5867 .51143 L F
.5867 .51143 m .58376 .49412 L .58367 .4028 L .082 .844 0 r
F
.58494 .36283 m .58426 .44486 L .58674 .42353 L 1 0 .785 r
F
.5839 .36257 m .58426 .44486 L .58494 .36283 L F
.52924 .5498 m .52789 .37829 L .52716 .54936 L 0 .063 .821 r
F
.52716 .54936 m .52789 .37829 L .52556 .52708 L F
.52939 .36281 m .52729 .48135 L .52738 .36186 L 1 0 .454 r
F
.52939 .36281 m .52975 .38596 L .52729 .48135 L F
.54774 .36268 m .54899 .40443 L .54653 .36281 L .975 .182 0 r
F
.54653 .36281 m .54899 .40443 L .54885 .53296 L 0 .898 .203 r
F
.69347 .49383 m .69109 .5036 L .69178 .50827 L 0 .42 .731 r
F
.69256 .50772 m .69178 .50827 L .6923 .51172 L F
.69347 .49383 m .69178 .50827 L .69256 .50772 L F
.69526 .50583 m .69262 .48756 L .69556 .49829 L 0 .91 .575 r
F
.69347 .49383 m .6923 .51172 L .69498 .51285 L 0 .42 .731 r
F
.69498 .51285 m .69438 .50644 L .69526 .50583 L 0 .91 .575 r
F
.69438 .50644 m .69262 .48756 L .69526 .50583 L F
.6923 .51172 m .6896 .47373 L .69262 .48756 L 0 .867 .454 r
F
.69098 .44105 m .68864 .4522 L .69056 .48683 L .127 0 .774 r
F
.69072 .44512 m .68797 .40527 L .69093 .41711 L .828 .784 0 r
F
.69072 .44512 m .68767 .4303 L .68797 .40527 L F
.68963 .39431 m .68853 .41453 L .69104 .40974 L 1 0 .724 r
F
.68963 .39431 m .68701 .3947 L .68853 .41453 L F
.77791 .46329 m .77721 .48504 L .77981 .48514 L .083 0 .726 r
F
.77791 .46329 m .77537 .46428 L .77721 .48504 L F
.7573 .4856 m .75453 .48092 L .75522 .47241 L 0 .44 .94 r
F
.78814 .47575 m .78513 .44099 L .78826 .45417 L 0 .78 .06 r
F
.78814 .47575 m .78499 .46215 L .78513 .44099 L F
.79697 .38422 m .79407 .37677 L .79506 .37591 L .622 0 .487 r
F
.79624 .39104 m .79407 .37677 L .79697 .38422 L 1 0 .137 r
F
.79624 .39104 m .79328 .38201 L .79407 .37677 L F
.79407 .37677 m .79225 .37036 L .79506 .37591 L .287 0 .49 r
F
.54612 .36273 m .54615 .54657 L .54598 .36268 L 0 .898 .203 r
F
.54612 .36273 m .54885 .53296 L .54615 .54657 L F
.5377 .36273 m .53891 .39387 L .53803 .36272 L 1 0 .233 r
F
.53621 .40801 m .53493 .53935 L .53747 .48391 L 0 .966 .394 r
F
.53575 .3625 m .53747 .48391 L .53493 .53935 L 0 .936 .294 r
F
.5377 .36273 m .53642 .45003 L .53891 .39387 L 1 0 .233 r
F
.53575 .3625 m .53493 .53935 L .53488 .36215 L 0 .936 .294 r
F
.5355 .36171 m .53642 .45003 L .5377 .36273 L 1 0 .233 r
F
.79506 .37591 m .79225 .37036 L .79348 .3753 L 1 0 .281 r
F
.79225 .37036 m .79075 .37155 L .79348 .3753 L 1 0 .358 r
F
.53934 .49249 m .53747 .48391 L .5399 .41526 L 0 1 .576 r
F
.54037 .36272 m .53891 .39387 L .54038 .50859 L 0 .268 .805 r
F
.68657 .49607 m .68355 .48241 L .68342 .43985 L 0 .826 .143 r
F
.68426 .42352 m .68384 .47089 L .68626 .46232 L .422 0 .772 r
F
.68426 .42352 m .68187 .43324 L .68384 .47089 L F
.61506 .36269 m .61463 .38859 L .61701 .37022 L 1 0 .475 r
F
.61359 .36236 m .61463 .38859 L .61506 .36269 L F
.54598 .36268 m .54615 .54657 L .5437 .36211 L .206 .872 0 r
F
.60523 .36268 m .60515 .36777 L .60478 .36253 L 1 .439 0 r
F
.54914 .36244 m .55137 .48531 L .54995 .36267 L .799 0 .79 r
F
.65601 .42102 m .65326 .37299 L .65625 .38821 L 1 .802 0 r
F
.65427 .39687 m .65355 .44172 L .65607 .43465 L .681 0 .774 r
F
.65601 .42102 m .65301 .40586 L .65326 .37299 L 1 .802 0 r
F
.57797 .36263 m .57771 .4407 L .57773 .36257 L .853 .813 0 r
F
.57797 .36263 m .58075 .46978 L .57771 .4407 L F
.5588 .37618 m .55815 .52914 L .56092 .52898 L 0 .085 .799 r
F
.5588 .37618 m .55636 .41332 L .55775 .50337 L F
.55825 .50492 m .55775 .50337 L .55815 .52914 L F
.5588 .37618 m .55775 .50337 L .55825 .50492 L F
.56098 .51339 m .55817 .40755 L .56123 .44967 L 0 .885 .285 r
F
.56092 .52898 m .56054 .51201 L .56098 .51339 L F
.56054 .51201 m .55817 .40755 L .56098 .51339 L F
.55944 .36261 m .55817 .40755 L .55825 .36238 L 1 .731 0 r
F
.55944 .36261 m .56123 .44967 L .55817 .40755 L F
.72922 .46788 m .72807 .48211 L .73057 .47868 L 0 .407 .691 r
F
.72922 .46788 m .72692 .47764 L .72747 .4798 L F
.72835 .47857 m .72747 .4798 L .72807 .48211 L F
.72922 .46788 m .72747 .4798 L .72835 .47857 L F
.73101 .47484 m .72865 .46947 L .73135 .47187 L 0 1 .422 r
F
.73057 .47868 m .73005 .47618 L .73101 .47484 L F
.73005 .47618 m .72865 .46947 L .73101 .47484 L F
.73135 .47187 m .72865 .46947 L .72883 .44479 L .049 .896 0 r
F
.74778 .38624 m .74706 .41066 L .74934 .4015 L 1 0 .552 r
F
.74778 .38624 m .74551 .39538 L .74706 .41066 L F
.78625 .36226 m .78803 .36827 L .78703 .36259 L 1 0 .452 r
F
.64187 .36258 m .64091 .38315 L .64112 .36243 L 1 .675 0 r
F
.64187 .36258 m .64385 .39663 L .64091 .38315 L F
.76337 .44801 m .7625 .46699 L .7651 .46681 L .164 0 .725 r
F
.57773 .36257 m .57771 .4407 L .57557 .36201 L 1 .796 0 r
F
.58376 .49412 m .58067 .37619 L .58367 .4028 L .457 .828 0 r
F
.5839 .36257 m .58249 .37155 L .58426 .44486 L 1 0 .785 r
F
.58289 .36252 m .58249 .37155 L .5839 .36257 L 1 0 .189 r
F
.73085 .40035 m .72817 .39844 L .72876 .38623 L 1 .926 0 r
F
.72817 .39844 m .72621 .38807 L .72876 .38623 L 1 .966 0 r
F
.72961 .3816 m .72835 .39232 L .7307 .3845 L 1 .28 0 r
F
.72876 .38623 m .72716 .38658 L .72961 .3816 L 1 1 0 r
F
.72876 .38623 m .72621 .38807 L .72716 .38658 L F
.72961 .3816 m .72716 .38658 L .72835 .39232 L 1 .28 0 r
F
.60478 .36253 m .60515 .36777 L .60397 .36242 L 1 .439 0 r
F
.58215 .36225 m .58249 .37155 L .58289 .36252 L 1 0 .189 r
F
.79058 .42516 m .78968 .44078 L .79224 .44022 L .651 0 .701 r
F
.79058 .42516 m .78801 .42522 L .78968 .44078 L F
.76463 .3625 m .76348 .37086 L .76372 .36233 L 1 .594 0 r
F
.76463 .3625 m .76636 .37838 L .76348 .37086 L F
.66535 .43722 m .66253 .38881 L .66558 .40558 L .895 .794 0 r
F
.66598 .37082 m .6651 .4046 L .6676 .39765 L 1 0 .755 r
F
.66598 .37082 m .66345 .37577 L .6651 .4046 L F
.65687 .36246 m .65848 .3904 L .65689 .36246 L 1 0 .762 r
F
.66099 .41678 m .65854 .42615 L .66016 .45473 L .424 0 .768 r
F
.65854 .42615 m .65752 .45635 L .66016 .45473 L .236 0 .761 r
F
.65854 .42615 m .65607 .43465 L .65752 .45635 L F
.659 .43562 m .65625 .38821 L .65927 .40441 L .832 .806 0 r
F
.659 .43562 m .65601 .42102 L .65625 .38821 L F
.65687 .36246 m .65602 .3994 L .65848 .3904 L 1 0 .762 r
F
.65681 .36244 m .65602 .3994 L .65687 .36246 L F
.55142 .50033 m .54885 .53296 L .54899 .40443 L 0 .947 .501 r
F
.54914 .36244 m .54875 .50901 L .55137 .48531 L .799 0 .79 r
F
.54711 .36188 m .54875 .50901 L .54914 .36244 L F
.65681 .36244 m .65439 .36971 L .65602 .3994 L 1 0 .762 r
F
.65469 .36202 m .65439 .36971 L .65681 .36244 L 1 0 .586 r
F
.64112 .36243 m .64091 .38315 L .6396 .36207 L 1 .567 0 r
F
.77602 .40942 m .77509 .42541 L .77767 .42513 L .92 0 .705 r
F
.77602 .40942 m .77346 .41014 L .77509 .42541 L F
.60397 .36242 m .60502 .42398 L .60257 .36207 L 1 .813 0 r
F
.60397 .36242 m .60515 .36777 L .60502 .42398 L F
.61982 .44578 m .6169 .43223 L .61693 .37629 L .816 .838 0 r
F
.55825 .36238 m .55817 .40755 L .55701 .36198 L 1 .432 0 r
F
.61284 .36222 m .61463 .38859 L .61359 .36236 L 1 0 .695 r
F
.7366 .47264 m .73444 .45651 L .73722 .46149 L 0 .95 .312 r
F
.73541 .46698 m .734 .47292 L .7366 .47264 L 0 .044 .368 r
F
.73541 .46698 m .73302 .47355 L .734 .47292 L F
.7366 .47264 m .734 .47292 L .73444 .45651 L 0 .95 .312 r
F
.73518 .4261 m .73471 .45987 L .73695 .44875 L .072 0 .77 r
F
.734 .47292 m .73164 .45089 L .73444 .45651 L 0 .916 .111 r
F
.73518 .4261 m .733 .43882 L .73471 .45987 L .072 0 .77 r
F
.76372 .36233 m .76348 .37086 L .76247 .36206 L 1 .586 0 r
F
.78625 .36226 m .78534 .36558 L .78803 .36827 L 1 0 .452 r
F
.7847 .36153 m .78534 .36558 L .78625 .36226 L F
.58059 .36199 m .58249 .37155 L .58215 .36225 L 1 0 .443 r
F
.56233 .36221 m .56426 .47528 L .56242 .36223 L .455 0 .792 r
F
.61557 .48939 m .61341 .46323 L .61634 .47767 L 0 .98 .329 r
F
.61557 .48939 m .61302 .49944 L .61341 .46323 L F
.61388 .4223 m .61305 .48061 L .61561 .47072 L 0 .266 .791 r
F
.61388 .4223 m .61153 .44468 L .61305 .48061 L F
.61379 .46669 m .611 .39973 L .61395 .4165 L .423 .849 0 r
F
.61284 .36222 m .61224 .4076 L .61463 .38859 L 1 0 .695 r
F
.61078 .36178 m .61224 .4076 L .61284 .36222 L F
.56357 .51444 m .56123 .44967 L .5643 .48827 L 0 .936 .549 r
F
.56357 .51444 m .56092 .52898 L .56123 .44967 L F
.56233 .36221 m .56165 .49224 L .56426 .47528 L .455 0 .792 r
F
.56196 .36212 m .56165 .49224 L .56233 .36221 L F
.53232 .54803 m .53087 .36219 L .5321 .54795 L 0 .922 .063 r
F
.5321 .54795 m .53087 .36219 L .52998 .3619 L .578 .894 0 r
F
.79697 .38422 m .79506 .37591 L .79788 .38168 L .622 0 .487 r
F
.79788 .38168 m .79506 .37591 L .79623 .37934 L 1 0 .1 r
F
.79506 .37591 m .79348 .3753 L .79623 .37934 L 1 0 .281 r
F
.71171 .46351 m .70881 .45497 L .70894 .42611 L .396 .842 0 r
F
.70881 .41064 m .70813 .4426 L .71043 .43151 L .739 0 .76 r
F
.70881 .41064 m .70643 .41892 L .70813 .4426 L F
.53488 .36215 m .53493 .53935 L .53305 .36165 L .07 .902 0 r
F
.76405 .50023 m .76167 .4793 L .76477 .49254 L 0 .481 .9 r
F
.76272 .49178 m .76114 .49196 L .76405 .50023 L 0 .134 .334 r
F
.76405 .50023 m .76114 .49196 L .76167 .4793 L 0 .481 .9 r
F
.56196 .36212 m .55985 .38403 L .56165 .49224 L .455 0 .792 r
F
.56031 .36192 m .55985 .38403 L .56196 .36212 L 1 0 .318 r
F
.5437 .36211 m .54332 .53811 L .5431 .36193 L .206 .872 0 r
F
.5437 .36211 m .54615 .54657 L .54332 .53811 L F
.6396 .36207 m .63799 .37047 L .63812 .36179 L 1 .567 0 r
F
.6396 .36207 m .64091 .38315 L .63799 .37047 L F
.60257 .36207 m .60206 .40542 L .60225 .362 L 1 .813 0 r
F
.60257 .36207 m .60502 .42398 L .60206 .40542 L F
.76247 .36206 m .76064 .36443 L .76072 .3617 L 1 .586 0 r
F
.76247 .36206 m .76348 .37086 L .76064 .36443 L F
.69691 .44212 m .69427 .40715 L .69715 .41614 L .887 .794 0 r
F
.69691 .44212 m .69391 .42955 L .69427 .40715 L F
.79216 .40375 m .78964 .38102 L .79265 .39126 L 1 .297 0 r
F
.79216 .40375 m .7891 .39244 L .78964 .38102 L F
.79568 .40163 m .79328 .38201 L .79624 .39104 L 1 .175 0 r
F
.79568 .40163 m .79265 .39126 L .79328 .38201 L F
.65389 .36181 m .65439 .36971 L .65469 .36202 L 1 0 .586 r
F
.74167 .46834 m .73997 .46569 L .74269 .46902 L 0 1 .944 r
F
.74167 .46834 m .73916 .47107 L .73997 .46569 L F
.57557 .36201 m .57467 .40951 L .57479 .36186 L 1 .796 0 r
F
.57557 .36201 m .57771 .4407 L .57467 .40951 L F
.60225 .362 m .60206 .40542 L .60017 .36145 L 1 .787 0 r
F
.58376 .49412 m .58075 .46978 L .58067 .37619 L .457 .828 0 r
F
.58059 .36199 m .58 .39101 L .58249 .37155 L 1 0 .443 r
F
.57918 .36155 m .58 .39101 L .58059 .36199 L F
.55701 .36198 m .55516 .36671 L .5552 .36175 L 1 .432 0 r
F
.55701 .36198 m .55817 .40755 L .55516 .36671 L F
.5431 .36193 m .54332 .53811 L .54114 .36138 L .78 .851 0 r
F
.5594 .36158 m .55985 .38403 L .56031 .36192 L 1 0 .318 r
F
.734 .47292 m .73135 .47187 L .73164 .45089 L 0 .916 .111 r
F
.52885 .54934 m .52975 .38596 L .52948 .54964 L 0 .081 .754 r
F
.5321 .54795 m .52998 .3619 L .52947 .54718 L .578 .894 0 r
F
.52885 .54934 m .52729 .48135 L .52975 .38596 L 0 .081 .754 r
F
.52947 .54718 m .52998 .3619 L .5282 .36128 L .578 .894 0 r
F
.54662 .36174 m .54875 .50901 L .54711 .36188 L .249 0 .796 r
F
.52738 .36186 m .52729 .48135 L .52602 .36141 L 1 0 .766 r
F
.57479 .36186 m .57467 .40951 L .57318 .36141 L 1 .603 0 r
F
.65244 .36152 m .65439 .36971 L .65389 .36181 L 1 0 .667 r
F
.63812 .36179 m .63799 .37047 L .63738 .3616 L 1 .467 0 r
F
.61078 .36178 m .61059 .36295 L .61224 .4076 L 1 0 .695 r
F
.61064 .36177 m .61059 .36295 L .61078 .36178 L 1 0 .168 r
F
.61053 .36174 m .61059 .36295 L .61064 .36177 L F
.5552 .36175 m .55516 .36671 L .55492 .36164 L .838 .131 0 r
F
.60861 .36147 m .61059 .36295 L .61053 .36174 L 1 0 .369 r
F
.54662 .36174 m .54603 .51876 L .54875 .50901 L .249 0 .796 r
F
.54415 .36118 m .54424 .36505 L .54475 .36158 L 1 0 .023 r
F
.54475 .36158 m .54424 .36505 L .54451 .36122 L F
.54567 .48069 m .54616 .48394 L .54662 .36174 L .249 0 .796 r
F
.54883 .50128 m .54632 .40537 L .54932 .44843 L 0 .906 .352 r
F
.54875 .50901 m .54853 .49932 L .54883 .50128 L F
.54853 .49932 m .54632 .40537 L .54883 .50128 L F
.54451 .36122 m .54567 .48069 L .54662 .36174 L .249 0 .796 r
F
.54567 .48069 m .54603 .51876 L .54616 .48394 L F
.7579 .39486 m .75708 .41538 L .75947 .40989 L 1 0 .735 r
F
.7579 .39486 m .75554 .40115 L .75708 .41538 L F
.53455 .3615 m .53642 .45003 L .5355 .36171 L 1 0 .557 r
F
.76072 .3617 m .76064 .36443 L .76029 .3616 L 1 .586 0 r
F
.77867 .40159 m .77604 .37552 L .77906 .38625 L 1 .562 0 r
F
.77867 .40159 m .77563 .39066 L .77604 .37552 L F
.55492 .36164 m .55516 .36671 L .55473 .36168 L .838 .131 0 r
F
.55636 .41332 m .5539 .45163 L .55507 .50504 L 0 .328 .803 r
F
.55539 .50385 m .55507 .50504 L .55527 .5144 L F
.55636 .41332 m .55507 .50504 L .55539 .50385 L F
.55636 .41332 m .55527 .5144 L .55815 .52914 L F
.55816 .49349 m .55516 .36671 L .55817 .40755 L 0 .86 .001 r
F
.55815 .52914 m .55754 .49582 L .55816 .49349 L F
.55754 .49582 m .55516 .36671 L .55816 .49349 L F
.55473 .36168 m .55527 .5144 L .5527 .36118 L .534 .842 0 r
F
.55473 .36168 m .55516 .36671 L .55527 .5144 L F
.69989 .45433 m .69691 .44212 L .69715 .41614 L .502 .808 0 r
F
.69611 .40281 m .69515 .42729 L .69759 .42042 L 1 0 .739 r
F
.69611 .40281 m .69356 .40578 L .69515 .42729 L F
.79987 .3917 m .79697 .38422 L .79788 .38168 L .89 0 .329 r
F
.79921 .40005 m .79697 .38422 L .79987 .3917 L 1 .058 0 r
F
.79921 .40005 m .79624 .39104 L .79697 .38422 L F
.53223 .54787 m .53305 .36165 L .53493 .53935 L .07 .902 0 r
F
.53223 .54787 m .5321 .36131 L .53305 .36165 L F
.78867 .4064 m .78606 .38138 L .7891 .39244 L 1 .423 0 r
F
.78867 .4064 m .78559 .39459 L .78606 .38138 L F
.77281 .46514 m .77025 .46586 L .77193 .48268 L 0 .006 .714 r
F
.77176 .46708 m .76891 .43446 L .77203 .44801 L 0 .789 .113 r
F
.77176 .46708 m .76869 .45481 L .76891 .43446 L F
.76029 .3616 m .76064 .36443 L .75899 .36131 L 1 .586 0 r
F
.63738 .3616 m .63799 .37047 L .63565 .36128 L 1 .467 0 r
F
.77225 .39621 m .76968 .37111 L .77264 .38044 L 1 .647 0 r
F
.77225 .39621 m .76929 .38688 L .76968 .37111 L F
.55785 .36127 m .55985 .38403 L .5594 .36158 L 1 0 .564 r
F
.80071 .3875 m .79788 .38168 L .79899 .38352 L 0 0 .33 r
F
.79987 .3917 m .79788 .38168 L .80071 .3875 L .89 0 .329 r
F
.79788 .38168 m .79623 .37934 L .79899 .38352 L 1 0 .1 r
F
.57815 .36135 m .58 .39101 L .57918 .36155 L 1 0 .685 r
F
.68701 .3947 m .68603 .41996 L .68853 .41453 L 1 0 .738 r
F
.68701 .3947 m .68442 .39647 L .68603 .41996 L F
.75606 .44958 m .75343 .42153 L .75637 .43063 L .438 .84 0 r
F
.75606 .44958 m .75318 .4421 L .75343 .42153 L F
.78318 .36096 m .78534 .36558 L .7847 .36153 L 1 0 .478 r
F
.65244 .36152 m .65193 .37889 L .65439 .36971 L 1 0 .667 r
F
.65091 .36114 m .65193 .37889 L .65244 .36152 L F
.53455 .3615 m .53385 .4997 L .53642 .45003 L 1 0 .557 r
F
.53278 .36084 m .53385 .4997 L .53455 .3615 L F
.60861 .36147 m .60817 .37994 L .61059 .36295 L 1 0 .369 r
F
.60739 .36117 m .60817 .37994 L .60861 .36147 L F
.60017 .36145 m .5991 .38682 L .59932 .36129 L 1 .787 0 r
F
.60065 .38268 m .6001 .46961 L .60254 .45006 L .471 0 .791 r
F
.60065 .38268 m .59827 .40529 L .6001 .46961 L F
.60017 .36145 m .60206 .40542 L .5991 .38682 L 1 .787 0 r
F
.70286 .46572 m .70006 .42579 L .70298 .43573 L .255 .82 0 r
F
.70251 .40833 m .70169 .4368 L .70406 .42775 L .838 0 .751 r
F
.70251 .40833 m .70004 .41402 L .70169 .4368 L F
.57318 .36141 m .57166 .37896 L .5718 .36119 L 1 .603 0 r
F
.57318 .36141 m .57467 .40951 L .57166 .37896 L F
.52473 .54746 m .52602 .36141 L .52729 .48135 L 1 0 .766 r
F
.52473 .54746 m .52479 .36089 L .52602 .36141 L F
.66341 .40711 m .66275 .45088 L .66528 .4451 L .589 0 .771 r
F
.77537 .46428 m .77458 .48421 L .77721 .48504 L .044 0 .722 r
F
.77537 .46428 m .77281 .46514 L .77458 .48421 L F
.54114 .36138 m .54038 .50859 L .54027 .36113 L .78 .851 0 r
F
.54114 .36138 m .54332 .53811 L .54038 .50859 L F
.78801 .42522 m .7871 .44086 L .78968 .44078 L .63 0 .701 r
F
.78801 .42522 m .78543 .42516 L .7871 .44086 L F
.57815 .36135 m .57752 .41218 L .58 .39101 L 1 0 .685 r
F
.57628 .36082 m .57752 .41218 L .57815 .36135 L F
.7653 .46058 m .76257 .43066 L .76562 .44257 L 0 .808 .004 r
F
.7653 .46058 m .76231 .45037 L .76257 .43066 L F
.61153 .44468 m .60913 .46422 L .60984 .47579 L 0 .483 .782 r
F
.61067 .47547 m .60984 .47579 L .6104 .4849 L F
.61153 .44468 m .60984 .47579 L .61067 .47547 L F
.61153 .44468 m .6104 .4849 L .61305 .48061 L F
.61338 .4744 m .61091 .45579 L .61379 .46669 L 0 .953 .313 r
F
.61305 .48061 m .61255 .47473 L .61338 .4744 L F
.61255 .47473 m .61091 .45579 L .61338 .4744 L F
.61091 .45579 m .60806 .3831 L .611 .39973 L .664 .836 0 r
F
.61379 .46669 m .61091 .45579 L .611 .39973 L .423 .849 0 r
F
.61059 .36295 m .60982 .42613 L .61224 .4076 L 1 0 .784 r
F
.61059 .36295 m .60817 .37994 L .60982 .42613 L F
.53204 .54782 m .5321 .36131 L .53223 .54787 L .723 .877 0 r
F
.53204 .54782 m .53029 .36075 L .5321 .36131 L F
.75899 .36131 m .76025 .3807 L .75806 .36109 L 1 .753 0 r
F
.75899 .36131 m .76064 .36443 L .76025 .3807 L F
.71899 .45555 m .71849 .49174 L .72081 .48169 L 0 .278 .777 r
F
.59932 .36129 m .5991 .38682 L .5978 .36086 L 1 .592 0 r
F
.63565 .36128 m .63772 .40562 L .63522 .36118 L 1 .821 0 r
F
.63565 .36128 m .63799 .37047 L .63772 .40562 L F
.52947 .54718 m .5282 .36128 L .52931 .54713 L .578 .894 0 r
F
.52931 .54713 m .5282 .36128 L .52707 .36087 L 1 .864 0 r
F
.60893 .47214 m .60754 .49627 L .61034 .50177 L 0 .343 .605 r
F
.61034 .50177 m .60754 .49627 L .6074 .42277 L .027 .873 0 r
F
.60727 .40365 m .60664 .4795 L .60913 .46422 L 0 .016 .793 r
F
.60727 .40365 m .60492 .4275 L .60664 .4795 L F
.60798 .44119 m .60515 .36777 L .60806 .3831 L .905 .824 0 r
F
.60798 .44119 m .60502 .42398 L .60515 .36777 L F
.76433 .40105 m .76343 .4189 L .76591 .41587 L 1 0 .722 r
F
.76433 .40105 m .76189 .40508 L .76343 .4189 L F
.55785 .36127 m .55735 .41318 L .55985 .38403 L 1 0 .564 r
F
.5565 .36083 m .55735 .41318 L .55785 .36127 L F
.67809 .44311 m .675 .42586 L .67524 .39649 L .87 .78 0 r
F
.67519 .38346 m .6743 .41453 L .67681 .40874 L 1 0 .749 r
F
.67519 .38346 m .67263 .38682 L .6743 .41453 L F
.54451 .36122 m .54424 .36505 L .54603 .51876 L .249 0 .796 r
F
.5718 .36119 m .57166 .37896 L .57092 .36092 L 1 .333 0 r
F
.5539 .45163 m .55137 .48531 L .55232 .48635 L 0 .22 .635 r
F
.5527 .36118 m .55232 .48635 L .55223 .36106 L .534 .842 0 r
F
.5539 .45163 m .55232 .48635 L .55527 .5144 L 0 .22 .635 r
F
.5527 .36118 m .55527 .5144 L .55232 .48635 L .534 .842 0 r
F
.72015 .48097 m .71749 .44837 L .72032 .45504 L .022 .878 0 r
F
.71892 .41957 m .71848 .45734 L .72069 .44401 L .313 0 .772 r
F
.71892 .41957 m .71669 .4321 L .71848 .45734 L F
.63522 .36118 m .6348 .39314 L .63509 .36115 L 1 .821 0 r
F
.63716 .45902 m .63465 .41749 L .63761 .43217 L .008 .881 0 r
F
.63591 .44391 m .63441 .45537 L .63716 .45902 L 0 .218 .541 r
F
.63716 .45902 m .63441 .45537 L .63465 .41749 L .008 .881 0 r
F
.63984 .45855 m .63716 .45902 L .63761 .43217 L 0 .922 .313 r
F
.63635 .39525 m .63554 .44254 L .63803 .43217 L .509 0 .781 r
F
.63635 .39525 m .63398 .41125 L .63554 .44254 L F
.63522 .36118 m .63772 .40562 L .6348 .39314 L 1 .821 0 r
F
.54237 .36099 m .54424 .36505 L .54415 .36118 L 1 0 .289 r
F
.60638 .361 m .60817 .37994 L .60739 .36117 L 1 0 .594 r
F
.63509 .36115 m .6348 .39314 L .6329 .36063 L 1 .731 0 r
F
.65016 .36099 m .65193 .37889 L .65091 .36114 L 1 0 .755 r
F
.54027 .36113 m .54038 .50859 L .53853 .36059 L 1 .827 0 r
F
.7783 .47519 m .77535 .44084 L .77851 .45517 L 0 .78 .208 r
F
.7783 .47519 m .77516 .4617 L .77535 .44084 L F
.75806 .36109 m .75743 .37507 L .75779 .36103 L 1 .753 0 r
F
.75806 .36109 m .76025 .3807 L .75743 .37507 L F
.77346 .41014 m .77252 .42592 L .77509 .42541 L .876 0 .706 r
F
.77346 .41014 m .77093 .41145 L .77252 .42592 L F
.73605 .42913 m .73355 .40308 L .73628 .40662 L .876 .876 0 r
F
.73605 .42913 m .73329 .42481 L .73355 .40308 L F
.73329 .42481 m .73085 .40035 L .73355 .40308 L .934 .88 0 r
F
.73431 .38456 m .73347 .40742 L .73572 .39664 L 1 0 .138 r
F
.73431 .38456 m .73201 .39378 L .73347 .40742 L F
.55223 .36106 m .55232 .48635 L .55024 .36053 L 1 .824 0 r
F
.76309 .38723 m .76064 .36443 L .76348 .37086 L 1 .76 0 r
F
.76309 .38723 m .76025 .3807 L .76064 .36443 L F
.75779 .36103 m .75743 .37507 L .75573 .36049 L 1 .752 0 r
F
.60638 .361 m .60575 .39818 L .60817 .37994 L 1 0 .594 r
F
.60436 .36054 m .60575 .39818 L .60638 .361 L F
.65186 .40838 m .64944 .41966 L .65099 .44691 L .464 0 .771 r
F
.64976 .42364 m .64705 .3763 L .65002 .39074 L 1 .816 0 r
F
.65016 .36099 m .64949 .38936 L .65193 .37889 L 1 0 .755 r
F
.64792 .36048 m .64949 .38936 L .65016 .36099 L F
.54237 .36099 m .54174 .40707 L .54424 .36505 L 1 0 .289 r
F
.54115 .3605 m .54174 .40707 L .54237 .36099 L F
.73916 .47107 m .7366 .47264 L .73722 .46149 L 0 1 .609 r
F
.80353 .39317 m .80071 .3875 L .80174 .38767 L .407 0 .553 r
F
.80276 .39903 m .80071 .3875 L .80353 .39317 L 1 0 .077 r
F
.80276 .39903 m .79987 .3917 L .80071 .3875 L F
.80071 .3875 m .79899 .38352 L .80174 .38767 L 0 0 .33 r
F
.78223 .36056 m .78268 .36363 L .78318 .36096 L 1 0 .478 r
F
.78318 .36096 m .78268 .36363 L .78534 .36558 L F
.68444 .44517 m .68162 .40136 L .68463 .41553 L .833 .779 0 r
F
.68444 .44517 m .68136 .42873 L .68162 .40136 L F
.57092 .36092 m .57166 .37896 L .56969 .36083 L 1 .333 0 r
F
.52459 .54742 m .52479 .36089 L .52473 .54746 L .704 0 .779 r
F
.52459 .54742 m .52286 .36017 L .52479 .36089 L F
.76003 .48923 m .7582 .48261 L .76114 .49196 L 0 .303 1 r
F
.76003 .48923 m .7573 .4856 L .7582 .48261 L F
.52716 .54936 m .52556 .52708 L .52582 .54939 L 0 .063 .821 r
F
.52707 .54858 m .52729 .48135 L .52885 .54934 L 0 .081 .754 r
F
.52582 .54939 m .52556 .52708 L .52521 .5492 L 0 .043 .492 r
F
.52521 .5492 m .52556 .52708 L .52508 .54936 L F
.52473 .54746 m .52729 .48135 L .52518 .54763 L 1 0 .766 r
F
.52518 .54763 m .52729 .48135 L .52707 .54858 L 0 .626 .731 r
F
.52931 .54713 m .52707 .36087 L .52651 .52957 L 1 .864 0 r
F
.5255 .36039 m .52651 .52957 L .52707 .36087 L F
.5978 .36086 m .59617 .36948 L .59633 .36062 L 1 .592 0 r
F
.5978 .36086 m .5991 .38682 L .59617 .36948 L F
.77247 .51646 m .76972 .51263 L .77086 .51578 L 0 .214 .298 r
F
.77086 .51578 m .76821 .48835 L .7714 .50362 L 0 .574 .881 r
F
.77086 .51578 m .76784 .50482 L .76821 .48835 L F
.53174 .36055 m .53385 .4997 L .53278 .36084 L 1 0 .78 r
F
.55534 .36056 m .55735 .41318 L .5565 .36083 L 1 0 .783 r
F
.57173 .39586 m .57103 .51052 L .57369 .50025 L 0 .017 .795 r
F
.57173 .39586 m .56928 .42386 L .57103 .51052 L F
.56969 .36083 m .57166 .47698 L .56891 .36065 L .734 .818 0 r
F
.56969 .36083 m .57166 .37896 L .57166 .47698 L F
.5757 .36069 m .57752 .41218 L .57628 .36082 L 1 0 .783 r
F
.78519 .40951 m .78253 .38313 L .78559 .39459 L 1 .555 0 r
F
.78519 .40951 m .78211 .39767 L .78253 .38313 L F
.73054 .42075 m .72817 .39844 L .73085 .40035 L .988 .884 0 r
F
.7307 .3845 m .72973 .40374 L .73201 .39378 L 1 .055 0 r
F
.7307 .3845 m .72835 .39232 L .72973 .40374 L F
.75164 .39312 m .75088 .41608 L .7532 .40829 L 1 0 .74 r
F
.75164 .39312 m .74934 .4015 L .75088 .41608 L F
.73883 .43367 m .73628 .40662 L .73904 .41093 L .812 .874 0 r
F
.73798 .38658 m .73724 .41161 L .73947 .40062 L 1 0 .348 r
F
.73798 .38658 m .73572 .39664 L .73724 .41161 L F
.52941 .54706 m .53029 .36075 L .53204 .54782 L .723 .877 0 r
F
.52941 .54706 m .52936 .36045 L .53029 .36075 L F
.57826 .51246 m .57624 .49062 L .5793 .52052 L 0 1 .647 r
F
.57826 .51246 m .57573 .53392 L .57624 .49062 L F
.57872 .45659 m .57625 .48149 L .57716 .50513 L 0 .421 .794 r
F
.57775 .50454 m .57716 .50513 L .57754 .51489 L F
.57872 .45659 m .57716 .50513 L .57775 .50454 L F
.57872 .45659 m .57754 .51489 L .58035 .51999 L F
.5805 .50176 m .57771 .4407 L .58075 .46978 L 0 .874 .302 r
F
.58035 .51999 m .57977 .5025 L .5805 .50176 L F
.57977 .5025 m .57771 .4407 L .5805 .50176 L F
.57754 .51489 m .57467 .40951 L .57771 .4407 L 0 .85 .082 r
F
.57625 .48149 m .57464 .50012 L .57754 .51489 L 0 .19 .556 r
F
.57625 .48149 m .57369 .50025 L .57464 .50012 L F
.57754 .51489 m .57464 .50012 L .57467 .40951 L 0 .85 .082 r
F
.5757 .36069 m .57501 .43308 L .57752 .41218 L 1 0 .783 r
F
.57464 .50012 m .57166 .37896 L .57467 .40951 L .285 .833 0 r
F
.57337 .36008 m .57501 .43308 L .5757 .36069 L 1 0 .783 r
F
.76088 .4507 m .7599 .46694 L .7625 .46699 L .009 0 .716 r
F
.76088 .4507 m .75839 .45362 L .7599 .46694 L F
.56928 .42386 m .5668 .45146 L .5678 .49165 L 0 .233 .796 r
F
.56848 .49339 m .5678 .49165 L .56827 .51083 L F
.56928 .42386 m .5678 .49165 L .56848 .49339 L F
.56928 .42386 m .56827 .51083 L .57103 .51052 L F
.57122 .50047 m .56865 .44761 L .57166 .47698 L 0 .895 .453 r
F
.57103 .51052 m .57059 .49884 L .57122 .50047 L F
.57059 .49884 m .56865 .44761 L .57122 .50047 L F
.56891 .36065 m .56865 .44761 L .56869 .3606 L .734 .818 0 r
F
.56891 .36065 m .57166 .47698 L .56865 .44761 L F
.6329 .36063 m .63189 .38089 L .63214 .36047 L 1 .731 0 r
F
.6329 .36063 m .6348 .39314 L .63189 .38089 L F
.59633 .36062 m .59617 .36948 L .59556 .36038 L 1 .376 0 r
F
.56869 .3606 m .56865 .44761 L .56654 .36006 L 1 .802 0 r
F
.53891 .39387 m .53642 .45003 L .5374 .46283 L 0 .319 .76 r
F
.53853 .36059 m .5374 .46283 L .53745 .36033 L 1 .827 0 r
F
.53891 .39387 m .5374 .46283 L .54038 .50859 L 0 .319 .76 r
F
.53853 .36059 m .54038 .50859 L .5374 .46283 L 1 .827 0 r
F
.61807 .45591 m .61561 .47072 L .6166 .47303 L 0 .343 .596 r
F
.6166 .47303 m .61395 .4165 L .6169 .43223 L .169 .867 0 r
F
.61701 .37022 m .61629 .43272 L .6187 .41499 L .954 0 .786 r
F
.61701 .37022 m .61463 .38859 L .61629 .43272 L F
.55815 .52914 m .55527 .5144 L .55516 .36671 L 0 .86 .001 r
F
.55362 .36007 m .55482 .44182 L .55534 .36056 L 1 0 .783 r
F
.55534 .36056 m .55482 .44182 L .55735 .41318 L F
.78041 .35994 m .78268 .36363 L .78223 .36056 L 1 0 .496 r
F
.53174 .36055 m .53119 .53338 L .53385 .4997 L 1 0 .78 r
F
.53002 .35998 m .53119 .53338 L .53174 .36055 L F
.6041 .36049 m .60575 .39818 L .60436 .36054 L 1 0 .781 r
F
.80217 .40882 m .79987 .3917 L .80276 .39903 L 1 .322 0 r
F
.80217 .40882 m .79921 .40005 L .79987 .3917 L F
.55024 .36053 m .54932 .44843 L .54933 .36031 L 1 .824 0 r
F
.55024 .36053 m .55232 .48635 L .54932 .44843 L F
.53975 .3602 m .54174 .40707 L .54115 .3605 L 1 0 .572 r
F
.75573 .36049 m .75466 .37038 L .75495 .3603 L 1 .752 0 r
F
.75573 .36049 m .75743 .37507 L .75466 .37038 L F
.60654 .49343 m .60463 .48357 L .60754 .49627 L 0 1 .473 r
F
.60654 .49343 m .60403 .50785 L .60463 .48357 L F
.60492 .4275 m .60406 .48937 L .60664 .4795 L 0 .277 .792 r
F
.60492 .4275 m .60254 .45006 L .60406 .48937 L F
.60482 .47602 m .60206 .40542 L .60502 .42398 L .272 .844 0 r
F
.6041 .36049 m .60331 .41658 L .60575 .39818 L 1 0 .781 r
F
.60334 .36032 m .60331 .41658 L .6041 .36049 L F
.64789 .36048 m .64949 .38936 L .64792 .36048 L 1 0 .769 r
F
.65154 .46006 m .64958 .44815 L .6525 .45956 L 0 .928 .854 r
F
.65154 .46006 m .6489 .46188 L .64958 .44815 L F
.64944 .41966 m .64837 .44985 L .65099 .44691 L .195 0 .764 r
F
.64944 .41966 m .64699 .43003 L .64837 .44985 L F
.64976 .42364 m .6468 .41032 L .64705 .3763 L 1 .816 0 r
F
.64789 .36048 m .64706 .40067 L .64949 .38936 L 1 0 .769 r
F
.64781 .36046 m .64706 .40067 L .64789 .36048 L F
.63214 .36047 m .63189 .38089 L .63058 .36007 L 1 .622 0 r
F
.64781 .36046 m .64546 .37034 L .64706 .40067 L 1 0 .769 r
F
.64578 .3601 m .64546 .37034 L .64781 .36046 L 1 0 .561 r
F
.52931 .54713 m .52651 .52957 L .5279 .54667 L 1 .864 0 r
F
.52925 .54701 m .52936 .36045 L .52941 .54706 L 1 .848 0 r
F
.52925 .54701 m .52748 .3598 L .52936 .36045 L F
.66535 .43722 m .66231 .42097 L .66253 .38881 L .895 .794 0 r
F
.7987 .41186 m .79624 .39104 L .79921 .40005 L 1 .433 0 r
F
.7987 .41186 m .79568 .40163 L .79624 .39104 L F
.7127 .45376 m .71232 .49522 L .71462 .48399 L 0 .204 .78 r
F
.79623 .37934 m .79348 .3753 L .79487 .38379 L 1 0 .538 r
F
.79348 .3753 m .79218 .38115 L .79487 .38379 L 1 0 .572 r
F
.79348 .3753 m .79075 .37155 L .79218 .38115 L F
.52419 .35987 m .52651 .52957 L .5255 .36039 L 1 .625 0 r
F
.72902 .42793 m .72859 .46414 L .73081 .45165 L 0 .012 .773 r
F
.72902 .42793 m .72685 .44152 L .72859 .46414 L F
.79075 .37155 m .7895 .37879 L .79218 .38115 L 1 0 .596 r
F
.79075 .37155 m .78803 .36827 L .7895 .37879 L F
.59556 .36038 m .59617 .36948 L .59439 .36027 L 1 .376 0 r
F
.80634 .39853 m .80353 .39317 L .80449 .39164 L .835 0 .272 r
F
.80564 .40599 m .80353 .39317 L .80634 .39853 L 1 .215 0 r
F
.80564 .40599 m .80276 .39903 L .80353 .39317 L F
.80353 .39317 m .80174 .38767 L .80449 .39164 L .407 0 .553 r
F
.78483 .48301 m .78182 .44807 L .78499 .46215 L 0 .78 .237 r
F
.78483 .48301 m .78167 .46935 L .78182 .44807 L F
.70621 .50106 m .70429 .49187 L .70706 .49624 L 0 1 .527 r
F
.70633 .4493 m .70602 .49463 L .70832 .483 L 0 .102 .78 r
F
.70633 .4493 m .70414 .46415 L .70602 .49463 L F
.53745 .36033 m .5374 .46283 L .53589 .35979 L 1 .596 0 r
F
.60334 .36032 m .6017 .36994 L .60331 .41658 L 1 0 .781 r
F
.60207 .36018 m .6017 .36994 L .60334 .36032 L 1 0 .26 r
F
.54933 .36031 m .54932 .44843 L .54776 .35985 L 1 .764 0 r
F
.79899 .38352 m .79623 .37934 L .79757 .38659 L 1 0 .489 r
F
.79623 .37934 m .79487 .38379 L .79757 .38659 L 1 0 .538 r
F
.75495 .3603 m .75466 .37038 L .75335 .35985 L 1 .756 0 r
F
.72817 .39844 m .72552 .39733 L .72621 .38807 L 1 .966 0 r
F
.72552 .39733 m .72369 .39089 L .72621 .38807 L 1 1 0 r
F
.72621 .38807 m .72474 .39252 L .72716 .38658 L .892 .258 0 r
F
.72621 .38807 m .72369 .39089 L .72474 .39252 L F
.59827 .40529 m .59588 .42855 L .59757 .48459 L 0 .009 .792 r
F
.59439 .36027 m .596 .42755 L .59349 .36005 L 1 .805 0 r
F
.59439 .36027 m .59617 .36948 L .596 .42755 L F
.79728 .43741 m .79646 .45451 L .79896 .45248 L .285 0 .712 r
F
.79728 .43741 m .79478 .43912 L .79646 .45451 L F
.78543 .42516 m .7845 .44054 L .7871 .44086 L .613 0 .699 r
F
.78543 .42516 m .78284 .42507 L .7845 .44054 L F
.78803 .36827 m .78683 .37686 L .7895 .37879 L 1 0 .613 r
F
.78803 .36827 m .78534 .36558 L .78683 .37686 L F
.76598 .39459 m .76348 .37086 L .76636 .37838 L 1 .777 0 r
F
.76598 .39459 m .76309 .38723 L .76348 .37086 L F
.74544 .43897 m .74466 .46244 L .74707 .45646 L 0 .104 .75 r
F
.74544 .43897 m .74315 .44789 L .74466 .46244 L F
.53975 .3602 m .5392 .44925 L .54174 .40707 L 1 0 .572 r
F
.5383 .35972 m .5392 .44925 L .53975 .3602 L F
.80994 .39851 m .8083 .39642 L .81094 .39794 L 0 0 .221 r
F
.80994 .39851 m .80722 .39529 L .8083 .39642 L F
.80913 .40343 m .80722 .39529 L .80994 .39851 L 1 .11 0 r
F
.60124 .35996 m .6017 .36994 L .60207 .36018 L 1 0 .26 r
F
.80174 .38767 m .79899 .38352 L .80027 .38938 L 1 0 .419 r
F
.79899 .38352 m .79757 .38659 L .80027 .38938 L 1 0 .489 r
F
.52205 .54657 m .52286 .36017 L .52459 .54742 L .704 0 .779 r
F
.52205 .54657 m .52219 .35992 L .52286 .36017 L F
.64485 .35988 m .64546 .37034 L .64578 .3601 L 1 0 .561 r
F
.57328 .36006 m .57501 .43308 L .57337 .36008 L .848 0 .787 r
F
.79523 .41504 m .79265 .39126 L .79568 .40163 L 1 .548 0 r
F
.79523 .41504 m .79216 .40375 L .79265 .39126 L F
.73883 .43367 m .73605 .42913 L .73628 .40662 L .812 .874 0 r
F
.55283 .35987 m .55482 .44182 L .55362 .36007 L .997 0 .789 r
F
.63058 .36007 m .62901 .36943 L .62917 .35978 L 1 .622 0 r
F
.63058 .36007 m .63189 .38089 L .62901 .36943 L F
.57464 .50012 m .57166 .47698 L .57166 .37896 L .285 .833 0 r
F
.57328 .36006 m .57245 .45165 L .57501 .43308 L .848 0 .787 r
F
.57292 .35997 m .57245 .45165 L .57328 .36006 L F
.80449 .39164 m .80174 .38767 L .80296 .39203 L 1 0 .319 r
F
.80174 .38767 m .80027 .38938 L .80296 .39203 L 1 0 .419 r
F
.56654 .36006 m .56562 .41474 L .56574 .35989 L 1 .802 0 r
F
.56654 .36006 m .56865 .44761 L .56562 .41474 L F
.59349 .36005 m .59302 .40654 L .59326 .36001 L 1 .805 0 r
F
.59349 .36005 m .596 .42755 L .59302 .40654 L F
.75184 .44422 m .75091 .46261 L .75341 .45971 L 0 .083 .731 r
F
.75184 .44422 m .74945 .4503 L .75091 .46261 L F
.80913 .40343 m .80634 .39853 L .80722 .39529 L 1 .11 0 r
F
.80634 .39853 m .80449 .39164 L .80722 .39529 L .835 0 .272 r
F
.80722 .39529 m .80564 .39442 L .8083 .39642 L 1 0 .143 r
F
.80722 .39529 m .80449 .39164 L .80564 .39442 L F
.71457 .47088 m .71171 .46351 L .71179 .43363 L .268 .852 0 r
F
.59326 .36001 m .59302 .40654 L .59112 .35946 L 1 .749 0 r
F
.80449 .39164 m .80296 .39203 L .80564 .39442 L 1 0 .319 r
F
.77281 .46514 m .77193 .48268 L .77458 .48421 L 0 .006 .714 r
F
.52901 .35968 m .53119 .53338 L .53002 .35998 L .657 0 .789 r
F
.57292 .35997 m .57078 .37518 L .57245 .45165 L .848 0 .787 r
F
.57118 .35971 m .57078 .37518 L .57292 .35997 L 1 0 .38 r
F
.79126 .48849 m .78826 .45417 L .79138 .46693 L 0 .789 .193 r
F
.79126 .48849 m .78814 .47575 L .78826 .45417 L F
.59987 .35974 m .6017 .36994 L .60124 .35996 L 1 0 .485 r
F
.54424 .36505 m .54322 .51264 L .54603 .51876 L 0 .163 .801 r
F
.54424 .36505 m .54174 .40707 L .54296 .49418 L F
.54424 .36505 m .54296 .49418 L .54335 .49403 L F
.5461 .49301 m .54335 .36247 L .54632 .40537 L 0 .874 .055 r
F
.54603 .51876 m .54559 .4932 L .5461 .49301 L F
.54559 .4932 m .54335 .36247 L .5461 .49301 L F
.54335 .49403 m .54296 .49418 L .54322 .51264 L 0 .163 .801 r
F
.74161 .43838 m .73904 .41093 L .74182 .41598 L .735 .872 0 r
F
.74172 .39029 m .74101 .41601 L .74326 .4054 L 1 0 .563 r
F
.74172 .39029 m .73947 .40062 L .74101 .41601 L F
.78041 .35994 m .78005 .36251 L .78268 .36363 L 1 0 .496 r
F
.77965 .35966 m .78005 .36251 L .78041 .35994 L F
.75895 .45717 m .75637 .43063 L .75933 .44031 L .096 .835 0 r
F
.75839 .45362 m .75728 .46663 L .7599 .46694 L 0 .105 .699 r
F
.75839 .45362 m .7559 .45667 L .75728 .46663 L F
.75895 .45717 m .75606 .44958 L .75637 .43063 L .096 .835 0 r
F
.52143 .54633 m .52219 .35992 L .52205 .54657 L 0 .05 .794 r
F
.52143 .54633 m .51988 .35897 L .52219 .35992 L F
.78534 .36558 m .78419 .37547 L .78683 .37686 L 1 0 .624 r
F
.78534 .36558 m .78268 .36363 L .78419 .37547 L F
.67265 .42057 m .67204 .46405 L .67456 .45853 L .442 0 .769 r
F
.74161 .43838 m .73883 .43367 L .73904 .41093 L .735 .872 0 r
F
.77524 .40622 m .77264 .38044 L .77563 .39066 L 1 .713 0 r
F
.77524 .40622 m .77225 .39621 L .77264 .38044 L F
.8085 .41242 m .80634 .39853 L .80913 .40343 L 1 .557 0 r
F
.8085 .41242 m .80564 .40599 L .80634 .39853 L F
.72779 .417 m .72552 .39733 L .72817 .39844 L 1 .89 0 r
F
.72716 .38658 m .72601 .40091 L .72835 .39232 L 1 .216 0 r
F
.72779 .417 m .72506 .41362 L .72552 .39733 L 1 .89 0 r
F
.72552 .39733 m .72289 .397 L .72369 .39089 L 1 1 0 r
F
.72506 .41362 m .72289 .397 L .72552 .39733 L 1 .9 0 r
F
.72716 .38658 m .72474 .39252 L .72601 .40091 L 1 .216 0 r
F
.56574 .35989 m .56562 .41474 L .56416 .35947 L 1 .662 0 r
F
.68864 .4522 m .68626 .46232 L .68807 .49297 L 0 .013 .77 r
F
.68751 .46097 m .68463 .41553 L .68767 .4303 L .205 .79 0 r
F
.68751 .46097 m .68444 .44517 L .68463 .41553 L F
.68442 .39647 m .68353 .42581 L .68603 .41996 L .933 0 .746 r
F
.68442 .39647 m .68186 .3995 L .68353 .42581 L F
.64359 .35965 m .64546 .37034 L .64485 .35988 L 1 0 .661 r
F
.66345 .37577 m .66261 .41215 L .6651 .4046 L 1 0 .76 r
F
.66345 .37577 m .66095 .38241 L .66261 .41215 L F
.52419 .35987 m .52357 .46917 L .52651 .52957 L 1 .625 0 r
F
.52274 .35953 m .52357 .46917 L .52419 .35987 L F
.55283 .35987 m .55224 .46625 L .55482 .44182 L .997 0 .789 r
F
.55073 .35932 m .55224 .46625 L .55283 .35987 L F
.75335 .35985 m .75192 .36665 L .75215 .35954 L 1 .756 0 r
F
.75335 .35985 m .75466 .37038 L .75192 .36665 L F
.54776 .35985 m .54632 .40537 L .54642 .35957 L 1 .764 0 r
F
.54776 .35985 m .54932 .44843 L .54632 .40537 L F
.5279 .54667 m .52748 .3598 L .52925 .54701 L 1 .848 0 r
F
.5279 .54667 m .52664 .35957 L .52748 .3598 L F
.53589 .35979 m .53442 .4084 L .53459 .35954 L 1 .596 0 r
F
.53589 .35979 m .5374 .46283 L .53442 .4084 L F
.62917 .35978 m .62901 .36943 L .62829 .35954 L 1 .513 0 r
F
.6255 .46259 m .62269 .45616 L .62282 .40789 L .327 .866 0 r
F
.62343 .37764 m .62273 .43703 L .62515 .42099 L .796 0 .786 r
F
.62343 .37764 m .62107 .39627 L .62273 .43703 L F
.59987 .35974 m .59923 .38638 L .6017 .36994 L 1 0 .485 r
F
.5982 .35932 m .59923 .38638 L .59987 .35974 L F
.53713 .35942 m .5392 .44925 L .5383 .35972 L 1 0 .785 r
F
.57035 .35943 m .57078 .37518 L .57118 .35971 L 1 0 .38 r
F
.73329 .42481 m .73054 .42075 L .73085 .40035 L .934 .88 0 r
F
.52901 .35968 m .52843 .54439 L .53119 .53338 L .657 0 .789 r
F
.52723 .35915 m .52843 .54439 L .52901 .35968 L F
.77781 .35908 m .78005 .36251 L .77965 .35966 L 1 0 .508 r
F
.64359 .35965 m .64303 .38214 L .64546 .37034 L 1 0 .661 r
F
.6418 .35926 m .64303 .38214 L .64359 .35965 L F
.69376 .45942 m .69093 .41711 L .69391 .42955 L .32 .797 0 r
F
.69761 .45479 m .69533 .46726 L .69717 .49792 L 0 .082 .775 r
F
.69678 .47262 m .69391 .42955 L .69691 .44212 L 0 .809 .002 r
F
.69678 .47262 m .69376 .45942 L .69391 .42955 L F
.69356 .40578 m .6927 .43438 L .69515 .42729 L .822 0 .747 r
F
.69356 .40578 m .69104 .40974 L .6927 .43438 L F
.78172 .41298 m .77906 .38625 L .78211 .39767 L 1 .693 0 r
F
.78172 .41298 m .77867 .40159 L .77906 .38625 L F
.54642 .35957 m .54632 .40537 L .54532 .35922 L 1 .487 0 r
F
.5279 .54667 m .52651 .52957 L .52664 .35957 L 1 .848 0 r
F
.52664 .35957 m .52651 .52957 L .52454 .35876 L 1 .563 0 r
F
.77093 .41145 m .76995 .4267 L .77252 .42592 L .816 0 .705 r
F
.77093 .41145 m .76841 .41337 L .76995 .4267 L F
.53459 .35954 m .53442 .4084 L .53325 .35899 L 1 .266 0 r
F
.62829 .35954 m .62615 .35932 L .62616 .35914 L 1 .513 0 r
F
.62829 .35954 m .62901 .36943 L .62615 .35932 L F
.75215 .35954 m .75192 .36665 L .75091 .35915 L 1 .763 0 r
F
.52124 .35881 m .52357 .46917 L .52274 .35953 L .947 .181 0 r
F
.81094 .39794 m .80957 .40162 L .81214 .40159 L 1 0 .427 r
F
.81094 .39794 m .8083 .39642 L .80957 .40162 L F
.74439 .44319 m .74182 .41598 L .74463 .42171 L .639 .871 0 r
F
.74439 .44319 m .74161 .43838 L .74182 .41598 L F
.56416 .35947 m .56262 .38133 L .56274 .35922 L 1 .662 0 r
F
.56416 .35947 m .56562 .41474 L .56262 .38133 L F
.71272 .42055 m .7122 .45713 L .71446 .44477 L .335 0 .768 r
F
.71272 .42055 m .71043 .43151 L .7122 .45713 L F
.59112 .35946 m .59005 .38548 L .5903 .35931 L 1 .749 0 r
F
.59161 .38018 m .59097 .46963 L .59345 .4506 L .517 0 .79 r
F
.59161 .38018 m .58918 .40133 L .59097 .46963 L F
.59112 .35946 m .59302 .40654 L .59005 .38548 L 1 .749 0 r
F
.51664 .54664 m .51522 .35942 L .51552 .35946 L .291 .743 0 r
F
.51508 .54645 m .5152 .38505 L .51664 .54664 L F
.5152 .38505 m .51522 .35942 L .51547 .39194 L F
.5152 .38505 m .51547 .39194 L .51664 .54664 L F
.51664 .54664 m .51552 .35946 L .518 .45751 L F
.51767 .54677 m .518 .45751 L .51889 .54703 L 0 .823 .219 r
F
.51664 .54664 m .518 .45751 L .51767 .54677 L .291 .743 0 r
F
.51872 .54609 m .518 .45752 L .51633 .5451 L .166 1 0 r
F
.518 .45752 m .518 .45751 L .518 .45752 L F
.518 .45752 m .518 .45752 L .51633 .5451 L F
.51508 .54645 m .51502 .35939 L .51522 .35942 L .291 .743 0 r
F
.51633 .5451 m .51552 .35946 L .51519 .35928 L .166 1 0 r
F
.51633 .5451 m .518 .45751 L .51552 .35946 L F
.80511 .41711 m .80276 .39903 L .80564 .40599 L 1 .659 0 r
F
.80511 .41711 m .80217 .40882 L .80276 .39903 L F
.77764 .53025 m .77478 .49784 L .77801 .51392 L 0 .702 .87 r
F
.77515 .51861 m .77382 .52509 L .77671 .53248 L 0 .259 .62 r
F
.77515 .51861 m .77247 .51646 L .77318 .52101 L F
.77414 .52352 m .77318 .52101 L .77382 .52509 L F
.77515 .51861 m .77318 .52101 L .77414 .52352 L F
.77716 .5314 m .77455 .51773 L .77764 .53025 L 0 .476 .959 r
F
.77671 .53248 m .77618 .52884 L .77716 .5314 L F
.77618 .52884 m .77455 .51773 L .77716 .5314 L F
.77764 .53025 m .77455 .51773 L .77478 .49784 L 0 .702 .87 r
F
.79176 .41829 m .7891 .39244 L .79216 .40375 L 1 .668 0 r
F
.79176 .41829 m .78867 .4064 L .7891 .39244 L F
.56881 .35912 m .57078 .37518 L .57035 .35943 L 1 0 .596 r
F
.64064 .41773 m .63799 .37047 L .64091 .38315 L 1 .825 0 r
F
.64064 .41773 m .63772 .40562 L .63799 .37047 L F
.53642 .45003 m .53442 .4084 L .5374 .46283 L 0 1 .606 r
F
.53713 .35942 m .53659 .48502 L .5392 .44925 L 1 0 .785 r
F
.53642 .45003 m .53385 .4997 L .53442 .4084 L 0 1 .606 r
F
.53547 .35892 m .53659 .48502 L .53713 .35942 L 1 0 .785 r
F
.51508 .54645 m .51437 .51739 L .51502 .35939 L .291 .743 0 r
F
.51502 .35939 m .51437 .51739 L .51314 .35909 L .803 .658 0 r
F
.78268 .36363 m .78157 .37473 L .78419 .37547 L 1 0 .632 r
F
.78268 .36363 m .78005 .36251 L .78157 .37473 L F
.76691 .50717 m .76405 .50023 L .76477 .49254 L 0 .389 .954 r
F
.59756 .3592 m .59923 .38638 L .5982 .35932 L 1 0 .712 r
F
.55038 .35922 m .55224 .46625 L .55073 .35932 L .512 0 .794 r
F
.5903 .35931 m .59005 .38548 L .58879 .3589 L 1 .519 0 r
F
.51633 .5451 m .51519 .35928 L .51624 .54505 L .166 1 0 r
F
.51624 .54505 m .51519 .35928 L .51486 .35912 L .918 .978 0 r
F
.64137 .35918 m .64303 .38214 L .6418 .35926 L 1 0 .771 r
F
.73917 .43749 m .73852 .46546 L .74085 .45683 L 0 .155 .761 r
F
.73917 .43749 m .73695 .44875 L .73852 .46546 L F
.58249 .37155 m .58174 .4634 L .58426 .44486 L .652 0 .788 r
F
.58249 .37155 m .58 .39101 L .58174 .4634 L F
.56274 .35922 m .56262 .38133 L .56189 .35897 L 1 .406 0 r
F
.55137 .48531 m .54932 .44843 L .55232 .48635 L 0 .995 .629 r
F
.55137 .48531 m .54875 .50901 L .54932 .44843 L F
.55038 .35922 m .54958 .4832 L .55224 .46625 L .512 0 .794 r
F
.54898 .35889 m .54958 .4832 L .55038 .35922 L F
.54532 .35922 m .54335 .36247 L .54337 .35892 L 1 .487 0 r
F
.54532 .35922 m .54632 .40537 L .54335 .36247 L F
.60138 .51406 m .59862 .51153 L .59863 .44219 L 0 .883 .154 r
F
.59827 .40529 m .59757 .48459 L .6001 .46961 L 0 .009 .792 r
F
.59898 .44704 m .59617 .36948 L .5991 .38682 L .828 .817 0 r
F
.59898 .44704 m .596 .42755 L .59617 .36948 L F
.60403 .50785 m .60138 .51406 L .60166 .46494 L 0 .931 .319 r
F
.60254 .45006 m .6001 .46961 L .60082 .48277 L 0 .461 .784 r
F
.60165 .48295 m .60082 .48277 L .60138 .49307 L F
.60254 .45006 m .60082 .48277 L .60165 .48295 L F
.60254 .45006 m .60138 .49307 L .60406 .48937 L F
.60439 .48356 m .60193 .46361 L .60482 .47602 L 0 .947 .405 r
F
.60406 .48937 m .60356 .48337 L .60439 .48356 L F
.60356 .48337 m .60193 .46361 L .60439 .48356 L F
.60193 .46361 m .5991 .38682 L .60206 .40542 L .544 .83 0 r
F
.60193 .46361 m .59898 .44704 L .5991 .38682 L F
.59756 .3592 m .59677 .40375 L .59923 .38638 L 1 0 .712 r
F
.59522 .35864 m .59677 .40375 L .59756 .3592 L F
.64287 .40648 m .64194 .44561 L .64449 .43886 L .36 0 .775 r
F
.64287 .40648 m .64046 .41991 L .64194 .44561 L F
.64354 .42893 m .64091 .38315 L .64385 .39663 L .903 .831 0 r
F
.64354 .42893 m .64064 .41773 L .64091 .38315 L F
.64137 .35918 m .64061 .39494 L .64303 .38214 L 1 0 .771 r
F
.6403 .35896 m .64061 .39494 L .64137 .35918 L F
.78284 .42507 m .78188 .43992 L .7845 .44054 L .593 0 .697 r
F
.78284 .42507 m .78025 .42504 L .78188 .43992 L F
.52635 .35885 m .52843 .54439 L .52723 .35915 L .013 0 .797 r
F
.75091 .35915 m .74922 .36387 L .74941 .35873 L 1 .763 0 r
F
.75091 .35915 m .75192 .36665 L .74922 .36387 L F
.73054 .42075 m .72779 .417 L .72817 .39844 L .988 .884 0 r
F
.62616 .35914 m .62615 .35932 L .62613 .35913 L 1 .398 0 r
F
.6581 .47171 m .65534 .46754 L .65575 .44232 L 0 .878 .689 r
F
.65607 .43465 m .65483 .45555 L .65752 .45635 L .01 0 .742 r
F
.65607 .43465 m .65355 .44172 L .65483 .45555 L F
.65561 .44689 m .65301 .40586 L .65601 .42102 L .091 .826 0 r
F
.65439 .36971 m .65356 .40897 L .65602 .3994 L 1 0 .766 r
F
.65439 .36971 m .65193 .37889 L .65356 .40897 L F
.62613 .35913 m .62615 .35932 L .62608 .35912 L 1 .398 0 r
F
.56881 .35912 m .56826 .39578 L .57078 .37518 L 1 0 .596 r
F
.56742 .35871 m .56826 .39578 L .56881 .35912 L F
.62608 .35912 m .62581 .39346 L .62377 .35854 L 1 .775 0 r
F
.62608 .35912 m .62615 .35932 L .62581 .39346 L F
.51314 .35909 m .51437 .51739 L .51148 .36874 L .803 .658 0 r
F
.51624 .54505 m .51486 .35912 L .51338 .46353 L .918 .978 0 r
F
.51314 .35909 m .51148 .36874 L .51154 .35905 L .803 .658 0 r
F
.51284 .35812 m .51338 .46353 L .51486 .35912 L .918 .978 0 r
F
.67479 .45644 m .67192 .40857 L .675 .42586 L .149 .791 0 r
F
.67479 .45644 m .67172 .44007 L .67192 .40857 L F
.67263 .38682 m .67179 .42075 L .6743 .41453 L .953 0 .754 r
F
.67263 .38682 m .6701 .39162 L .67179 .42075 L F
.76889 .40268 m .76636 .37838 L .76929 .38688 L 1 .811 0 r
F
.76889 .40268 m .76598 .39459 L .76636 .37838 L F
.62987 .3858 m .62752 .40359 L .62914 .43998 L .651 0 .785 r
F
.62871 .40548 m .62615 .35932 L .62901 .36943 L 1 .825 0 r
F
.62871 .40548 m .62581 .39346 L .62615 .35932 L F
.77699 .35881 m .77745 .3623 L .77781 .35908 L 1 0 .508 r
F
.77781 .35908 m .77745 .3623 L .78005 .36251 L F
.51154 .35905 m .51148 .36874 L .51136 .35901 L .806 .399 0 r
F
.51136 .35901 m .51148 .36874 L .51126 .35904 L F
.53325 .35899 m .53442 .4084 L .53174 .35901 L 1 .266 0 r
F
.53174 .35901 m .53385 .4997 L .53156 .35898 L 0 .927 .322 r
F
.53174 .35901 m .53442 .4084 L .53385 .4997 L F
.53156 .35898 m .53119 .53338 L .53147 .35895 L F
.53156 .35898 m .53385 .4997 L .53119 .53338 L F
.51988 .35897 m .52065 .39746 L .52124 .35881 L .947 .181 0 r
F
.52143 .54633 m .51967 .3648 L .51988 .35897 L 0 .05 .794 r
F
.51988 .35897 m .51967 .3648 L .52065 .39746 L .947 .181 0 r
F
.56189 .35897 m .56262 .38133 L .56046 .3588 L 1 .406 0 r
F
.6403 .35896 m .63905 .36463 L .64061 .39494 L 1 0 .771 r
F
.63926 .35881 m .63905 .36463 L .6403 .35896 L 1 0 .463 r
F
.53147 .35895 m .53119 .53338 L .52918 .3584 L 0 .891 .012 r
F
.74717 .44805 m .74463 .42171 L .74746 .42804 L .513 .87 0 r
F
.74717 .44805 m .74439 .44319 L .74463 .42171 L F
.76189 .40508 m .76096 .42241 L .76343 .4189 L .909 0 .722 r
F
.76189 .40508 m .75947 .40989 L .76096 .42241 L F
.54337 .35892 m .54335 .36247 L .54322 .35886 L 1 .21 0 r
F
.53454 .35866 m .53659 .48502 L .53547 .35892 L .735 0 .792 r
F
.77025 .46586 m .76768 .46642 L .76924 .48051 L 0 .046 .701 r
F
.76829 .47069 m .76562 .44257 L .76869 .45481 L 0 .803 .315 r
F
.76768 .46642 m .76653 .47775 L .76924 .48051 L 0 .1 .68 r
F
.76768 .46642 m .7651 .46681 L .76653 .47775 L F
.76829 .47069 m .7653 .46058 L .76562 .44257 L 0 .803 .315 r
F
.58879 .3589 m .58711 .3658 L .58724 .35868 L 1 .519 0 r
F
.58879 .3589 m .59005 .38548 L .58711 .3658 L F
.54821 .3588 m .54796 .37038 L .54898 .35889 L 1 0 .259 r
F
.54898 .35889 m .54796 .37038 L .54958 .4832 L .512 0 .794 r
F
.54322 .35886 m .54335 .36247 L .54307 .35887 L 1 .21 0 r
F
.54174 .40707 m .54033 .49116 L .54322 .51264 L 0 .402 .805 r
F
.54174 .40707 m .5392 .44925 L .54023 .4873 L F
.54042 .48569 m .54023 .4873 L .54033 .49116 L F
.54174 .40707 m .54023 .4873 L .54042 .48569 L F
.54307 .35887 m .54317 .46296 L .54093 .35836 L .442 .853 0 r
F
.54317 .46296 m .54322 .51264 L .54256 .46803 L F
.54317 .46296 m .54256 .46803 L .54093 .35836 L F
.54307 .35887 m .54335 .36247 L .54322 .51264 L F
.69098 .44105 m .69056 .48683 L .69298 .47812 L .127 0 .774 r
F
.80171 .42169 m .79921 .40005 L .80217 .40882 L 1 .768 0 r
F
.80171 .42169 m .7987 .41186 L .79921 .40005 L F
.52454 .35876 m .52651 .52957 L .52357 .46917 L 1 .563 0 r
F
.52635 .35885 m .52558 .53041 L .52843 .54439 L .013 0 .797 r
F
.52454 .35876 m .52357 .46917 L .52398 .35864 L 1 .563 0 r
F
.52437 .35836 m .52558 .53041 L .52635 .35885 L .013 0 .797 r
F
.8083 .39642 m .80697 .40108 L .80957 .40162 L 1 0 .547 r
F
.8083 .39642 m .80564 .39442 L .80697 .40108 L F
.52124 .35881 m .52065 .39746 L .52357 .46917 L .947 .181 0 r
F
.77532 .35833 m .77745 .3623 L .77699 .35881 L 1 0 .515 r
F
.63869 .35868 m .63905 .36463 L .63926 .35881 L 1 0 .463 r
F
.54775 .35863 m .54796 .37038 L .54821 .3588 L 1 0 .259 r
F
.56046 .3588 m .5625 .48116 L .55983 .35866 L .605 .826 0 r
F
.56046 .3588 m .56262 .38133 L .5625 .48116 L F
.69376 .45942 m .69072 .44512 L .69093 .41711 L .32 .797 0 r
F
.74941 .35873 m .74922 .36387 L .7484 .35839 L 1 .773 0 r
F
.62987 .3858 m .62914 .43998 L .63158 .42644 L .651 0 .785 r
F
.56637 .35848 m .56826 .39578 L .56742 .35871 L 1 0 .781 r
F
.70286 .46572 m .69989 .45433 L .70006 .42579 L .255 .82 0 r
F
.74551 .39538 m .74479 .42032 L .74706 .41066 L 1 0 .752 r
F
.74551 .39538 m .74326 .4054 L .74479 .42032 L F
.77483 .47906 m .77203 .44801 L .77516 .4617 L 0 .787 .399 r
F
.77483 .47906 m .77176 .46708 L .77203 .44801 L F
.58724 .35868 m .58711 .3658 L .58664 .3585 L 1 .282 0 r
F
.75554 .40115 m .75469 .42138 L .75708 .41538 L .993 0 .736 r
F
.75554 .40115 m .7532 .40829 L .75469 .42138 L F
.63714 .35843 m .63905 .36463 L .63869 .35868 L 1 0 .579 r
F
.77025 .46586 m .76924 .48051 L .77193 .48268 L 0 .046 .701 r
F
.68443 .48944 m .68197 .49713 L .68268 .50254 L 0 .35 .73 r
F
.68348 .50274 m .68268 .50254 L .6832 .50659 L F
.68443 .48944 m .68268 .50254 L .68348 .50274 L F
.68625 .50341 m .68355 .48241 L .68657 .49607 L 0 .884 .712 r
F
.68443 .48944 m .6832 .50659 L .68596 .51021 L 0 .35 .73 r
F
.68596 .51021 m .68535 .5032 L .68625 .50341 L 0 .884 .712 r
F
.68535 .5032 m .68355 .48241 L .68625 .50341 L F
.6832 .50659 m .68047 .46576 L .68355 .48241 L 0 .849 .557 r
F
.68187 .43324 m .68135 .47743 L .68384 .47089 L .276 0 .77 r
F
.68187 .43324 m .67947 .44265 L .68135 .47743 L F
.53454 .35866 m .53391 .50859 L .53659 .48502 L .735 0 .792 r
F
.53261 .35814 m .53391 .50859 L .53454 .35866 L F
.56092 .52898 m .55815 .52914 L .55817 .40755 L 0 .885 .285 r
F
.55985 .38403 m .55894 .5 L .56165 .49224 L .014 0 .795 r
F
.55985 .38403 m .55735 .41318 L .55894 .5 L F
.55983 .35866 m .55953 .45372 L .55964 .35861 L .605 .826 0 r
F
.55983 .35866 m .5625 .48116 L .55953 .45372 L F
.52398 .35864 m .52153 .3823 L .52258 .35796 L .719 .128 0 r
F
.52398 .35864 m .52357 .46917 L .52153 .3823 L F
.51934 .35864 m .51706 .44877 L .51762 .35753 L 1 0 .076 r
F
.51934 .35864 m .51967 .3648 L .51706 .44877 L F
.51898 .35774 m .51967 .3648 L .51934 .35864 L F
.59522 .35864 m .59677 .40375 L .59522 .35864 L 1 0 .78 r
F
.59588 .42855 m .59496 .49378 L .59757 .48459 L 0 .233 .791 r
F
.59588 .42855 m .59345 .4506 L .59496 .49378 L F
.59576 .48136 m .59302 .40654 L .596 .42755 L .16 .838 0 r
F
.59522 .35864 m .59428 .42092 L .59677 .40375 L 1 0 .78 r
F
.59521 .35863 m .59428 .42092 L .59522 .35864 L F
.59521 .35863 m .59271 .37227 L .59428 .42092 L F
.59322 .35837 m .59271 .37227 L .59521 .35863 L 1 0 .367 r
F
.54588 .35826 m .54796 .37038 L .54775 .35863 L 1 0 .492 r
F
.79478 .43912 m .79392 .45559 L .79646 .45451 L .267 0 .708 r
F
.79478 .43912 m .79224 .44022 L .79392 .45559 L F
.55964 .35861 m .55953 .45372 L .55747 .35808 L 1 .811 0 r
F
.70004 .41402 m .6993 .44577 L .70169 .4368 L .606 0 .756 r
F
.70004 .41402 m .69759 .42042 L .6993 .44577 L F
.78005 .36251 m .77898 .37471 L .78157 .37473 L 1 0 .636 r
F
.78005 .36251 m .77745 .3623 L .77898 .37471 L F
.7058 .47581 m .70298 .43573 L .7059 .44558 L .079 .832 0 r
F
.71054 .46917 m .70832 .483 L .70994 .50378 L 0 .332 .774 r
F
.7087 .4842 m .7059 .44558 L .70881 .45497 L 0 .845 .038 r
F
.70832 .483 m .70745 .50931 L .70994 .50378 L 0 .415 .761 r
F
.70832 .483 m .70602 .49463 L .70745 .50931 L F
.7087 .4842 m .7058 .47581 L .7059 .44558 L 0 .845 .038 r
F
.70643 .41892 m .70581 .45342 L .70813 .4426 L .438 0 .763 r
F
.70643 .41892 m .70406 .42775 L .70581 .45342 L F
.62377 .35854 m .62291 .38161 L .62323 .35842 L 1 .775 0 r
F
.62377 .35854 m .62581 .39346 L .62291 .38161 L F
.58664 .3585 m .58711 .3658 L .58586 .35846 L 1 .282 0 r
F
.80803 .42473 m .80564 .40599 L .8085 .41242 L 1 .806 0 r
F
.80803 .42473 m .80511 .41711 L .80564 .40599 L F
.78828 .4215 m .78559 .39459 L .78867 .4064 L 1 .764 0 r
F
.78828 .4215 m .78519 .40951 L .78559 .39459 L F
.5668 .45146 m .56542 .50079 L .56827 .51083 L 0 .398 .79 r
F
.56842 .48651 m .56562 .41474 L .56865 .44761 L 0 .861 .204 r
F
.56827 .51083 m .56765 .48826 L .56842 .48651 L F
.5668 .45146 m .56426 .47528 L .56512 .49406 L 0 .398 .79 r
F
.5668 .45146 m .56512 .49406 L .56565 .49285 L F
.56765 .48826 m .56562 .41474 L .56842 .48651 L 0 .861 .204 r
F
.56565 .49285 m .56512 .49406 L .56542 .50079 L 0 .398 .79 r
F
.56637 .35848 m .56572 .41691 L .56826 .39578 L 1 0 .781 r
F
.5645 .35797 m .56572 .41691 L .56637 .35848 L F
.58955 .52011 m .58671 .43098 L .58975 .45826 L 0 .864 .147 r
F
.58918 .40133 m .58674 .42353 L .58841 .484 L .093 0 .791 r
F
.58586 .35846 m .58688 .42575 L .58453 .35815 L 1 .796 0 r
F
.58586 .35846 m .58711 .3658 L .58688 .42575 L F
.63714 .35843 m .63663 .37739 L .63905 .36463 L 1 0 .579 r
F
.63558 .35809 m .63663 .37739 L .63714 .35843 L F
.62323 .35842 m .62291 .38161 L .62139 .35793 L 1 .65 0 r
F
.52918 .3584 m .52843 .54439 L .52857 .3582 L 0 .891 .012 r
F
.52918 .3584 m .53119 .53338 L .52843 .54439 L F
.7484 .35839 m .74654 .36199 L .74673 .35788 L 1 .773 0 r
F
.7484 .35839 m .74922 .36387 L .74654 .36199 L F
.59211 .35804 m .59271 .37227 L .59322 .35837 L 1 0 .367 r
F
.52382 .35815 m .52558 .53041 L .52437 .35836 L 0 .312 .808 r
F
.54093 .35836 m .54033 .49116 L .54042 .35821 L .442 .853 0 r
F
.54093 .35836 m .54322 .51264 L .54033 .49116 L F
.77532 .35833 m .77489 .36305 L .77745 .3623 L 1 0 .515 r
F
.77425 .35801 m .77489 .36305 L .77532 .35833 L F
.80564 .39442 m .80435 .40004 L .80697 .40108 L 1 0 .592 r
F
.80564 .39442 m .80296 .39203 L .80435 .40004 L F
.7849 .48306 m .78417 .50342 L .78676 .50343 L 0 .139 .724 r
F
.7849 .48306 m .78237 .48448 L .78417 .50342 L F
.72289 .397 m .72119 .39456 L .72369 .39089 L 1 1 0 r
F
.72506 .41362 m .72234 .41064 L .72289 .397 L 1 .9 0 r
F
.72289 .397 m .72029 .39742 L .72058 .39649 L 1 1 0 r
F
.72167 .39525 m .72058 .39649 L .72119 .39456 L F
.72289 .397 m .72058 .39649 L .72167 .39525 L F
.72234 .41064 m .72029 .39742 L .72289 .397 L 1 .917 0 r
F
.72445 .39207 m .72234 .39923 L .72474 .39252 L 1 .331 0 r
F
.72369 .39089 m .72328 .39341 L .72445 .39207 L F
.72328 .39341 m .72234 .39923 L .72445 .39207 L F
.72369 .39089 m .72119 .39456 L .72234 .39923 L F
.54588 .35826 m .54541 .40234 L .54796 .37038 L 1 0 .492 r
F
.54479 .35792 m .54541 .40234 L .54588 .35826 L F
.54042 .35821 m .54033 .49116 L .53845 .35769 L .93 .835 0 r
F
.72305 .46963 m .72212 .49153 L .72456 .48564 L 0 .454 .748 r
F
.72305 .46963 m .72081 .48169 L .72212 .49153 L F
.72285 .4833 m .72032 .45504 L .72313 .46091 L 0 .896 .063 r
F
.72692 .47764 m .72456 .48564 L .72549 .48368 L 0 0 .157 r
F
.72549 .48368 m .72313 .46091 L .72591 .46578 L 0 .922 .152 r
F
.72549 .48368 m .72285 .4833 L .72313 .46091 L F
.72288 .43045 m .72245 .46803 L .72467 .45505 L 0 .036 .773 r
F
.72288 .43045 m .72069 .44401 L .72245 .46803 L F
.52857 .3582 m .52843 .54439 L .52659 .35765 L .556 .868 0 r
F
.74996 .45289 m .74746 .42804 L .75031 .43487 L .34 .87 0 r
F
.74945 .4503 m .74839 .46521 L .75091 .46261 L 0 .268 .714 r
F
.74945 .4503 m .74707 .45646 L .74839 .46521 L F
.74996 .45289 m .74717 .44805 L .74746 .42804 L .34 .87 0 r
F
.76184 .46472 m .75933 .44031 L .76231 .45037 L 0 .831 .216 r
F
.76184 .46472 m .75895 .45717 L .75933 .44031 L F
.52357 .46917 m .52065 .39746 L .52153 .3823 L .719 .128 0 r
F
.52382 .35815 m .5227 .49408 L .52558 .53041 L 0 .312 .808 r
F
.52258 .35796 m .5227 .49408 L .52382 .35815 L F
.58453 .35815 m .58389 .40215 L .58415 .35807 L 1 .796 0 r
F
.58811 .47926 m .5867 .51143 L .58955 .52011 L 0 .458 .76 r
F
.58955 .52011 m .5867 .51143 L .58671 .43098 L 0 .864 .147 r
F
.58674 .42353 m .58576 .49239 L .58841 .484 L 0 .151 .79 r
F
.58674 .42353 m .58426 .44486 L .58576 .49239 L F
.58453 .35815 m .58688 .42575 L .58389 .40215 L 1 .796 0 r
F
.53202 .35796 m .53391 .50859 L .53261 .35814 L .115 0 .798 r
F
.51072 .35707 m .51338 .46353 L .51284 .35812 L 1 .937 0 r
F
.63495 .35799 m .63663 .37739 L .63558 .35809 L 1 0 .713 r
F
.79829 .42602 m .79568 .40163 L .7987 .41186 L 1 .767 0 r
F
.79829 .42602 m .79523 .41504 L .79568 .40163 L F
.55747 .35808 m .55654 .4211 L .55668 .35791 L 1 .811 0 r
F
.55735 .41318 m .55616 .49725 L .55894 .5 L 0 .232 .797 r
F
.55735 .41318 m .55482 .44182 L .55576 .4807 L F
.55638 .48157 m .55576 .4807 L .55616 .49725 L F
.55735 .41318 m .55576 .4807 L .55638 .48157 L F
.55913 .48546 m .55654 .4211 L .55953 .45372 L 0 .882 .329 r
F
.55894 .5 m .55847 .48454 L .55913 .48546 L F
.55847 .48454 m .55654 .4211 L .55913 .48546 L F
.55747 .35808 m .55953 .45372 L .55654 .4211 L 1 .811 0 r
F
.58415 .35807 m .58389 .40215 L .5822 .35759 L 1 .669 0 r
F
.59092 .35783 m .59271 .37227 L .59211 .35804 L 1 0 .582 r
F
.78025 .42504 m .77925 .43908 L .78188 .43992 L .569 0 .693 r
F
.78025 .42504 m .77767 .42513 L .77925 .43908 L F
.77292 .35767 m .77489 .36305 L .77425 .35801 L 1 0 .52 r
F
.63398 .41125 m .63299 .45043 L .63554 .44254 L .07 0 .777 r
F
.63398 .41125 m .63158 .42644 L .63299 .45043 L F
.63449 .42758 m .63189 .38089 L .6348 .39314 L .896 .837 0 r
F
.63495 .35799 m .63421 .39127 L .63663 .37739 L 1 0 .713 r
F
.63344 .35769 m .63421 .39127 L .63495 .35799 L F
.56393 .35783 m .56572 .41691 L .5645 .35797 L 1 0 .786 r
F
.78237 .48448 m .77981 .48514 L .78152 .5021 L 0 .151 .714 r
F
.78141 .48808 m .77851 .45517 L .78167 .46935 L 0 .782 .42 r
F
.78141 .48808 m .7783 .47519 L .77851 .45517 L F
.53202 .35796 m .53114 .51604 L .53391 .50859 L .115 0 .798 r
F
.52966 .35741 m .52968 .35818 L .52993 .35761 L 1 .075 0 r
F
.52993 .35761 m .52968 .35818 L .52973 .35742 L F
.52973 .35742 m .53085 .48283 L .53202 .35796 L .115 0 .798 r
F
.53085 .48283 m .53132 .48468 L .53202 .35796 L F
.53399 .49517 m .53156 .3713 L .53447 .4153 L 0 .896 .156 r
F
.53391 .50859 m .53366 .49386 L .53399 .49517 L F
.53366 .49386 m .53156 .3713 L .53399 .49517 L F
.53085 .48283 m .53114 .51604 L .53132 .48468 L .115 0 .798 r
F
.52258 .35796 m .52153 .3823 L .5227 .49408 L 0 .312 .808 r
F
.77826 .41669 m .77563 .39066 L .77867 .40159 L 1 .787 0 r
F
.77826 .41669 m .77524 .40622 L .77563 .39066 L F
.73302 .47355 m .73135 .47187 L .734 .47292 L 0 1 .632 r
F
.73302 .47355 m .73057 .47868 L .73135 .47187 L F
.62139 .35793 m .62004 .3705 L .6203 .35771 L 1 .65 0 r
F
.62139 .35793 m .62291 .38161 L .62004 .3705 L F
.5434 .35759 m .54541 .40234 L .54479 .35792 L 1 0 .736 r
F
.55668 .35791 m .55654 .4211 L .5551 .3575 L 1 .751 0 r
F
.80296 .39203 m .80171 .3986 L .80435 .40004 L 1 0 .61 r
F
.80296 .39203 m .80027 .38938 L .80171 .3986 L F
.54603 .51876 m .54322 .51264 L .54335 .36247 L 0 .874 .055 r
F
.74673 .35788 m .74654 .36199 L .74578 .35753 L 1 .787 0 r
F
.72015 .48097 m .71738 .47678 L .71749 .44837 L .022 .878 0 r
F
.76841 .41337 m .76739 .42776 L .76995 .4267 L .727 0 .703 r
F
.76841 .41337 m .76591 .41587 L .76739 .42776 L F
.68118 .45964 m .67829 .4123 L .68136 .42873 L .156 .789 0 r
F
.68626 .46232 m .68384 .47089 L .68549 .49619 L 0 .086 .764 r
F
.68423 .47481 m .68136 .42873 L .68444 .44517 L 0 .798 .238 r
F
.68596 .51021 m .6832 .50659 L .68355 .48241 L 0 .884 .712 r
F
.68384 .47089 m .68282 .4963 L .68549 .49619 L 0 .153 .75 r
F
.68384 .47089 m .68135 .47743 L .68282 .4963 L F
.68423 .47481 m .68118 .45964 L .68136 .42873 L 0 .798 .238 r
F
.68186 .3995 m .68103 .43183 L .68353 .42581 L .814 0 .752 r
F
.68186 .3995 m .67933 .40365 L .68103 .43183 L F
.56542 .50079 m .56262 .38133 L .56562 .41474 L .116 .841 0 r
F
.56426 .47528 m .56165 .49224 L .5625 .48116 L 0 1 .551 r
F
.56426 .47528 m .5625 .48116 L .56542 .50079 L F
.56542 .50079 m .5625 .48116 L .56262 .38133 L .116 .841 0 r
F
.56827 .51083 m .56542 .50079 L .56562 .41474 L 0 .861 .204 r
F
.56393 .35783 m .56315 .4364 L .56572 .41691 L 1 0 .786 r
F
.56158 .35725 m .56315 .4364 L .56393 .35783 L F
.59345 .4506 m .59097 .46963 L .59169 .48464 L 0 .403 .785 r
F
.59254 .48555 m .59169 .48464 L .59225 .49639 L F
.59345 .4506 m .59169 .48464 L .59254 .48555 L F
.5949 .50934 m .59277 .4822 L .59574 .50054 L 0 .977 .497 r
F
.5949 .50934 m .59229 .51937 L .59277 .4822 L F
.59345 .4506 m .59225 .49639 L .59496 .49378 L 0 .403 .785 r
F
.5953 .48851 m .59284 .46684 L .59576 .48136 L 0 .937 .502 r
F
.59496 .49378 m .59448 .48763 L .5953 .48851 L F
.59448 .48763 m .59284 .46684 L .5953 .48851 L F
.59284 .46684 m .59005 .38548 L .59302 .40654 L .483 .823 0 r
F
.59092 .35783 m .5902 .38777 L .59271 .37227 L 1 0 .582 r
F
.58913 .35736 m .5902 .38777 L .59092 .35783 L F
.75706 .39198 m .75466 .37038 L .75743 .37507 L 1 .871 0 r
F
.75706 .39198 m .75428 .38733 L .75466 .37038 L F
.75428 .38733 m .75192 .36665 L .75466 .37038 L 1 .881 0 r
F
.75428 .38733 m .75153 .38336 L .75192 .36665 L F
.75153 .38336 m .74922 .36387 L .75192 .36665 L 1 .892 0 r
F
.61091 .45579 m .60798 .44119 L .60806 .3831 L .664 .836 0 r
F
.51889 .54703 m .518 .45751 L .52051 .54716 L 0 .823 .219 r
F
.52051 .54716 m .518 .45751 L .51872 .54609 L 0 1 .249 r
F
.51928 .54572 m .51967 .3648 L .52143 .54633 L 0 .05 .794 r
F
.51839 .54535 m .51967 .3648 L .51928 .54572 L 0 .432 .827 r
F
.51839 .54535 m .51706 .44877 L .51967 .3648 L F
.51898 .35774 m .52065 .39746 L .51967 .3648 L 1 0 .076 r
F
.51805 .35722 m .52065 .39746 L .51898 .35774 L 1 0 .104 r
F
.6203 .35771 m .62004 .3705 L .61904 .35735 L 1 .516 0 r
F
.53845 .35769 m .5374 .45716 L .53752 .35745 L .93 .835 0 r
F
.5392 .44925 m .53659 .48502 L .5374 .45716 L 0 1 .577 r
F
.5392 .44925 m .5374 .45716 L .54033 .49116 L F
.53845 .35769 m .54033 .49116 L .5374 .45716 L .93 .835 0 r
F
.63344 .35769 m .63268 .36124 L .63421 .39127 L 1 0 .713 r
F
.63283 .35761 m .63268 .36124 L .63344 .35769 L 1 0 .376 r
F
.77292 .35767 m .77237 .36479 L .77489 .36305 L 1 0 .52 r
F
.77142 .35727 m .77237 .36479 L .77292 .35767 L F
.77183 .41136 m .76929 .38688 L .77225 .39621 L 1 .812 0 r
F
.77183 .41136 m .76889 .40268 L .76929 .38688 L F
.52659 .35765 m .52558 .53041 L .52574 .35739 L .556 .868 0 r
F
.52659 .35765 m .52843 .54439 L .52558 .53041 L F
.63245 .35752 m .63268 .36124 L .63283 .35761 L 1 0 .376 r
F
.5822 .35759 m .58091 .37865 L .58113 .35742 L 1 .669 0 r
F
.5822 .35759 m .58389 .40215 L .58091 .37865 L F
.5434 .35759 m .54284 .4338 L .54541 .40234 L 1 0 .736 r
F
.5419 .35716 m .54284 .4338 L .5434 .35759 L F
.81214 .40159 m .811 .41026 L .81351 .40894 L 1 0 .644 r
F
.81214 .40159 m .80957 .40162 L .811 .41026 L F
.80027 .38938 m .79905 .39686 L .80171 .3986 L 1 0 .624 r
F
.80027 .38938 m .79757 .38659 L .79905 .39686 L F
.51762 .35753 m .51706 .44877 L .51595 .35722 L 1 .894 0 r
F
.74578 .35753 m .7439 .36096 L .74412 .35699 L 1 .787 0 r
F
.74578 .35753 m .74654 .36199 L .7439 .36096 L F
.75987 .3973 m .75743 .37507 L .76025 .3807 L 1 .861 0 r
F
.75987 .3973 m .75706 .39198 L .75743 .37507 L F
.63077 .35728 m .63268 .36124 L .63245 .35752 L 1 0 .51 r
F
.75153 .38336 m .7488 .38007 L .74922 .36387 L 1 .892 0 r
F
.7488 .38007 m .74654 .36199 L .74922 .36387 L 1 .904 0 r
F
.5551 .3575 m .55356 .3864 L .55369 .35722 L 1 .751 0 r
F
.5551 .3575 m .55654 .4211 L .55356 .3864 L F
.77745 .3623 m .77641 .37547 L .77898 .37471 L 1 0 .638 r
F
.77745 .3623 m .77489 .36305 L .77641 .37547 L F
.53752 .35745 m .5374 .45716 L .53594 .35699 L 1 .814 0 r
F
.77382 .52509 m .7714 .50362 L .77455 .51773 L 0 .518 .905 r
F
.77247 .51646 m .77086 .51578 L .77382 .52509 L 0 .214 .298 r
F
.77382 .52509 m .77086 .51578 L .7714 .50362 L 0 .518 .905 r
F
.52973 .35742 m .52968 .35818 L .53114 .51604 L .115 0 .798 r
F
.58113 .35742 m .58091 .37865 L .57995 .3571 L 1 .426 0 r
F
.52785 .35729 m .52968 .35818 L .52966 .35741 L 1 0 .221 r
F
.733 .43882 m .73244 .47045 L .73471 .45987 L 0 .204 .768 r
F
.733 .43882 m .73081 .45165 L .73244 .47045 L F
.52574 .35739 m .52558 .53041 L .52393 .35683 L 1 .845 0 r
F
.66099 .41678 m .66016 .45473 L .66275 .45088 L .424 0 .768 r
F
.58854 .35724 m .5902 .38777 L .58913 .35736 L 1 0 .775 r
F
.68197 .49713 m .67941 .50076 L .68033 .49847 L 0 1 .753 r
F
.68197 .49713 m .68033 .49847 L .6832 .50659 L F
.6832 .50659 m .68033 .49847 L .68047 .46576 L 0 .849 .557 r
F
.67947 .44265 m .67879 .48157 L .68135 .47743 L .14 0 .767 r
F
.67947 .44265 m .67704 .45125 L .67879 .48157 L F
.68118 .45964 m .67809 .44311 L .67829 .4123 L .156 .789 0 r
F
.80469 .43089 m .80217 .40882 L .80511 .41711 L .827 .79 0 r
F
.80469 .43089 m .80171 .42169 L .80217 .40882 L F
.61904 .35735 m .6172 .3607 L .61731 .35704 L 1 .516 0 r
F
.61904 .35735 m .62004 .3705 L .6172 .3607 L F
.65186 .40838 m .65099 .44691 L .65355 .44172 L .464 0 .771 r
F
.72835 .39232 m .72745 .41418 L .72973 .40374 L 1 0 .259 r
F
.72835 .39232 m .72601 .40091 L .72745 .41418 L F
.69104 .40974 m .69024 .44143 L .6927 .43438 L .677 0 .752 r
F
.69104 .40974 m .68853 .41453 L .69024 .44143 L F
.78795 .49575 m .78499 .46215 L .78814 .47575 L 0 .787 .371 r
F
.78795 .49575 m .78483 .48301 L .78499 .46215 L F
.52785 .35729 m .52709 .40672 L .52968 .35818 L 1 0 .221 r
F
.52659 .35678 m .52709 .40672 L .52785 .35729 L F
.63161 .41705 m .62901 .36943 L .63189 .38089 L 1 .83 0 r
F
.63077 .35728 m .63025 .37445 L .63268 .36124 L 1 0 .51 r
F
.6293 .35697 m .63025 .37445 L .63077 .35728 L F
.79757 .38659 m .79639 .39496 L .79905 .39686 L 1 0 .635 r
F
.79757 .38659 m .79487 .38379 L .79639 .39496 L F
.78479 .42458 m .78211 .39767 L .78519 .40951 L 1 .771 0 r
F
.78479 .42458 m .78172 .41298 L .78211 .39767 L F
.77059 .35707 m .77237 .36479 L .77142 .35727 L 1 0 .524 r
F
.56154 .35724 m .56315 .4364 L .56158 .35725 L .712 0 .789 r
F
.59229 .51937 m .58955 .52011 L .58975 .45826 L 0 .897 .327 r
F
.58918 .40133 m .58841 .484 L .59097 .46963 L .093 0 .791 r
F
.58987 .44784 m .58711 .3658 L .59005 .38548 L .827 .81 0 r
F
.58987 .44784 m .58688 .42575 L .58711 .3658 L F
.59284 .46684 m .58987 .44784 L .59005 .38548 L .483 .823 0 r
F
.58854 .35724 m .58768 .40401 L .5902 .38777 L 1 0 .775 r
F
.58618 .35665 m .58768 .40401 L .58854 .35724 L F
.75274 .45766 m .75031 .43487 L .75318 .4421 L .091 .87 0 r
F
.75274 .45766 m .74996 .45289 L .75031 .43487 L F
.56154 .35724 m .56053 .45218 L .56315 .4364 L .712 0 .789 r
F
.5614 .35721 m .56053 .45218 L .56154 .35724 L F
.51805 .35722 m .5189 .44834 L .52065 .39746 L 1 0 .104 r
F
.51754 .35713 m .5189 .44834 L .51805 .35722 L 1 .836 0 r
F
.55369 .35722 m .55356 .3864 L .55278 .35697 L 1 .511 0 r
F
.51614 .54501 m .51338 .46353 L .51436 .52645 L 0 1 .499 r
F
.51624 .54505 m .51338 .46353 L .51614 .54501 L .918 .978 0 r
F
.51595 .35722 m .51436 .52645 L .5148 .35671 L 1 .894 0 r
F
.51595 .35722 m .51706 .44877 L .51436 .52645 L F
.5614 .35721 m .559 .37667 L .56053 .45218 L .712 0 .789 r
F
.55936 .35682 m .559 .37667 L .5614 .35721 L 1 0 .478 r
F
.73201 .39378 m .73122 .41859 L .73347 .40742 L 1 0 .504 r
F
.73201 .39378 m .72973 .40374 L .73122 .41859 L F
.52968 .35818 m .52832 .50599 L .53114 .51604 L 0 .26 .804 r
F
.52968 .35818 m .52709 .40672 L .52816 .493 L F
.52968 .35818 m .52816 .493 L .52845 .49179 L F
.53045 .35576 m .53099 .48124 L .52901 .35543 L .241 .869 0 r
F
.53099 .48124 m .53114 .51604 L .5307 .48246 L F
.53099 .48124 m .5307 .48246 L .52901 .35543 L F
.52845 .49179 m .52816 .493 L .52832 .50599 L 0 .26 .804 r
F
.63161 .41705 m .62871 .40548 L .62901 .36943 L 1 .83 0 r
F
.5409 .35691 m .54284 .4338 L .5419 .35716 L 1 0 .79 r
F
.79224 .44022 m .79134 .45576 L .79392 .45559 L .256 0 .702 r
F
.79224 .44022 m .78968 .44078 L .79134 .45576 L F
.79484 .42995 m .79216 .40375 L .79523 .41504 L .886 .765 0 r
F
.79484 .42995 m .79176 .41829 L .79216 .40375 L F
.74934 .4015 m .74856 .42429 L .75088 .41608 L .87 0 .746 r
F
.74934 .4015 m .74706 .41066 L .74856 .42429 L F
.51629 .54502 m .51706 .44877 L .51839 .54535 L 0 .432 .827 r
F
.51614 .54501 m .51436 .52645 L .51594 .5448 L 0 1 .499 r
F
.51594 .5448 m .51706 .44877 L .51629 .54502 L F
.51594 .5448 m .51436 .52645 L .51706 .44877 L F
.51754 .35713 m .5162 .50784 L .5189 .44834 L 1 .836 0 r
F
.51541 .35627 m .5162 .50784 L .51754 .35713 L F
.57995 .3571 m .58091 .37865 L .57798 .35686 L 1 .426 0 r
F
.51072 .35707 m .51055 .36875 L .51338 .46353 L 1 .937 0 r
F
.51048 .35697 m .51055 .36875 L .51072 .35707 L F
.77059 .35707 m .76988 .36749 L .77237 .36479 L 1 0 .524 r
F
.76852 .35657 m .76988 .36749 L .77059 .35707 L F
.61731 .35704 m .6172 .3607 L .61681 .35687 L 1 .367 0 r
F
.6527 .436 m .65002 .39074 L .65301 .40586 L .708 .82 0 r
F
.6527 .436 m .64976 .42364 L .65002 .39074 L F
.72285 .4833 m .72015 .48097 L .72032 .45504 L 0 .896 .063 r
F
.53594 .35699 m .53447 .4153 L .53463 .3567 L 1 .814 0 r
F
.53594 .35699 m .5374 .45716 L .53447 .4153 L F
.74412 .35699 m .7439 .36096 L .74299 .35651 L 1 .807 0 r
F
.79487 .38379 m .79372 .39302 L .79639 .39496 L 1 0 .645 r
F
.79487 .38379 m .79218 .38115 L .79372 .39302 L F
.51014 .3568 m .51055 .36875 L .51048 .35697 L 1 .588 0 r
F
.6286 .35686 m .63025 .37445 L .6293 .35697 L 1 0 .665 r
F
.55278 .35697 m .55356 .3864 L .55095 .35668 L 1 .511 0 r
F
.7627 .40326 m .76025 .3807 L .76309 .38723 L 1 .852 0 r
F
.7627 .40326 m .75987 .3973 L .76025 .3807 L F
.72474 .39252 m .72368 .41003 L .72601 .40091 L 1 0 .022 r
F
.72474 .39252 m .72234 .39923 L .72368 .41003 L F
.76972 .51263 m .76691 .50717 L .76784 .50482 L 0 .306 1 r
F
.7488 .38007 m .74609 .37743 L .74654 .36199 L 1 .904 0 r
F
.74609 .37743 m .7439 .36096 L .74654 .36199 L 1 .917 0 r
F
.5409 .35691 m .54022 .46068 L .54284 .4338 L 1 0 .79 r
F
.53899 .35641 m .54022 .46068 L .5409 .35691 L F
.77767 .42513 m .77662 .4381 L .77925 .43908 L .533 0 .688 r
F
.77767 .42513 m .77509 .42541 L .77662 .4381 L F
.61681 .35687 m .6172 .3607 L .6158 .35673 L 1 .367 0 r
F
.58 .39101 m .57915 .47739 L .58174 .4634 L .267 0 .79 r
F
.58 .39101 m .57752 .41218 L .57915 .47739 L F
.57798 .35686 m .58068 .44324 L .57797 .35686 L .909 .804 0 r
F
.57798 .35686 m .58091 .37865 L .58068 .44324 L F
.6286 .35686 m .62783 .38884 L .63025 .37445 L 1 0 .665 r
F
.62697 .35653 m .62783 .38884 L .6286 .35686 L F
.57797 .35686 m .57769 .41879 L .57797 .35686 L .909 .804 0 r
F
.57797 .35686 m .58068 .44324 L .57769 .41879 L F
.58035 .51999 m .57754 .51489 L .57771 .4407 L 0 .874 .302 r
F
.57752 .41218 m .57648 .48542 L .57915 .47739 L 0 .048 .79 r
F
.57752 .41218 m .57501 .43308 L .57648 .48542 L F
.57797 .35686 m .57769 .41879 L .57567 .35633 L 1 .79 0 r
F
.70621 .50106 m .70374 .50679 L .70429 .49187 L 0 1 .527 r
F
.70414 .46415 m .70363 .50355 L .70602 .49463 L 0 .218 .776 r
F
.70414 .46415 m .70189 .47759 L .70363 .50355 L F
.7058 .47581 m .70286 .46572 L .70298 .43573 L .079 .832 0 r
F
.52393 .35683 m .5227 .49408 L .52293 .35656 L 1 .845 0 r
F
.52393 .35683 m .52558 .53041 L .5227 .49408 L F
.55857 .35657 m .559 .37667 L .55936 .35682 L 1 0 .478 r
F
.76972 .51263 m .76784 .50482 L .77086 .51578 L 0 .306 1 r
F
.50918 .54231 m .51014 .3568 L .50801 .3559 L 0 .938 .029 r
F
.50918 .54231 m .51055 .36875 L .51014 .3568 L F
.52521 .35649 m .52709 .40672 L .52659 .35678 L 1 0 .535 r
F
.78237 .48448 m .78152 .5021 L .78417 .50342 L 0 .151 .714 r
F
.6158 .35673 m .6168 .39456 L .6146 .35642 L 1 .778 0 r
F
.6158 .35673 m .6172 .3607 L .6168 .39456 L F
.66198 .44905 m .65927 .40441 L .66231 .42097 L .146 .81 0 r
F
.66198 .44905 m .659 .43562 L .65927 .40441 L F
.66095 .38241 m .66012 .41995 L .66261 .41215 L .916 0 .763 r
F
.66095 .38241 m .65848 .3904 L .66012 .41995 L F
.5148 .35671 m .51436 .52645 L .51306 .35621 L .021 .918 0 r
F
.53463 .3567 m .53447 .4153 L .53344 .35631 L 1 .606 0 r
F
.55482 .44182 m .55224 .46625 L .5533 .48391 L 0 .393 .781 r
F
.55095 .35668 m .5533 .48391 L .55069 .35662 L .443 .838 0 r
F
.55095 .35668 m .55356 .3864 L .5533 .48391 L F
.64243 .45406 m .64052 .44459 L .64339 .45401 L 0 1 .703 r
F
.64243 .45406 m .63984 .45855 L .64052 .44459 L F
.64046 .41991 m .63934 .44988 L .64194 .44561 L 0 .021 .766 r
F
.64046 .41991 m .63803 .43217 L .63934 .44988 L F
.64018 .44354 m .63772 .40562 L .64064 .41773 L .294 .856 0 r
F
.63905 .36463 m .63819 .40819 L .64061 .39494 L 1 0 .774 r
F
.63905 .36463 m .63663 .37739 L .63819 .40819 L F
.58617 .35665 m .58768 .40401 L .58618 .35665 L 1 0 .779 r
F
.58658 .48128 m .58389 .40215 L .58688 .42575 L .113 .831 0 r
F
.58617 .35665 m .58515 .41982 L .58768 .40401 L 1 0 .779 r
F
.58612 .35664 m .58515 .41982 L .58617 .35665 L F
.60482 .47602 m .60193 .46361 L .60206 .40542 L .272 .844 0 r
F
.6017 .36994 m .60085 .434 L .60331 .41658 L .914 0 .784 r
F
.6017 .36994 m .59923 .38638 L .60085 .434 L F
.58612 .35664 m .58362 .36927 L .58515 .41982 L 1 0 .779 r
F
.58409 .35632 m .58362 .36927 L .58612 .35664 L 1 0 .441 r
F
.79218 .38115 m .79105 .39119 L .79372 .39302 L 1 0 .654 r
F
.79218 .38115 m .7895 .37879 L .79105 .39119 L F
.55069 .35662 m .55038 .46115 L .55061 .3566 L .443 .838 0 r
F
.55224 .46625 m .54958 .4832 L .55038 .46115 L 0 1 .707 r
F
.55224 .46625 m .55038 .46115 L .5533 .48391 L F
.55069 .35662 m .5533 .48391 L .55038 .46115 L .443 .838 0 r
F
.7559 .45667 m .75465 .46602 L .75728 .46663 L 0 .238 .661 r
F
.7559 .45667 m .75341 .45971 L .75465 .46602 L F
.55061 .3566 m .55038 .46115 L .54835 .35607 L .908 .823 0 r
F
.73572 .39664 m .735 .42293 L .73724 .41161 L 1 0 .75 r
F
.73572 .39664 m .73347 .40742 L .735 .42293 L F
.55698 .35623 m .559 .37667 L .55857 .35657 L 1 0 .666 r
F
.76833 .35653 m .76988 .36749 L .76852 .35657 L 1 0 .526 r
F
.52153 .3823 m .51981 .44235 L .5227 .49408 L 0 .106 .525 r
F
.52153 .3823 m .5189 .44834 L .51981 .44235 L F
.52065 .39746 m .5189 .44834 L .52153 .3823 L 1 0 .104 r
F
.52293 .35656 m .5227 .49408 L .52123 .35598 L 1 .77 0 r
F
.62697 .35653 m .62634 .35937 L .62783 .38884 L 1 0 .665 r
F
.62649 .35649 m .62634 .35937 L .62697 .35653 L 1 0 .302 r
F
.76833 .35653 m .76742 .3711 L .76988 .36749 L 1 0 .526 r
F
.76781 .35642 m .76742 .3711 L .76833 .35653 L F
.66776 .4378 m .6668 .46838 L .66945 .46742 L .153 0 .759 r
F
.66776 .4378 m .66528 .4451 L .6668 .46838 L F
.66838 .45253 m .66558 .40558 L .66865 .42289 L .157 .799 0 r
F
.66838 .45253 m .66535 .43722 L .66558 .40558 L F
.67204 .46405 m .66945 .46742 L .67001 .47197 L 0 .138 .703 r
F
.67102 .47392 m .67001 .47197 L .67067 .47736 L F
.67204 .46405 m .67001 .47197 L .67102 .47392 L F
.67673 .50002 m .67393 .49484 L .67431 .47052 L 0 .869 .805 r
F
.67456 .45853 m .67345 .48162 L .67616 .48302 L 0 .068 .744 r
F
.67456 .45853 m .67204 .46405 L .67345 .48162 L F
.67204 .46405 m .67067 .47736 L .67345 .48162 L 0 .138 .703 r
F
.67395 .47956 m .67138 .46629 L .67434 .47794 L 0 .558 .906 r
F
.67345 .48162 m .6729 .47753 L .67395 .47956 L F
.6729 .47753 m .67138 .46629 L .67395 .47956 L F
.67138 .46629 m .66865 .42289 L .67172 .44007 L 0 .805 .344 r
F
.6701 .39162 m .66928 .42711 L .67179 .42075 L .834 0 .758 r
F
.6701 .39162 m .6676 .39765 L .66928 .42711 L F
.74299 .35651 m .74128 .36072 L .74162 .35602 L 1 .807 0 r
F
.74299 .35651 m .7439 .36096 L .74128 .36072 L F
.52521 .35649 m .52446 .45487 L .52709 .40672 L 1 0 .535 r
F
.52373 .35599 m .52446 .45487 L .52521 .35649 L F
.62615 .35641 m .62634 .35937 L .62649 .35649 L 1 0 .302 r
F
.80957 .40162 m .80845 .41087 L .811 .41026 L 1 0 .65 r
F
.80957 .40162 m .80697 .40108 L .80845 .41087 L F
.6146 .35642 m .61391 .38213 L .61432 .35637 L 1 .778 0 r
F
.6146 .35642 m .6168 .39456 L .61391 .38213 L F
.76781 .35642 m .76594 .35926 L .76742 .3711 L 1 0 .526 r
F
.76616 .35608 m .76594 .35926 L .76781 .35642 L 1 0 .404 r
F
.53845 .35626 m .54022 .46068 L .53899 .35641 L .506 0 .795 r
F
.62446 .35619 m .62634 .35937 L .62615 .35641 L 1 0 .456 r
F
.74315 .44789 m .74224 .46801 L .74466 .46244 L 0 .321 .741 r
F
.74315 .44789 m .74085 .45683 L .74224 .46801 L F
.77127 .48045 m .76869 .45481 L .77176 .46708 L 0 .799 .6 r
F
.77127 .48045 m .76829 .47069 L .76869 .45481 L F
.6489 .46188 m .64619 .45986 L .64661 .43389 L 0 .899 .489 r
F
.64699 .43003 m .64449 .43886 L .64501 .44382 L 0 .077 .741 r
F
.64604 .44492 m .64501 .44382 L .64569 .45031 L F
.64699 .43003 m .64501 .44382 L .64604 .44492 L F
.64699 .43003 m .64569 .45031 L .64837 .44985 L F
.64889 .44798 m .64642 .43868 L .64927 .44657 L 0 .964 .878 r
F
.64837 .44985 m .64785 .44687 L .64889 .44798 L F
.64785 .44687 m .64642 .43868 L .64889 .44798 L F
.64642 .43868 m .64385 .39663 L .6468 .41032 L .525 .837 0 r
F
.64642 .43868 m .64354 .42893 L .64385 .39663 L F
.64546 .37034 m .64462 .41231 L .64706 .40067 L 1 0 .772 r
F
.64546 .37034 m .64303 .38214 L .64462 .41231 L F
.61432 .35637 m .61391 .38213 L .61219 .3558 L 1 .622 0 r
F
.75947 .40989 m .7585 .4263 L .76096 .42241 L .656 0 .719 r
F
.75947 .40989 m .75708 .41538 L .7585 .4263 L F
.57567 .35633 m .5747 .39295 L .57495 .3562 L 1 .79 0 r
F
.57567 .35633 m .57769 .41879 L .5747 .39295 L F
.58312 .35602 m .58362 .36927 L .58409 .35632 L 1 0 .441 r
F
.53344 .35631 m .53156 .3713 L .53165 .35599 L 1 .606 0 r
F
.53344 .35631 m .53447 .4153 L .53156 .3713 L F
.71669 .4321 m .71623 .46999 L .71848 .45734 L 0 .019 .772 r
F
.71669 .4321 m .71446 .44477 L .71623 .46999 L F
.7651 .46681 m .7638 .47448 L .76653 .47775 L 0 .171 .638 r
F
.7651 .46681 m .7625 .46699 L .7638 .47448 L F
.76472 .47205 m .76231 .45037 L .7653 .46058 L 0 .826 .529 r
F
.76472 .47205 m .76184 .46472 L .76231 .45037 L F
.51215 .54324 m .51055 .36875 L .5114 .5429 L 0 .983 .347 r
F
.51215 .54324 m .51338 .46353 L .51055 .36875 L F
.51348 .54336 m .51338 .46353 L .51215 .54324 L F
.51348 .54336 m .51436 .52645 L .51338 .46353 L F
.51166 .54273 m .51306 .35621 L .51436 .52645 L .021 .918 0 r
F
.51166 .54273 m .51436 .52645 L .51348 .54336 L F
.51393 .54173 m .51541 .35627 L .51456 .35605 L .061 .892 0 r
F
.51393 .54173 m .5162 .50784 L .51541 .35627 L F
.53845 .35626 m .53753 .47938 L .54022 .46068 L .506 0 .795 r
F
.53659 .48502 m .53447 .4153 L .5374 .45716 L 0 .951 .452 r
F
.53643 .35579 m .53753 .47938 L .53845 .35626 L .506 0 .795 r
F
.63449 .42758 m .63161 .41705 L .63189 .38089 L .896 .837 0 r
F
.63268 .36124 m .6318 .40565 L .63421 .39127 L 1 0 .775 r
F
.63268 .36124 m .63025 .37445 L .6318 .40565 L F
.55698 .35623 m .55644 .39889 L .559 .37667 L 1 0 .666 r
F
.55562 .35585 m .55644 .39889 L .55698 .35623 L F
.7895 .37879 m .78839 .38958 L .79105 .39119 L 1 0 .661 r
F
.7895 .37879 m .78683 .37686 L .78839 .38958 L F
.51166 .54273 m .51206 .35583 L .51306 .35621 L .021 .918 0 r
F
.75552 .46227 m .75318 .4421 L .75606 .44958 L 0 .871 .155 r
F
.75552 .46227 m .75274 .45766 L .75318 .4421 L F
.57495 .3562 m .5747 .39295 L .57338 .35582 L 1 .579 0 r
F
.62446 .35619 m .6239 .37242 L .62634 .35937 L 1 0 .456 r
F
.62297 .35587 m .6239 .37242 L .62446 .35619 L F
.69761 .45479 m .69717 .49792 L .69957 .48902 L 0 .082 .775 r
F
.80132 .43641 m .7987 .41186 L .80171 .42169 L .596 .78 0 r
F
.80132 .43641 m .79829 .42602 L .7987 .41186 L F
.76555 .40979 m .76309 .38723 L .76598 .39459 L 1 .843 0 r
F
.76555 .40979 m .7627 .40326 L .76309 .38723 L F
.77489 .36305 m .77388 .37701 L .77641 .37547 L 1 0 .639 r
F
.77489 .36305 m .77237 .36479 L .77388 .37701 L F
.74609 .37743 m .74341 .37541 L .7439 .36096 L 1 .917 0 r
F
.74341 .37541 m .74128 .36072 L .7439 .36096 L 1 .931 0 r
F
.62107 .39627 m .6187 .41499 L .62026 .4508 L .329 0 .786 r
F
.6197 .4071 m .6172 .3607 L .62004 .3705 L 1 .821 0 r
F
.6197 .4071 m .6168 .39456 L .6172 .3607 L F
.76551 .35594 m .76594 .35926 L .76616 .35608 L 1 0 .404 r
F
.73057 .47868 m .72807 .48211 L .72865 .46947 L 0 1 .422 r
F
.72807 .48211 m .72591 .46578 L .72865 .46947 L 0 .964 .266 r
F
.54875 .50901 m .54603 .51876 L .54632 .40537 L 0 .906 .352 r
F
.54796 .37038 m .54685 .49024 L .54958 .4832 L .004 0 .797 r
F
.54796 .37038 m .54541 .40234 L .54685 .49024 L F
.54835 .35607 m .54744 .43123 L .54763 .3559 L .908 .823 0 r
F
.54835 .35607 m .55038 .46115 L .54744 .43123 L F
.79137 .43336 m .78867 .4064 L .79176 .41829 L .678 .767 0 r
F
.79137 .43336 m .78828 .4215 L .78867 .4064 L F
.72234 .41064 m .71963 .40809 L .72029 .39742 L 1 .917 0 r
F
.72119 .39456 m .71994 .40651 L .72234 .39923 L 1 .18 0 r
F
.71963 .40809 m .7177 .39854 L .72029 .39742 L 1 .948 0 r
F
.72029 .39742 m .7177 .39854 L .71871 .39896 L .524 .064 0 r
F
.72029 .39742 m .71871 .39896 L .72119 .39456 L F
.72119 .39456 m .71871 .39896 L .71994 .40651 L 1 .18 0 r
F
.51393 .54173 m .51456 .35605 L .51348 .54162 L .061 .892 0 r
F
.51348 .54162 m .51456 .35605 L .51268 .35539 L F
.72692 .47764 m .72549 .48368 L .72807 .48211 L 0 0 .157 r
F
.72807 .48211 m .72549 .48368 L .72591 .46578 L 0 .964 .266 r
F
.58176 .35576 m .58362 .36927 L .58312 .35602 L 1 0 .628 r
F
.74162 .35602 m .74128 .36072 L .73983 .35516 L 1 .836 0 r
F
.53165 .35599 m .53156 .3713 L .53114 .3558 L 1 .346 0 r
F
.80765 .43922 m .80511 .41711 L .80803 .42473 L .513 .808 0 r
F
.80765 .43922 m .80469 .43089 L .80511 .41711 L F
.52258 .3557 m .52446 .45487 L .52373 .35599 L 1 0 .785 r
F
.77479 .42048 m .77225 .39621 L .77524 .40622 L 1 .803 0 r
F
.77479 .42048 m .77183 .41136 L .77225 .39621 L F
.52123 .35598 m .51981 .44235 L .52013 .35573 L 1 .77 0 r
F
.52123 .35598 m .5227 .49408 L .51981 .44235 L F
.76591 .41587 m .76484 .42908 L .76739 .42776 L .583 0 .697 r
F
.76591 .41587 m .76343 .4189 L .76484 .42908 L F
.76403 .35567 m .76594 .35926 L .76551 .35594 L 1 0 .409 r
F
.50918 .54231 m .50801 .3559 L .50858 .54208 L 0 .938 .029 r
F
.50858 .54208 m .50801 .3559 L .50735 .35567 L .605 .909 0 r
F
.54763 .3559 m .54744 .43123 L .54595 .35547 L 1 .808 0 r
F
.62229 .35577 m .6239 .37242 L .62297 .35587 L 1 0 .63 r
F
.78968 .44078 m .78872 .45512 L .79134 .45576 L .245 0 .695 r
F
.78968 .44078 m .7871 .44086 L .78872 .45512 L F
.55455 .3556 m .55644 .39889 L .55562 .35585 L 1 0 .786 r
F
.5114 .5429 m .51055 .36875 L .50918 .54231 L 0 .938 .029 r
F
.51135 .54264 m .51206 .35583 L .51166 .54273 L .703 .89 0 r
F
.51135 .54264 m .51017 .35521 L .51206 .35583 L F
.57338 .35582 m .57173 .3675 L .57187 .35558 L 1 .579 0 r
F
.57338 .35582 m .5747 .39295 L .57173 .3675 L F
.61219 .3558 m .61103 .37047 L .61139 .35565 L 1 .622 0 r
F
.61219 .3558 m .61391 .38213 L .61103 .37047 L F
.53114 .3558 m .53156 .3713 L .53045 .35576 L 1 .346 0 r
F
.78129 .4274 m .77867 .40159 L .78172 .41298 L .831 .781 0 r
F
.78129 .4274 m .77826 .41669 L .77867 .40159 L F
.53643 .35579 m .53608 .36017 L .53753 .47938 L .506 0 .795 r
F
.53619 .35578 m .53608 .36017 L .53643 .35579 L 1 0 .163 r
F
.53601 .35571 m .53608 .36017 L .53619 .35578 L F
.6226 .4191 m .62004 .3705 L .62291 .38161 L 1 .828 0 r
F
.62229 .35577 m .62145 .38671 L .6239 .37242 L 1 0 .63 r
F
.62065 .35543 m .62145 .38671 L .62229 .35577 L F
.53045 .35576 m .53156 .3713 L .53114 .51604 L .241 .869 0 r
F
.58426 .44486 m .58174 .4634 L .58246 .48051 L 0 .322 .785 r
F
.58332 .48224 m .58246 .48051 L .58303 .49395 L F
.58426 .44486 m .58246 .48051 L .58332 .48224 L F
.58426 .44486 m .58303 .49395 L .58576 .49239 L F
.5861 .48781 m .58365 .46458 L .58658 .48128 L 0 .928 .588 r
F
.58576 .49239 m .58529 .48618 L .5861 .48781 L F
.58529 .48618 m .58365 .46458 L .5861 .48781 L F
.58365 .46458 m .58091 .37865 L .58389 .40215 L .502 .817 0 r
F
.58365 .46458 m .58068 .44324 L .58091 .37865 L F
.58176 .35576 m .58108 .38395 L .58362 .36927 L 1 0 .628 r
F
.58016 .35532 m .58108 .38395 L .58176 .35576 L F
.52013 .35573 m .51981 .44235 L .51845 .35507 L 1 .444 0 r
F
.77981 .48514 m .77721 .48504 L .77881 .49952 L 0 .169 .698 r
F
.77789 .49042 m .77516 .4617 L .7783 .47519 L 0 .786 .611 r
F
.77721 .48504 m .77606 .49579 L .77881 .49952 L 0 .195 .672 r
F
.77721 .48504 m .77458 .48421 L .77606 .49579 L F
.77789 .49042 m .77483 .47906 L .77516 .4617 L 0 .786 .611 r
F
.53397 .35534 m .53608 .36017 L .53601 .35571 L 1 0 .401 r
F
.52089 .35519 m .52177 .49504 L .52258 .3557 L 1 0 .785 r
F
.52258 .3557 m .52177 .49504 L .52446 .45487 L F
.73947 .40062 m .73877 .42689 L .74101 .41601 L .874 0 .756 r
F
.73947 .40062 m .73724 .41161 L .73877 .42689 L F
.50858 .54208 m .50735 .35567 L .50611 .54131 L .605 .909 0 r
F
.50611 .54131 m .50735 .35567 L .50538 .35494 L F
.76403 .35567 m .76352 .36398 L .76594 .35926 L 1 0 .409 r
F
.76243 .35536 m .76352 .36398 L .76403 .35567 L F
.77509 .42541 m .77398 .43707 L .77662 .4381 L .48 0 .68 r
F
.77509 .42541 m .77252 .42592 L .77398 .43707 L F
.78683 .37686 m .78575 .38832 L .78839 .38958 L 1 0 .668 r
F
.78683 .37686 m .78419 .37547 L .78575 .38832 L F
.61139 .35565 m .61103 .37047 L .60981 .35519 L 1 .447 0 r
F
.55616 .49725 m .55356 .3864 L .55654 .4211 L 0 .855 .04 r
F
.55482 .44182 m .5533 .48391 L .55616 .49725 L 0 .393 .781 r
F
.55616 .49725 m .5533 .48391 L .55356 .3864 L 0 .855 .04 r
F
.55455 .3556 m .55385 .42031 L .55644 .39889 L 1 0 .786 r
F
.55269 .35513 m .55385 .42031 L .55455 .3556 L F
.57187 .35558 m .57173 .3675 L .57121 .35541 L 1 .351 0 r
F
.69976 .4842 m .69691 .44212 L .69989 .45433 L 0 .822 .129 r
F
.69976 .4842 m .69678 .47262 L .69691 .44212 L F
.69759 .42042 m .6969 .45434 L .6993 .44577 L .441 0 .758 r
F
.69759 .42042 m .69515 .42729 L .6969 .45434 L F
.54595 .35547 m .5445 .39718 L .54467 .35519 L 1 .808 0 r
F
.54541 .40234 m .54406 .48618 L .54685 .49024 L 0 .278 .799 r
F
.54541 .40234 m .54284 .4338 L .54372 .47178 L F
.54429 .47167 m .54372 .47178 L .54406 .48618 L F
.54541 .40234 m .54372 .47178 L .54429 .47167 L F
.54704 .47109 m .5445 .39718 L .54744 .43123 L 0 .877 .163 r
F
.54685 .49024 m .54637 .47123 L .54704 .47109 L F
.54637 .47123 m .5445 .39718 L .54704 .47109 L F
.54595 .35547 m .54744 .43123 L .5445 .39718 L 1 .808 0 r
F
.80697 .40108 m .80586 .41084 L .80845 .41087 L 1 0 .654 r
F
.80697 .40108 m .80435 .40004 L .80586 .41084 L F
.67933 .40365 m .67853 .43776 L .68103 .43183 L .704 0 .755 r
F
.67933 .40365 m .67681 .40874 L .67853 .43776 L F
.77981 .48514 m .77881 .49952 L .78152 .5021 L 0 .169 .698 r
F
.62065 .35543 m .62001 .35808 L .62145 .38671 L 1 0 .63 r
F
.62018 .3554 m .62001 .35808 L .62065 .35543 L 1 0 .241 r
F
.52901 .35543 m .52832 .50599 L .52864 .35531 L .241 .869 0 r
F
.52901 .35543 m .53114 .51604 L .52832 .50599 L F
.57121 .35541 m .57173 .3675 L .5702 .35529 L 1 .351 0 r
F
.61981 .35531 m .62001 .35808 L .62018 .3554 L 1 0 .241 r
F
.7532 .40829 m .75231 .42772 L .75469 .42138 L .507 0 .734 r
F
.7532 .40829 m .75088 .41608 L .75231 .42772 L F
.51348 .54162 m .51268 .35539 L .5134 .5416 L .061 .892 0 r
F
.5134 .5416 m .51268 .35539 L .51174 .35511 L .709 .866 0 r
F
.62823 .46458 m .62577 .42323 L .62869 .43685 L .002 .891 0 r
F
.62698 .44802 m .6255 .46259 L .62823 .46458 L 0 .297 .583 r
F
.62823 .46458 m .6255 .46259 L .62577 .42323 L .002 .891 0 r
F
.62752 .40359 m .62515 .42099 L .62664 .45109 L .19 0 .783 r
F
.62515 .42099 m .62407 .45916 L .62664 .45109 L 0 .156 .777 r
F
.62515 .42099 m .62273 .43703 L .62407 .45916 L F
.62549 .42991 m .62291 .38161 L .62581 .39346 L .827 .836 0 r
F
.63088 .46195 m .62823 .46458 L .62869 .43685 L 0 .941 .231 r
F
.62752 .40359 m .62664 .45109 L .62914 .43998 L .19 0 .783 r
F
.62835 .43897 m .62581 .39346 L .62871 .40548 L .603 .846 0 r
F
.62835 .43897 m .62549 .42991 L .62581 .39346 L F
.62634 .35937 m .62541 .40378 L .62783 .38884 L 1 0 .775 r
F
.62634 .35937 m .6239 .37242 L .62541 .40378 L F
.76192 .35528 m .76352 .36398 L .76243 .35536 L 1 0 .416 r
F
.53397 .35534 m .53349 .39625 L .53608 .36017 L 1 0 .401 r
F
.53301 .35503 m .53349 .39625 L .53397 .35534 L F
.57936 .35515 m .58108 .38395 L .58016 .35532 L 1 0 .775 r
F
.52864 .35531 m .52832 .50599 L .52653 .35476 L .712 .849 0 r
F
.61817 .35512 m .62001 .35808 L .61981 .35531 L 1 0 .415 r
F
.57078 .37518 m .56984 .466 L .57245 .45165 L .48 0 .789 r
F
.57078 .37518 m .56826 .39578 L .56984 .466 L F
.5702 .35529 m .57144 .43451 L .56912 .35506 L 1 .801 0 r
F
.5702 .35529 m .57173 .3675 L .57144 .43451 L F
.76192 .35528 m .76114 .3696 L .76352 .36398 L 1 0 .416 r
F
.76098 .35512 m .76114 .3696 L .76192 .35528 L F
.50175 .35523 m .50137 .39597 L .50243 .35527 L 1 0 .674 r
F
.50111 .35516 m .50137 .39597 L .50175 .35523 L F
.50243 .35527 m .50137 .39597 L .50164 .35478 L 1 0 .297 r
F
.65561 .44689 m .6527 .436 L .65301 .40586 L .091 .826 0 r
F
.65193 .37889 m .65109 .41869 L .65356 .40897 L .917 0 .769 r
F
.65193 .37889 m .64949 .38936 L .65109 .41869 L F
.50889 .54189 m .51017 .35521 L .51135 .54264 L .703 .89 0 r
F
.50889 .54189 m .50935 .35493 L .51017 .35521 L F
.60981 .35519 m .60818 .36014 L .6084 .35498 L 1 .447 0 r
F
.60981 .35519 m .61103 .37047 L .60818 .36014 L F
.54467 .35519 m .5445 .39718 L .54358 .35489 L 1 .649 0 r
F
.51997 .35493 m .52177 .49504 L .52089 .35519 L .669 0 .792 r
F
.72685 .44152 m .72634 .47585 L .72859 .46414 L 0 .224 .771 r
F
.72685 .44152 m .72467 .45505 L .72634 .47585 L F
.49987 .35507 m .50137 .39597 L .50111 .35516 L .577 0 .819 r
F
.73983 .35516 m .73868 .36116 L .73929 .35493 L 1 .836 0 r
F
.73983 .35516 m .74128 .36072 L .73868 .36116 L F
.57936 .35515 m .57852 .3993 L .58108 .38395 L 1 0 .775 r
F
.57721 .3546 m .57852 .3993 L .57936 .35515 L F
.55214 .35499 m .55385 .42031 L .55269 .35513 L .949 0 .789 r
F
.76098 .35512 m .75968 .35817 L .76114 .3696 L 1 0 .416 r
F
.75989 .35496 m .75968 .35817 L .76098 .35512 L 1 0 .29 r
F
.61817 .35512 m .61753 .37033 L .62001 .35808 L 1 0 .415 r
F
.61662 .35477 m .61753 .37033 L .61817 .35512 L F
.5134 .5416 m .51174 .35511 L .51074 .54087 L .709 .866 0 r
F
.51074 .54087 m .51174 .35511 L .5099 .35454 L F
.75829 .46666 m .75606 .44958 L .75895 .45717 L 0 .874 .437 r
F
.75829 .46666 m .75552 .46227 L .75606 .44958 L F
.49891 .35509 m .49844 .51705 L .49987 .35507 L .577 0 .819 r
F
.49891 .35509 m .49767 .41524 L .49844 .51705 L F
.49987 .35507 m .49844 .51705 L .50137 .39597 L F
.51845 .35507 m .51695 .38485 L .51728 .35493 L 1 .444 0 r
F
.51845 .35507 m .51981 .44235 L .51695 .38485 L F
.57103 .51052 m .56827 .51083 L .56865 .44761 L 0 .895 .453 r
F
.56826 .39578 m .56717 .47457 L .56984 .466 L .12 0 .79 r
F
.56912 .35506 m .56846 .40837 L .56874 .35499 L 1 .801 0 r
F
.56912 .35506 m .57144 .43451 L .56846 .40837 L F
.60913 .46422 m .60664 .4795 L .60765 .48331 L 0 .398 .66 r
F
.60765 .48331 m .60502 .42398 L .60798 .44119 L .001 .863 0 r
F
.60817 .37994 m .60737 .44309 L .60982 .42613 L .69 0 .786 r
F
.60817 .37994 m .60575 .39818 L .60737 .44309 L F
.71054 .46917 m .70994 .50378 L .71232 .49522 L 0 .332 .774 r
F
.71153 .49054 m .70881 .45497 L .71171 .46351 L 0 .86 .111 r
F
.71043 .43151 m .70991 .46876 L .7122 .45713 L .071 0 .769 r
F
.71043 .43151 m .70813 .4426 L .70991 .46876 L F
.76843 .4168 m .76598 .39459 L .76889 .40268 L 1 .834 0 r
F
.76843 .4168 m .76555 .40979 L .76598 .39459 L F
.53151 .35469 m .53349 .39625 L .53301 .35503 L 1 0 .676 r
F
.74341 .37541 m .74074 .37394 L .74128 .36072 L 1 .931 0 r
F
.74074 .37394 m .73868 .36116 L .74128 .36072 L 1 .935 0 r
F
.55214 .35499 m .55123 .43864 L .55385 .42031 L .949 0 .789 r
F
.55014 .35452 m .55123 .43864 L .55214 .35499 L F
.56826 .39578 m .56572 .41691 L .56717 .47457 L .12 0 .79 r
F
.56874 .35499 m .56846 .40837 L .56683 .35455 L 1 .747 0 r
F
.6084 .35498 m .60818 .36014 L .60756 .3547 L 1 .252 0 r
F
.70374 .50679 m .70114 .50822 L .70143 .48411 L 0 .938 .421 r
F
.75924 .35485 m .75968 .35817 L .75989 .35496 L 1 0 .29 r
F
.7625 .46699 m .76105 .47076 L .7638 .47448 L 0 .238 .526 r
F
.76434 .47305 m .76184 .46472 L .76472 .47205 L 0 .761 .993 r
F
.7638 .47448 m .76327 .47183 L .76434 .47305 L F
.7625 .46699 m .7599 .46694 L .76039 .46855 L 0 .238 .526 r
F
.7625 .46699 m .76039 .46855 L .76144 .46975 L F
.76327 .47183 m .76184 .46472 L .76434 .47305 L 0 .761 .993 r
F
.76144 .46975 m .76039 .46855 L .76105 .47076 L 0 .238 .526 r
F
.50611 .54131 m .50538 .35494 L .50584 .54121 L .605 .909 0 r
F
.50584 .54121 m .50538 .35494 L .50427 .35451 L 1 .875 0 r
F
.51536 .3547 m .5162 .50784 L .51441 .35452 L 0 .927 .234 r
F
.51536 .3547 m .51695 .38485 L .5162 .50784 L F
.51496 .35375 m .51695 .38485 L .51536 .3547 L 1 .187 0 r
F
.51496 .35375 m .51508 .35714 L .51695 .38485 L F
.51728 .35493 m .51508 .35714 L .51528 .35373 L F
.51728 .35493 m .51695 .38485 L .51508 .35714 L F
.73929 .35493 m .73691 .35641 L .73858 .35452 L 1 .888 0 r
F
.73929 .35493 m .73868 .36116 L .73691 .35641 L F
.78419 .37547 m .78312 .38752 L .78575 .38832 L 1 0 .674 r
F
.78419 .37547 m .78157 .37473 L .78312 .38752 L F
.50841 .54173 m .50935 .35493 L .50889 .54189 L 1 .859 0 r
F
.50841 .54173 m .50722 .35415 L .50935 .35493 L F
.5189 .44834 m .51695 .38485 L .51981 .44235 L 0 1 .53 r
F
.51997 .35493 m .51901 .52074 L .52177 .49504 L .669 0 .792 r
F
.5189 .44834 m .5162 .50784 L .51695 .38485 L 0 1 .53 r
F
.51868 .46423 m .51931 .47016 L .51997 .35493 L .669 0 .792 r
F
.52179 .49352 m .51972 .39791 L .52258 .44197 L 0 .936 .313 r
F
.52177 .49504 m .52172 .49287 L .52179 .49352 L F
.52172 .49287 m .51972 .39791 L .52179 .49352 L F
.51802 .3544 m .51868 .46423 L .51997 .35493 L .669 0 .792 r
F
.51868 .46423 m .51901 .52074 L .51931 .47016 L F
.79896 .45248 m .79811 .46876 L .80063 .46726 L 0 .052 .709 r
F
.79896 .45248 m .79646 .45451 L .79811 .46876 L F
.79791 .4411 m .79523 .41504 L .79829 .42602 L .364 .775 0 r
F
.79791 .4411 m .79484 .42995 L .79523 .41504 L F
.54358 .35489 m .54158 .36247 L .54163 .35453 L 1 .649 0 r
F
.54358 .35489 m .5445 .39718 L .54158 .36247 L F
.7845 .50003 m .78167 .46935 L .78483 .48301 L 0 .786 .557 r
F
.7845 .50003 m .78141 .48808 L .78167 .46935 L F
.75788 .35466 m .75968 .35817 L .75924 .35485 L 1 0 .299 r
F
.78787 .43611 m .78519 .40951 L .78828 .4215 L .463 .771 0 r
F
.78787 .43611 m .78479 .42458 L .78519 .40951 L F
.50164 .35478 m .50137 .39597 L .50076 .35441 L 1 0 .733 r
F
.61598 .35468 m .61753 .37033 L .61662 .35477 L 1 0 .603 r
F
.52709 .40672 m .52446 .45487 L .52545 .47994 L 0 .428 .795 r
F
.52653 .35476 m .52545 .47994 L .52575 .35454 L .712 .849 0 r
F
.52709 .40672 m .52545 .47994 L .52832 .50599 L 0 .428 .795 r
F
.52653 .35476 m .52832 .50599 L .52545 .47994 L .712 .849 0 r
F
.70406 .42775 m .70346 .46359 L .70581 .45342 L .234 0 .764 r
F
.70406 .42775 m .70169 .4368 L .70346 .46359 L F
.69056 .47552 m .68767 .4303 L .69072 .44512 L 0 .802 .134 r
F
.69109 .5036 m .68859 .50918 L .68949 .50602 L 0 1 .594 r
F
.69109 .5036 m .68949 .50602 L .6923 .51172 L F
.6923 .51172 m .68949 .50602 L .6896 .47373 L 0 .867 .454 r
F
.68864 .4522 m .68807 .49297 L .69056 .48683 L 0 .013 .77 r
F
.69056 .47552 m .68751 .46097 L .68767 .4303 L 0 .802 .134 r
F
.68853 .41453 m .68777 .44816 L .69024 .44143 L .558 0 .755 r
F
.68853 .41453 m .68603 .41996 L .68777 .44816 L F
.73695 .44875 m .73617 .47345 L .73852 .46546 L 0 .37 .755 r
F
.73695 .44875 m .73471 .45987 L .73617 .47345 L F
.7871 .44086 m .78607 .45376 L .78872 .45512 L .232 0 .685 r
F
.7871 .44086 m .7845 .44054 L .78607 .45376 L F
.60756 .3547 m .60818 .36014 L .60634 .35461 L 1 .252 0 r
F
.53391 .50859 m .53114 .51604 L .53156 .3713 L 0 .896 .156 r
F
.53151 .35469 m .53087 .43198 L .53349 .39625 L 1 0 .676 r
F
.53008 .35428 m .53087 .43198 L .53151 .35469 L F
.76594 .35926 m .76499 .37554 L .76742 .3711 L 1 0 .53 r
F
.76594 .35926 m .76352 .36398 L .76499 .37554 L F
.61598 .35468 m .61506 .38389 L .61753 .37033 L 1 0 .603 r
F
.61427 .35431 m .61506 .38389 L .61598 .35468 L F
.75788 .35466 m .75733 .36471 L .75968 .35817 L 1 0 .299 r
F
.75598 .35438 m .75733 .36471 L .75788 .35466 L F
.80435 .40004 m .80325 .41024 L .80586 .41084 L 1 0 .657 r
F
.80435 .40004 m .80171 .3986 L .80325 .41024 L F
.60634 .35461 m .60773 .39321 L .60552 .3544 L 1 .715 0 r
F
.60634 .35461 m .60818 .36014 L .60773 .39321 L F
.57697 .35455 m .57852 .3993 L .57721 .3546 L 1 0 .779 r
F
.75341 .45971 m .752 .46509 L .75465 .46602 L 0 .302 .542 r
F
.75519 .46372 m .75274 .45766 L .75552 .46227 L 0 .995 .698 r
F
.75465 .46602 m .75412 .46369 L .75519 .46372 L F
.75341 .45971 m .75091 .46261 L .75136 .46363 L 0 .302 .542 r
F
.75341 .45971 m .75136 .46363 L .75238 .46365 L F
.75412 .46369 m .75274 .45766 L .75519 .46372 L 0 .995 .698 r
F
.75238 .46365 m .75136 .46363 L .752 .46509 L 0 .302 .542 r
F
.71963 .40809 m .71694 .40602 L .7177 .39854 L 1 .948 0 r
F
.71694 .40602 m .71512 .40032 L .7177 .39854 L 1 1 0 r
F
.71694 .40602 m .71426 .40446 L .71452 .40323 L F
.71565 .40197 m .71452 .40323 L .71512 .40032 L F
.71694 .40602 m .71452 .40323 L .71565 .40197 L F
.71844 .39885 m .71623 .40395 L .71871 .39896 L 1 .315 0 r
F
.7177 .39854 m .71726 .40017 L .71844 .39885 L F
.71726 .40017 m .71623 .40395 L .71844 .39885 L F
.7177 .39854 m .71512 .40032 L .71623 .40395 L F
.56683 .35455 m .56549 .38104 L .56569 .35434 L 1 .747 0 r
F
.56683 .35455 m .56846 .40837 L .56549 .38104 L F
.57734 .47601 m .5747 .39295 L .57769 .41879 L .148 .827 0 r
F
.57697 .35455 m .57595 .41412 L .57852 .3993 L 1 0 .779 r
F
.57602 .35432 m .57595 .41412 L .57697 .35455 L F
.52575 .35454 m .52545 .47994 L .52397 .35403 L 1 .829 0 r
F
.74326 .4054 m .74252 .4302 L .74479 .42032 L .471 0 .752 r
F
.74326 .4054 m .74101 .41601 L .74252 .4302 L F
.51074 .54087 m .5099 .35454 L .51054 .54081 L .709 .866 0 r
F
.51054 .54081 m .5099 .35454 L .50901 .35424 L 1 .835 0 r
F
.54163 .35453 m .54158 .36247 L .54136 .35444 L 1 .444 0 r
F
.81351 .40894 m .81254 .42142 L .81501 .41917 L .864 0 .683 r
F
.81351 .40894 m .811 .41026 L .81254 .42142 L F
.73858 .35452 m .73786 .35513 L .7388 .3542 L .708 .538 0 r
F
.73858 .35452 m .73691 .35641 L .73786 .35513 L F
.55014 .35452 m .54977 .35756 L .55123 .43864 L .949 0 .789 r
F
.54984 .35447 m .54977 .35756 L .55014 .35452 L 1 0 .342 r
F
.51346 .54156 m .51441 .35452 L .5162 .50784 L 0 .927 .234 r
F
.51346 .54156 m .51407 .35439 L .51441 .35452 L F
.50584 .54121 m .50427 .35451 L .50311 .51263 L 1 .875 0 r
F
.5027 .35401 m .50311 .51263 L .50427 .35451 L F
.54971 .35443 m .54977 .35756 L .54984 .35447 L 1 0 .342 r
F
.77237 .36479 m .77137 .37934 L .77388 .37701 L 1 0 .64 r
F
.77237 .36479 m .76988 .36749 L .77137 .37934 L F
.54136 .35444 m .54158 .36247 L .54085 .35437 L 1 .444 0 r
F
.54759 .354 m .54977 .35756 L .54971 .35443 L 1 0 .523 r
F
.50076 .35441 m .49844 .51705 L .49927 .35362 L 1 0 .733 r
F
.50076 .35441 m .50137 .39597 L .49844 .51705 L F
.51744 .35423 m .51901 .52074 L .51802 .3544 L .024 0 .799 r
F
.60552 .3544 m .60483 .37945 L .60531 .35436 L 1 .715 0 r
F
.60552 .3544 m .60773 .39321 L .60483 .37945 L F
.73306 .44774 m .73054 .42075 L .73329 .42481 L .542 .88 0 r
F
.73306 .44774 m .7303 .44374 L .73054 .42075 L F
.7303 .44374 m .72779 .417 L .73054 .42075 L .6 .877 0 r
F
.7303 .44374 m .72753 .43945 L .72779 .417 L F
.72753 .43945 m .72506 .41362 L .72779 .417 L .653 .874 0 r
F
.51337 .54154 m .51407 .35439 L .51346 .54156 L .117 .893 0 r
F
.51337 .54154 m .51188 .35381 L .51407 .35439 L F
.75588 .35437 m .75733 .36471 L .75598 .35438 L 1 0 .313 r
F
.77671 .53248 m .77382 .52509 L .77455 .51773 L 0 .476 .959 r
F
.54284 .4338 m .54022 .46068 L .5412 .47118 L 0 .384 .758 r
F
.54085 .35437 m .5412 .47118 L .53911 .35398 L .692 .837 0 r
F
.54085 .35437 m .54158 .36247 L .5412 .47118 L F
.77252 .42592 m .77133 .43605 L .77398 .43707 L .395 0 .667 r
F
.77252 .42592 m .76995 .4267 L .77133 .43605 L F
.75588 .35437 m .75499 .37199 L .75733 .36471 L 1 0 .313 r
F
.75572 .35435 m .75499 .37199 L .75588 .35437 L F
.60531 .35436 m .60483 .37945 L .60314 .3538 L 1 .513 0 r
F
.79102 .5072 m .78814 .47575 L .79126 .48849 L 0 .796 .455 r
F
.79102 .5072 m .78795 .49575 L .78814 .47575 L F
.76924 .48051 m .76653 .47775 L .76759 .47899 L 0 .059 0 r
F
.76759 .47899 m .7653 .46058 L .76829 .47069 L 0 .821 .824 r
F
.76759 .47899 m .76472 .47205 L .7653 .46058 L F
.75572 .35435 m .75356 .36095 L .75499 .37199 L 1 0 .313 r
F
.75397 .35416 m .75356 .36095 L .75572 .35435 L 1 0 .181 r
F
.56569 .35434 m .56549 .38104 L .56458 .35408 L 1 .517 0 r
F
.66673 .369 m .66471 .35476 L .66748 .35955 L 1 0 .019 r
F
.66748 .35955 m .66471 .35476 L .66575 .35775 L 1 0 .079 r
F
.66673 .369 m .66387 .36059 L .66471 .35476 L 1 0 .019 r
F
.6642 .35427 m .66471 .35476 L .66387 .36059 L .872 0 .149 r
F
.6642 .35427 m .66387 .36059 L .66237 .35387 L F
.66183 .35401 m .66387 .36059 L .66106 .35422 L F
.66237 .35387 m .66253 .35458 L .66183 .35401 L F
.66253 .35458 m .66387 .36059 L .66183 .35401 L F
.66548 .35698 m .66311 .35873 L .66575 .35775 L 1 0 .271 r
F
.66471 .35476 m .66422 .35596 L .66548 .35698 L F
.66422 .35596 m .66311 .35873 L .66548 .35698 L F
.66221 .35343 m .66471 .35476 L .6642 .35427 L F
.66237 .35387 m .66106 .35422 L .66107 .3542 L .872 0 .149 r
F
.66221 .35343 m .66311 .35873 L .66471 .35476 L 1 0 .271 r
F
.62107 .39627 m .62026 .4508 L .62273 .43703 L .329 0 .786 r
F
.6226 .4191 m .6197 .4071 L .62004 .3705 L 1 .828 0 r
F
.62001 .35808 m .61901 .4016 L .62145 .38671 L 1 0 .773 r
F
.62001 .35808 m .61753 .37033 L .61901 .4016 L F
.57602 .35432 m .57448 .36183 L .57595 .41412 L 1 0 .779 r
F
.57475 .3541 m .57448 .36183 L .57602 .35432 L 1 0 .467 r
F
.80433 .44597 m .80171 .42169 L .80469 .43089 L .254 .795 0 r
F
.80433 .44597 m .80132 .43641 L .80171 .42169 L F
.73581 .45141 m .73329 .42481 L .73605 .42913 L .477 .884 0 r
F
.73581 .45141 m .73306 .44774 L .73329 .42481 L F
.61427 .35431 m .61366 .35643 L .61506 .38389 L 1 0 .603 r
F
.61386 .3543 m .61366 .35643 L .61427 .35431 L 1 0 .193 r
F
.53659 .48502 m .53391 .50859 L .53447 .4153 L 0 .951 .452 r
F
.53608 .36017 m .53478 .4873 L .53753 .47938 L 0 .049 .799 r
F
.53608 .36017 m .53437 .4583 L .53505 .46102 L F
.53772 .47169 m .53542 .41575 L .53832 .44681 L 0 .919 .312 r
F
.53753 .47938 m .53721 .46966 L .53772 .47169 L F
.53721 .46966 m .53542 .41575 L .53772 .47169 L F
.53608 .36017 m .53349 .39625 L .53437 .4583 L 0 .049 .799 r
F
.53505 .46102 m .53437 .4583 L .53478 .4873 L F
.61348 .3542 m .61366 .35643 L .61386 .3543 L 1 0 .193 r
F
.52902 .35402 m .53087 .43198 L .53008 .35428 L 1 0 .791 r
F
.72753 .43945 m .72475 .43494 L .72506 .41362 L .653 .874 0 r
F
.72475 .43494 m .72234 .41064 L .72506 .41362 L .706 .872 0 r
F
.50602 .5411 m .50722 .35415 L .50841 .54173 L 1 .859 0 r
F
.51054 .54081 m .50901 .35424 L .50785 .53999 L 1 .835 0 r
F
.50602 .5411 m .50668 .354 L .50722 .35415 L 1 .859 0 r
F
.50785 .53999 m .50901 .35424 L .50707 .35372 L 1 .835 0 r
F
.51744 .35423 m .51621 .52779 L .51901 .52074 L .024 0 .799 r
F
.51528 .35373 m .51605 .49741 L .51744 .35423 L F
.51605 .49741 m .51642 .4981 L .51744 .35423 L F
.51912 .50307 m .5169 .3544 L .51972 .39791 L 0 .892 .045 r
F
.51901 .52074 m .51878 .50245 L .51912 .50307 L F
.51878 .50245 m .5169 .3544 L .51912 .50307 L F
.51346 .54156 m .5162 .50784 L .51393 .54173 L 0 .927 .234 r
F
.51605 .49741 m .51621 .52779 L .51642 .4981 L .024 0 .799 r
F
.61185 .35403 m .61366 .35643 L .61348 .3542 L 1 0 .382 r
F
.66104 .35418 m .66106 .35422 L .66105 .3542 L .711 0 0 r
F
.66105 .3542 m .66034 .3651 L .6588 .3537 L 1 .1 0 r
F
.66105 .3542 m .66106 .35422 L .66034 .3651 L F
.7388 .3542 m .73786 .35513 L .73869 .35358 L .708 .538 0 r
F
.66323 .37475 m .66106 .35422 L .66387 .36059 L 1 .197 0 r
F
.66323 .37475 m .66034 .3651 L .66106 .35422 L F
.66107 .3542 m .66106 .35422 L .66104 .35418 L .711 0 0 r
F
.7526 .35399 m .75356 .36095 L .75397 .35416 L 1 0 .181 r
F
.73855 .4547 m .73605 .42913 L .73883 .43367 L .398 .888 0 r
F
.73855 .4547 m .73581 .45141 L .73605 .42913 L F
.74707 .45646 m .74585 .4674 L .74839 .46521 L 0 .409 .671 r
F
.74707 .45646 m .74466 .46244 L .74585 .4674 L F
.77777 .42983 m .77524 .40622 L .77826 .41669 L .615 .795 0 r
F
.77777 .42983 m .77479 .42048 L .77524 .40622 L F
.57421 .35393 m .57448 .36183 L .57475 .3541 L 1 0 .467 r
F
.56458 .35408 m .56254 .35443 L .56255 .35376 L 1 .517 0 r
F
.56458 .35408 m .56549 .38104 L .56254 .35443 L F
.52397 .35403 m .52258 .44197 L .52288 .35376 L 1 .829 0 r
F
.52446 .45487 m .52177 .49504 L .52258 .44197 L 0 1 .562 r
F
.52446 .45487 m .52258 .44197 L .52545 .47994 L F
.52397 .35403 m .52545 .47994 L .52258 .44197 L 1 .829 0 r
F
.72475 .43494 m .72197 .43029 L .72234 .41064 L .706 .872 0 r
F
.72197 .43029 m .71963 .40809 L .72234 .41064 L .762 .871 0 r
F
.61185 .35403 m .61114 .36727 L .61366 .35643 L 1 0 .382 r
F
.6103 .35365 m .61114 .36727 L .61185 .35403 L F
.6703 .36643 m .66748 .35955 L .66776 .35934 L .585 0 .324 r
F
.6703 .36643 m .66776 .35934 L .66897 .36101 L F
.66964 .37923 m .66748 .35955 L .6703 .36643 L 1 .089 0 r
F
.67317 .3752 m .67116 .362 L .67395 .36715 L 1 0 .164 r
F
.67317 .3752 m .6703 .36643 L .67116 .362 L F
.6703 .36643 m .66843 .35885 L .67116 .362 L .585 0 .324 r
F
.67258 .391 m .6703 .36643 L .67317 .3752 L 1 .236 0 r
F
.67258 .391 m .66964 .37923 L .6703 .36643 L F
.67198 .36519 m .6696 .36653 L .67225 .36622 L 1 0 .368 r
F
.67116 .362 m .67068 .36339 L .67198 .36519 L F
.67068 .36339 m .6696 .36653 L .67198 .36519 L F
.66897 .36101 m .66776 .35934 L .66843 .35885 L .585 0 .324 r
F
.66964 .37923 m .66673 .369 L .66748 .35955 L 1 .089 0 r
F
.66748 .35955 m .66575 .35775 L .66843 .35885 L 1 0 .079 r
F
.52902 .35402 m .52819 .46274 L .53087 .43198 L 1 0 .791 r
F
.52716 .35353 m .52819 .46274 L .52902 .35402 L F
.78157 .37473 m .78051 .38724 L .78312 .38752 L 1 0 .68 r
F
.78157 .37473 m .77898 .37471 L .78051 .38724 L F
.50121 .35338 m .50311 .51263 L .5027 .35401 L 1 .628 0 r
F
.50584 .54121 m .50311 .51263 L .50445 .54073 L 1 .875 0 r
F
.50565 .54096 m .50668 .354 L .50602 .5411 L 0 .798 .129 r
F
.50565 .54096 m .50454 .35312 L .50668 .354 L F
.54759 .354 m .54719 .38162 L .54977 .35756 L 1 0 .523 r
F
.5467 .35374 m .54719 .38162 L .54759 .354 L F
.75203 .35393 m .75356 .36095 L .7526 .35399 L 1 0 .199 r
F
.53911 .35398 m .53832 .44681 L .53862 .35385 L .692 .837 0 r
F
.54022 .46068 m .53753 .47938 L .53832 .44681 L 0 1 .598 r
F
.54022 .46068 m .53832 .44681 L .5412 .47118 L F
.53911 .35398 m .5412 .47118 L .53832 .44681 L .692 .837 0 r
F
.76105 .47076 m .75895 .45717 L .76184 .46472 L 0 .878 .771 r
F
.7599 .46694 m .75728 .46663 L .75829 .46666 L 0 .379 .814 r
F
.7599 .46694 m .75829 .46666 L .76105 .47076 L F
.76105 .47076 m .75829 .46666 L .75895 .45717 L 0 .878 .771 r
F
.80171 .3986 m .80062 .40916 L .80325 .41024 L 1 0 .659 r
F
.80171 .3986 m .79905 .39686 L .80062 .40916 L F
.75203 .35393 m .75124 .36882 L .75356 .36095 L 1 0 .199 r
F
.75127 .35385 m .75124 .36882 L .75203 .35393 L F
.57245 .35357 m .57448 .36183 L .57421 .35393 L 1 0 .625 r
F
.76343 .4189 m .76229 .43063 L .76484 .42908 L .318 0 .685 r
F
.76343 .4189 m .76096 .42241 L .76229 .43063 L F
.74127 .45759 m .73883 .43367 L .74161 .43838 L .299 .894 0 r
F
.74085 .45683 m .73979 .47294 L .74224 .46801 L 0 .479 .719 r
F
.74085 .45683 m .73852 .46546 L .73979 .47294 L F
.74127 .45759 m .73855 .4547 L .73883 .43367 L .299 .894 0 r
F
.51366 .35389 m .51508 .35714 L .51496 .35375 L 1 0 .131 r
F
.51366 .35389 m .51238 .41244 L .51508 .35714 L F
.51189 .3531 m .51238 .41244 L .51366 .35389 L F
.61561 .47072 m .61305 .48061 L .61379 .46669 L 0 1 .476 r
F
.61561 .47072 m .61379 .46669 L .6166 .47303 L F
.6166 .47303 m .61379 .46669 L .61395 .4165 L .169 .867 0 r
F
.61463 .38859 m .61384 .44846 L .61629 .43272 L .495 0 .786 r
F
.61463 .38859 m .61224 .4076 L .61384 .44846 L F
.53862 .35385 m .53832 .44681 L .53671 .35337 L 1 .822 0 r
F
.75016 .35377 m .74985 .35839 L .75127 .35385 L 1 0 .065 r
F
.75127 .35385 m .74985 .35839 L .75124 .36882 L 1 0 .199 r
F
.77458 .48421 m .77327 .49103 L .77606 .49579 L 0 .229 .623 r
F
.77458 .48421 m .77193 .48268 L .77327 .49103 L F
.77423 .4896 m .77176 .46708 L .77483 .47906 L 0 .794 .82 r
F
.77423 .4896 m .77127 .48045 L .77176 .46708 L F
.51068 .54071 m .51188 .35381 L .51337 .54154 L .117 .893 0 r
F
.51068 .54071 m .51122 .35359 L .51188 .35381 L F
.72234 .39923 m .72135 .41941 L .72368 .41003 L 1 0 .518 r
F
.72234 .39923 m .71994 .40651 L .72135 .41941 L F
.60314 .3538 m .60194 .36658 L .60234 .35368 L 1 .513 0 r
F
.60314 .3538 m .60483 .37945 L .60194 .36658 L F
.74913 .35366 m .74985 .35839 L .75016 .35377 L 1 0 .065 r
F
.52288 .35376 m .52258 .44197 L .5214 .35329 L 1 .779 0 r
F
.56255 .35376 m .56254 .35443 L .56251 .35375 L 1 .318 0 r
F
.56251 .35375 m .56254 .35443 L .56246 .35374 L F
.5452 .35341 m .54719 .38162 L .5467 .35374 L 1 0 .716 r
F
.56246 .35374 m .56218 .42414 L .56026 .35327 L 1 .801 0 r
F
.56246 .35374 m .56254 .35443 L .56218 .42414 L F
.77132 .42417 m .76889 .40268 L .77183 .41136 L .811 .825 0 r
F
.77132 .42417 m .76843 .4168 L .76889 .40268 L F
.74074 .37394 m .73809 .37296 L .73868 .36116 L 1 .935 0 r
F
.73868 .36116 m .7361 .36221 L .73691 .35641 L 1 .888 0 r
F
.73809 .37296 m .7361 .36221 L .73868 .36116 L 1 .94 0 r
F
.51528 .35373 m .51508 .35714 L .51621 .52779 L .024 0 .799 r
F
.50785 .53999 m .50707 .35372 L .50775 .53996 L 1 .835 0 r
F
.50775 .53996 m .50707 .35372 L .50639 .35346 L 0 .774 .145 r
F
.6588 .3537 m .6575 .35733 L .65791 .35365 L 1 .1 0 r
F
.6588 .3537 m .66034 .3651 L .6575 .35733 L F
.60234 .35368 m .60194 .36658 L .60081 .35325 L 1 .296 0 r
F
.7845 .44054 m .78339 .45179 L .78607 .45376 L .213 0 .673 r
F
.7845 .44054 m .78188 .43992 L .78339 .45179 L F
.61065 .40718 m .60818 .36014 L .61103 .37047 L 1 .81 0 r
F
.61065 .40718 m .60773 .39321 L .60818 .36014 L F
.74829 .3536 m .74985 .35839 L .74913 .35366 L 1 0 .086 r
F
.72197 .43029 m .71919 .42559 L .71963 .40809 L .762 .871 0 r
F
.71919 .42559 m .71694 .40602 L .71963 .40809 L .826 .87 0 r
F
.60962 .35355 m .61114 .36727 L .6103 .35365 L 1 0 .576 r
F
.65791 .35365 m .6575 .35733 L .65667 .35331 L 1 .015 0 r
F
.74398 .46007 m .74161 .43838 L .74439 .44319 L .168 .901 0 r
F
.74398 .46007 m .74127 .45759 L .74161 .43838 L F
.79445 .44477 m .79176 .41829 L .79484 .42995 L .128 .772 0 r
F
.79445 .44477 m .79137 .43336 L .79176 .41829 L F
.49927 .35362 m .4968 .35751 L .49698 .35258 L .695 0 .752 r
F
.49774 .54054 m .49767 .41524 L .49629 .54045 L 0 .043 .795 r
F
.49774 .54054 m .49844 .51705 L .49767 .41524 L F
.49629 .54045 m .49767 .41524 L .49516 .54067 L F
.49927 .35362 m .49844 .51705 L .4968 .35751 L .695 0 .752 r
F
.74829 .3536 m .74753 .36651 L .74985 .35839 L 1 0 .086 r
F
.74731 .35351 m .74753 .36651 L .74829 .3536 L F
.51046 .54065 m .51122 .35359 L .51068 .54071 L .647 .868 0 r
F
.51046 .54065 m .5092 .35299 L .51122 .35359 L F
.71919 .42559 m .71641 .42093 L .71694 .40602 L .826 .87 0 r
F
.71871 .39896 m .71755 .41414 L .71994 .40651 L 1 0 .241 r
F
.71641 .42093 m .71426 .40446 L .71694 .40602 L .906 .871 0 r
F
.71871 .39896 m .71623 .40395 L .71755 .41414 L 1 0 .241 r
F
.72601 .40091 m .72516 .42478 L .72745 .41418 L 1 0 .749 r
F
.72601 .40091 m .72368 .41003 L .72516 .42478 L F
.7539 .40425 m .75153 .38336 L .75428 .38733 L 1 .887 0 r
F
.7539 .40425 m .75115 .40072 L .75153 .38336 L F
.75115 .40072 m .7488 .38007 L .75153 .38336 L 1 .893 0 r
F
.73869 .35358 m .73897 .35805 L .73978 .35355 L .988 .174 0 r
F
.73869 .35358 m .73786 .35513 L .73897 .35805 L F
.67395 .36715 m .67116 .362 L .67225 .36622 L 1 0 .197 r
F
.67116 .362 m .66843 .35885 L .6696 .36653 L 1 0 .368 r
F
.57501 .43308 m .57245 .45165 L .57317 .47111 L 0 .228 .786 r
F
.57405 .47364 m .57317 .47111 L .57374 .48655 L F
.57501 .43308 m .57317 .47111 L .57405 .47364 L F
.57501 .43308 m .57374 .48655 L .57648 .48542 L F
.57682 .48167 m .5744 .45761 L .57734 .47601 L 0 .925 .65 r
F
.57648 .48542 m .57603 .47938 L .57682 .48167 L F
.57603 .47938 m .5744 .45761 L .57682 .48167 L F
.5744 .45761 m .57173 .3675 L .5747 .39295 L .601 .813 0 r
F
.5744 .45761 m .57144 .43451 L .57173 .3675 L F
.57245 .35357 m .57191 .37626 L .57448 .36183 L 1 0 .625 r
F
.57123 .35323 m .57191 .37626 L .57245 .35357 L F
.75968 .35817 m .75877 .37597 L .76114 .3696 L 1 0 .426 r
F
.75968 .35817 m .75733 .36471 L .75877 .37597 L F
.56572 .41691 m .56442 .47629 L .56717 .47457 L 0 .135 .788 r
F
.56572 .41691 m .56315 .4364 L .56442 .47629 L F
.56513 .4481 m .56254 .35443 L .56549 .38104 L .745 .813 0 r
F
.56513 .4481 m .56218 .42414 L .56254 .35443 L F
.67138 .46629 m .66838 .45253 L .66865 .42289 L 0 .805 .344 r
F
.6676 .39765 m .66676 .43332 L .66928 .42711 L .711 0 .76 r
F
.6676 .39765 m .6651 .4046 L .66676 .43332 L F
.60962 .35355 m .60864 .37954 L .61114 .36727 L 1 0 .576 r
F
.60749 .35306 m .60864 .37954 L .60962 .35355 L F
.75708 .41538 m .75604 .43044 L .7585 .4263 L .154 0 .712 r
F
.75708 .41538 m .75469 .42138 L .75604 .43044 L F
.73978 .35355 m .73897 .35805 L .7408 .3533 L .988 .174 0 r
F
.52657 .35337 m .52819 .46274 L .52716 .35353 L .437 0 .796 r
F
.75665 .40818 m .75428 .38733 L .75706 .39198 L 1 .882 0 r
F
.75665 .40818 m .7539 .40425 L .75428 .38733 L F
.74731 .35351 m .74618 .35705 L .74753 .36651 L 1 0 .086 r
F
.74648 .35349 m .74618 .35705 L .74731 .35351 L 1 .041 0 r
F
.78433 .43809 m .78172 .41298 L .78479 .42458 L .239 .778 0 r
F
.78433 .43809 m .78129 .4274 L .78172 .41298 L F
.74553 .35342 m .74618 .35705 L .74648 .35349 L 1 .041 0 r
F
.50565 .54096 m .50412 .36263 L .50454 .35312 L 0 .798 .129 r
F
.50445 .54073 m .50412 .36263 L .50565 .54096 L F
.50454 .35312 m .50497 .50995 L .50639 .35346 L 0 .774 .145 r
F
.50775 .53996 m .50639 .35346 L .50497 .50995 L F
.75115 .40072 m .74842 .39758 L .7488 .38007 L 1 .893 0 r
F
.74842 .39758 m .74609 .37743 L .7488 .38007 L 1 .899 0 r
F
.54958 .4832 m .54744 .43123 L .55038 .46115 L 0 .925 .465 r
F
.54977 .35756 m .54855 .45182 L .55123 .43864 L .514 0 .792 r
F
.54977 .35756 m .54719 .38162 L .54855 .45182 L F
.6618 .35336 m .66311 .35873 L .66221 .35343 L 1 0 .38 r
F
.74468 .35339 m .74618 .35705 L .74553 .35342 L 1 .021 0 r
F
.66616 .38602 m .66387 .36059 L .66673 .369 L 1 .319 0 r
F
.66616 .38602 m .66323 .37475 L .66387 .36059 L F
.54685 .49024 m .54406 .48618 L .5445 .39718 L 0 .877 .163 r
F
.5452 .35341 m .54459 .40586 L .54719 .38162 L 1 0 .716 r
F
.54406 .48618 m .54158 .36247 L .5445 .39718 L .23 .854 0 r
F
.54374 .35303 m .54459 .40586 L .5452 .35341 L 1 0 .716 r
F
.61356 .4206 m .61103 .37047 L .61391 .38213 L 1 .82 0 r
F
.61933 .47429 m .6169 .43223 L .61982 .44578 L 0 .895 .063 r
F
.61807 .45591 m .6166 .47303 L .61933 .47429 L 0 .343 .596 r
F
.61933 .47429 m .6166 .47303 L .6169 .43223 L 0 .895 .063 r
F
.6187 .41499 m .61629 .43272 L .61772 .46151 L 0 .073 .783 r
F
.61647 .43277 m .61391 .38213 L .6168 .39456 L .765 .829 0 r
F
.61647 .43277 m .61356 .4206 L .61391 .38213 L F
.61366 .35643 m .61258 .39815 L .61506 .38389 L 1 0 .77 r
F
.61366 .35643 m .61114 .36727 L .61258 .39815 L F
.74468 .35339 m .74385 .36506 L .74618 .35705 L 1 .021 0 r
F
.74379 .35332 m .74385 .36506 L .74468 .35339 L F
.66843 .35885 m .66699 .36865 L .6696 .36653 L 1 0 .476 r
F
.66843 .35885 m .66575 .35775 L .66699 .36865 L F
.50121 .35338 m .50038 .43484 L .50311 .51263 L 1 .628 0 r
F
.5 .35309 m .50038 .43484 L .50121 .35338 L F
.52657 .35337 m .52547 .48448 L .52819 .46274 L .437 0 .796 r
F
.52444 .35288 m .52547 .48448 L .52657 .35337 L F
.74296 .35337 m .74256 .35695 L .74379 .35332 L 1 .125 0 r
F
.74172 .35332 m .74256 .35695 L .74296 .35337 L F
.53671 .35337 m .53542 .41575 L .53567 .35312 L 1 .822 0 r
F
.53671 .35337 m .53832 .44681 L .53542 .41575 L F
.65556 .35337 m .65688 .37285 L .65488 .35321 L 1 .319 0 r
F
.65556 .35337 m .6575 .35733 L .65688 .37285 L F
.65667 .35331 m .6575 .35733 L .65556 .35337 L 1 .015 0 r
F
.59576 .48136 m .59284 .46684 L .59302 .40654 L .16 .838 0 r
F
.59271 .37227 m .59176 .43673 L .59428 .42092 L .808 0 .783 r
F
.59271 .37227 m .5902 .38777 L .59176 .43673 L F
.6618 .35336 m .66052 .36173 L .66311 .35873 L 1 0 .38 r
F
.65942 .35262 m .66052 .36173 L .6618 .35336 L F
.71153 .49054 m .7087 .4842 L .70881 .45497 L 0 .86 .111 r
F
.7408 .3533 m .7402 .36448 L .74123 .35333 L 1 .108 0 r
F
.74123 .35333 m .74256 .35695 L .74172 .35332 L F
.74123 .35333 m .7402 .36448 L .74256 .35695 L F
.74667 .46214 m .74439 .44319 L .74717 .44805 L 0 .91 .009 r
F
.74667 .46214 m .74398 .46007 L .74439 .44319 L F
.79905 .39686 m .79797 .40773 L .80062 .40916 L 1 0 .661 r
F
.79905 .39686 m .79639 .39496 L .79797 .40773 L F
.74379 .35332 m .74256 .35695 L .74385 .36506 L 1 .021 0 r
F
.7408 .3533 m .73897 .35805 L .7402 .36448 L 1 .108 0 r
F
.5214 .35329 m .51972 .39791 L .51998 .35299 L 1 .779 0 r
F
.5214 .35329 m .52258 .44197 L .51972 .39791 L F
.6674 .48573 m .66461 .48036 L .66501 .45571 L 0 .867 .81 r
F
.56165 .49224 m .55953 .45372 L .5625 .48116 L 0 .943 .604 r
F
.56165 .49224 m .55894 .5 L .55953 .45372 L F
.559 .37667 m .55785 .46246 L .56053 .45218 L .326 0 .791 r
F
.56026 .35327 m .55923 .3972 L .55949 .35311 L 1 .801 0 r
F
.56026 .35327 m .56218 .42414 L .55923 .3972 L F
.75943 .41251 m .75706 .39198 L .75987 .3973 L 1 .876 0 r
F
.75943 .41251 m .75665 .40818 L .75706 .39198 L F
.60081 .35325 m .59909 .35525 L .59921 .35309 L 1 .296 0 r
F
.60081 .35325 m .60194 .36658 L .59909 .35525 L F
.74706 .41066 m .74624 .43269 L .74856 .42429 L .088 0 .745 r
F
.74706 .41066 m .74479 .42032 L .74624 .43269 L F
.57006 .35298 m .57191 .37626 L .57123 .35323 L 1 0 .77 r
F
.65488 .35321 m .65402 .36396 L .65463 .35318 L 1 .319 0 r
F
.65488 .35321 m .65688 .37285 L .65402 .36396 L F
.7361 .36221 m .7344 .35981 L .73691 .35641 L 1 1 0 r
F
.73691 .35641 m .73542 .3603 L .73786 .35513 L .54 .108 0 r
F
.73691 .35641 m .7344 .35981 L .73542 .3603 L F
.65463 .35318 m .65402 .36396 L .65256 .35266 L 1 .226 0 r
F
.79646 .45451 m .79552 .46899 L .79811 .46876 L 0 .056 .698 r
F
.79646 .45451 m .79392 .45559 L .79552 .46899 L F
.65848 .3904 m .65762 .42765 L .66012 .41995 L .761 0 .765 r
F
.65848 .3904 m .65602 .3994 L .65762 .42765 L F
.67677 .37416 m .67395 .36715 L .67494 .36775 L .298 0 .423 r
F
.67609 .38564 m .67395 .36715 L .67677 .37416 L 1 .003 0 r
F
.67609 .38564 m .67317 .3752 L .67395 .36715 L F
.67395 .36715 m .67225 .36622 L .67494 .36775 L 1 0 .197 r
F
.53567 .35312 m .53542 .41575 L .53428 .35274 L 1 .806 0 r
F
.50454 .35312 m .50412 .36263 L .50497 .50995 L 0 .774 .145 r
F
.559 .37667 m .55644 .39889 L .55785 .46246 L .326 0 .791 r
F
.55949 .35311 m .55923 .3972 L .55797 .35276 L 1 .698 0 r
F
.66894 .50159 m .66692 .48723 L .66995 .50312 L 0 .925 .832 r
F
.66894 .50159 m .66635 .50457 L .66692 .48723 L F
.51078 .3529 m .51238 .41244 L .51189 .3531 L 1 0 .486 r
F
.49782 .35196 m .50038 .43484 L .5 .35309 L .384 .071 0 r
F
.74842 .39758 m .74571 .39479 L .74609 .37743 L 1 .899 0 r
F
.74571 .39479 m .74341 .37541 L .74609 .37743 L 1 .904 0 r
F
.59921 .35309 m .59909 .35525 L .59878 .35295 L 1 .078 0 r
F
.60737 .35307 m .60729 .35359 L .60749 .35306 L 1 0 .153 r
F
.60723 .35303 m .60729 .35359 L .60737 .35307 L F
.60749 .35306 m .60729 .35359 L .60864 .37954 L 1 0 .576 r
F
.5428 .3528 m .54459 .40586 L .54374 .35303 L 1 0 .79 r
F
.60544 .35286 m .60729 .35359 L .60723 .35303 L 1 0 .35 r
F
.72973 .40374 m .72897 .42985 L .73122 .41859 L .745 0 .755 r
F
.72973 .40374 m .72745 .41418 L .72897 .42985 L F
.72069 .44401 m .72019 .48002 L .72245 .46803 L 0 .203 .772 r
F
.72069 .44401 m .71848 .45734 L .72019 .48002 L F
.76995 .4267 m .76869 .43508 L .77133 .43605 L .25 0 .645 r
F
.76995 .4267 m .76739 .42776 L .76869 .43508 L F
.74934 .46381 m .74717 .44805 L .74996 .45289 L 0 .925 .157 r
F
.74934 .46381 m .74667 .46214 L .74717 .44805 L F
.51998 .35299 m .51972 .39791 L .51887 .35259 L 1 .526 0 r
F
.811 .41026 m .81002 .42281 L .81254 .42142 L .796 0 .682 r
F
.811 .41026 m .80845 .41087 L .81002 .42281 L F
.50782 .53992 m .5092 .35299 L .51046 .54065 L .647 .868 0 r
F
.50782 .53992 m .50841 .35275 L .5092 .35299 L F
.67704 .45125 m .67616 .48302 L .67879 .48157 L .007 0 .76 r
F
.67704 .45125 m .67456 .45853 L .67616 .48302 L F
.67783 .47136 m .675 .42586 L .67809 .44311 L 0 .799 .307 r
F
.67783 .47136 m .67479 .45644 L .675 .42586 L F
.57006 .35298 m .56932 .39139 L .57191 .37626 L 1 0 .77 r
F
.56827 .35252 m .56932 .39139 L .57006 .35298 L F
.59878 .35295 m .59909 .35525 L .5984 .35298 L 1 .078 0 r
F
.5984 .35298 m .59858 .38699 L .59664 .35256 L 1 .567 0 r
F
.5984 .35298 m .59909 .35525 L .59858 .38699 L F
.65979 .38334 m .6575 .35733 L .66034 .3651 L 1 .427 0 r
F
.65979 .38334 m .65688 .37285 L .6575 .35733 L F
.51078 .3529 m .50963 .4678 L .51238 .41244 L 1 0 .486 r
F
.50905 .35229 m .50963 .4678 L .51078 .3529 L F
.52417 .35284 m .52421 .35594 L .5243 .35289 L 1 0 .048 r
F
.5243 .35289 m .52421 .35594 L .52444 .35288 L F
.52444 .35288 m .52421 .35594 L .52547 .48448 L .437 0 .796 r
F
.71641 .42093 m .71364 .41643 L .71426 .40446 L .906 .871 0 r
F
.71364 .41643 m .7116 .40343 L .71426 .40446 L 1 .874 0 r
F
.71512 .40032 m .71377 .40939 L .71623 .40395 L 1 .01 0 r
F
.71426 .40446 m .71257 .40268 L .71512 .40032 L .927 1 0 r
F
.71426 .40446 m .7116 .40343 L .71257 .40268 L F
.71512 .40032 m .71257 .40268 L .71377 .40939 L 1 .01 0 r
F
.77898 .37471 m .77793 .38756 L .78051 .38724 L 1 0 .684 r
F
.77898 .37471 m .77641 .37547 L .77793 .38756 L F
.60544 .35286 m .60473 .36252 L .60729 .35359 L 1 0 .35 r
F
.60405 .35248 m .60473 .36252 L .60544 .35286 L F
.52216 .35251 m .52421 .35594 L .52417 .35284 L 1 0 .313 r
F
.7638 .47448 m .76105 .47076 L .76184 .46472 L 0 .761 .993 r
F
.78091 .50085 m .7783 .47519 L .78141 .48808 L 0 .787 .755 r
F
.78091 .50085 m .77789 .49042 L .7783 .47519 L F
.60664 .4795 m .60406 .48937 L .60482 .47602 L 0 1 .545 r
F
.60664 .4795 m .60482 .47602 L .60765 .48331 L F
.60765 .48331 m .60482 .47602 L .60502 .42398 L .001 .863 0 r
F
.60575 .39818 m .60486 .45744 L .60737 .44309 L .278 0 .786 r
F
.60575 .39818 m .60331 .41658 L .60486 .45744 L F
.60737 .43286 m .60483 .37945 L .60773 .39321 L .761 .818 0 r
F
.60729 .35359 m .60613 .39267 L .60864 .37954 L 1 0 .763 r
F
.60729 .35359 m .60473 .36252 L .60613 .39267 L F
.77193 .48268 m .77045 .48537 L .77327 .49103 L 0 .26 .507 r
F
.77193 .48268 m .76924 .48051 L .76978 .48268 L F
.77193 .48268 m .76978 .48268 L .77084 .48467 L F
.7738 .49024 m .77127 .48045 L .77423 .4896 L 0 .561 1 r
F
.77327 .49103 m .77275 .48826 L .7738 .49024 L F
.77275 .48826 m .77127 .48045 L .7738 .49024 L F
.77084 .48467 m .76978 .48268 L .77045 .48537 L 0 .26 .507 r
F
.54284 .4338 m .5412 .47118 L .54406 .48618 L 0 .384 .758 r
F
.54406 .48618 m .5412 .47118 L .54158 .36247 L .23 .854 0 r
F
.5428 .3528 m .54195 .4277 L .54459 .40586 L 1 0 .79 r
F
.54076 .35232 m .54195 .4277 L .5428 .3528 L F
.75728 .46663 m .75552 .46227 L .75829 .46666 L 0 1 1 r
F
.75728 .46663 m .75465 .46602 L .75552 .46227 L F
.76221 .41722 m .75987 .3973 L .7627 .40326 L .948 .869 0 r
F
.76221 .41722 m .75943 .41251 L .75987 .3973 L F
.67681 .40874 m .676 .44334 L .67853 .43776 L .597 0 .757 r
F
.67681 .40874 m .6743 .41453 L .676 .44334 L F
.55797 .35276 m .55628 .36926 L .55642 .35248 L 1 .698 0 r
F
.55797 .35276 m .55923 .3972 L .55628 .36926 L F
.79639 .39496 m .79531 .40607 L .79797 .40773 L 1 0 .663 r
F
.79639 .39496 m .79372 .39302 L .79531 .40607 L F
.50775 .53996 m .50497 .50995 L .50706 .53973 L 0 .774 .145 r
F
.50772 .53989 m .50841 .35275 L .50782 .53992 L 1 .842 0 r
F
.50772 .53989 m .50645 .3521 L .50841 .35275 L F
.53428 .35274 m .53253 .38148 L .5327 .35241 L 1 .806 0 r
F
.53428 .35274 m .53542 .41575 L .53253 .38148 L F
.78188 .43992 m .78069 .44933 L .78339 .45179 L .182 0 .655 r
F
.78188 .43992 m .77925 .43908 L .78069 .44933 L F
.80095 .45146 m .79829 .42602 L .80132 .43641 L 0 .786 .002 r
F
.80095 .45146 m .79791 .4411 L .79829 .42602 L F
.73786 .35513 m .73658 .36475 L .73897 .35805 L 1 .178 0 r
F
.73809 .37296 m .73545 .37242 L .7361 .36221 L 1 .94 0 r
F
.7361 .36221 m .73354 .36376 L .7344 .35981 L 1 1 0 r
F
.73545 .37242 m .73354 .36376 L .7361 .36221 L 1 .947 0 r
F
.73786 .35513 m .73542 .3603 L .73658 .36475 L 1 .178 0 r
F
.80729 .45445 m .80469 .43089 L .80765 .43922 L .054 .812 0 r
F
.80729 .45445 m .80433 .44597 L .80469 .43089 L F
.752 .46509 m .74996 .45289 L .75274 .45766 L 0 .948 .378 r
F
.75091 .46261 m .74839 .46521 L .74934 .46381 L 0 1 .704 r
F
.75091 .46261 m .74934 .46381 L .752 .46509 L F
.752 .46509 m .74934 .46381 L .74996 .45289 L 0 .948 .378 r
F
.72081 .48169 m .71959 .49507 L .72212 .49153 L 0 .415 .667 r
F
.72081 .48169 m .71849 .49174 L .71903 .49338 L F
.72081 .48169 m .71903 .49338 L .71989 .49179 L F
.72253 .48688 m .72015 .48097 L .72285 .4833 L 0 1 .433 r
F
.72212 .49153 m .72158 .48865 L .72253 .48688 L F
.72158 .48865 m .72015 .48097 L .72253 .48688 L F
.71989 .49179 m .71903 .49338 L .71959 .49507 L 0 .415 .667 r
F
.65256 .35266 m .6512 .3569 L .65158 .35255 L 1 .226 0 r
F
.65256 .35266 m .65402 .36396 L .6512 .3569 L F
.65924 .35259 m .66052 .36173 L .65942 .35262 L 1 0 .473 r
F
.51508 .35714 m .51339 .51521 L .51621 .52779 L 0 .322 .806 r
F
.51508 .35714 m .51238 .41244 L .51329 .50561 L F
.51508 .35714 m .51329 .50561 L .51351 .50411 L F
.51674 .3523 m .51635 .48407 L .51446 .35173 L .378 .867 0 r
F
.51635 .48407 m .51621 .52779 L .51581 .48781 L F
.51635 .48407 m .51581 .48781 L .51446 .35173 L F
.51351 .50411 m .51329 .50561 L .51339 .51521 L 0 .322 .806 r
F
.51887 .35259 m .5169 .3544 L .51693 .35233 L 1 .526 0 r
F
.51887 .35259 m .51972 .39791 L .5169 .3544 L F
.65924 .35259 m .65796 .36662 L .66052 .36173 L 1 0 .473 r
F
.65844 .35238 m .65796 .36662 L .65924 .35259 L F
.49698 .35258 m .49771 .35663 L .49782 .35196 L .384 .071 0 r
F
.49698 .35258 m .4968 .35751 L .49771 .35663 L F
.66913 .39859 m .66673 .369 L .66964 .37923 L 1 .489 0 r
F
.66913 .39859 m .66616 .38602 L .66673 .369 L F
.66575 .35775 m .66441 .3725 L .66699 .36865 L 1 0 .564 r
F
.66575 .35775 m .66311 .35873 L .66441 .3725 L F
.60151 .40291 m .59909 .35525 L .60194 .36658 L 1 .795 0 r
F
.6001 .46961 m .59757 .48459 L .59861 .49033 L 0 .435 .716 r
F
.59861 .49033 m .596 .42755 L .59898 .44704 L 0 .856 .081 r
F
.59923 .38638 m .59833 .44934 L .60085 .434 L .53 0 .785 r
F
.59923 .38638 m .59677 .40375 L .59833 .44934 L F
.60151 .40291 m .59858 .38699 L .59909 .35525 L 1 .795 0 r
F
.59664 .35256 m .59566 .37153 L .59611 .35248 L 1 .567 0 r
F
.59664 .35256 m .59858 .38699 L .59566 .37153 L F
.74571 .39479 m .743 .39234 L .74341 .37541 L 1 .904 0 r
F
.743 .39234 m .74074 .37394 L .74341 .37541 L 1 .91 0 r
F
.65158 .35255 m .6512 .3569 L .65028 .35214 L 1 .137 0 r
F
.56767 .35238 m .56932 .39139 L .56827 .35252 L 1 0 .78 r
F
.52216 .35251 m .52156 .39668 L .52421 .35594 L 1 0 .313 r
F
.52112 .35217 m .52156 .39668 L .52216 .35251 L F
.59611 .35248 m .59566 .37153 L .59435 .35204 L 1 .331 0 r
F
.76988 .36749 m .76888 .38241 L .77137 .37934 L 1 0 .64 r
F
.76988 .36749 m .76742 .3711 L .76888 .38241 L F
.60316 .35235 m .60473 .36252 L .60405 .35248 L 1 0 .542 r
F
.55642 .35248 m .55628 .36926 L .55575 .35231 L 1 .5 0 r
F
.77045 .48537 m .76829 .47069 L .77127 .48045 L 0 .699 .944 r
F
.76924 .48051 m .76759 .47899 L .77045 .48537 L 0 .059 0 r
F
.77045 .48537 m .76759 .47899 L .76829 .47069 L 0 .699 .944 r
F
.73081 .45165 m .73012 .48012 L .73244 .47045 L 0 .389 .764 r
F
.73081 .45165 m .72859 .46414 L .73012 .48012 L F
.5327 .35241 m .53253 .38148 L .5319 .35217 L 1 .621 0 r
F
.49666 .3524 m .49384 .45699 L .49464 .35122 L 1 0 .145 r
F
.49666 .3524 m .4968 .35751 L .49384 .45699 L F
.4975 .3518 m .4968 .35751 L .49666 .3524 L F
.75465 .46602 m .752 .46509 L .75274 .45766 L 0 .995 .698 r
F
.56805 .46732 m .56549 .38104 L .56846 .40837 L .259 .826 0 r
F
.56767 .35238 m .56672 .40594 L .56932 .39139 L 1 0 .78 r
F
.56537 .35183 m .56672 .40594 L .56767 .35238 L F
.65844 .35238 m .6567 .3536 L .65796 .36662 L 1 0 .473 r
F
.65727 .35233 m .6567 .3536 L .65844 .35238 L 1 0 .183 r
F
.79093 .44728 m .78828 .4215 L .79137 .43336 L 0 .772 .078 r
F
.79093 .44728 m .78787 .43611 L .78828 .4215 L F
.60444 .41847 m .60194 .36658 L .60483 .37945 L 1 .807 0 r
F
.60444 .41847 m .60151 .40291 L .60194 .36658 L F
.60316 .35235 m .60218 .37307 L .60473 .36252 L 1 0 .542 r
F
.60104 .35181 m .60218 .37307 L .60316 .35235 L F
.65637 .35198 m .6567 .3536 L .65727 .35233 L 1 0 .183 r
F
.51693 .35233 m .5169 .3544 L .51679 .35226 L .395 .117 0 r
F
.69515 .42729 m .69446 .46218 L .6969 .45434 L .312 0 .759 r
F
.69515 .42729 m .6927 .43438 L .69446 .46218 L F
.54044 .35224 m .54195 .4277 L .54076 .35232 L .667 0 .793 r
F
.55575 .35231 m .55628 .36926 L .55443 .3521 L 1 .5 0 r
F
.51679 .35226 m .5169 .3544 L .51674 .3523 L .395 .117 0 r
F
.51674 .3523 m .5169 .3544 L .51621 .52779 L .378 .867 0 r
F
.50807 .35204 m .50963 .4678 L .50905 .35229 L 1 0 .783 r
F
.63803 .43217 m .63554 .44254 L .63604 .44643 L 0 .242 .733 r
F
.63703 .44636 m .63604 .44643 L .63667 .45137 L F
.63803 .43217 m .63604 .44643 L .63703 .44636 L F
.63803 .43217 m .63667 .45137 L .63934 .44988 L F
.63983 .44615 m .63736 .43656 L .64018 .44354 L 0 .982 .55 r
F
.63934 .44988 m .6388 .44623 L .63983 .44615 L F
.6388 .44623 m .63736 .43656 L .63983 .44615 L F
.63736 .43656 m .6348 .39314 L .63772 .40562 L .637 .845 0 r
F
.63736 .43656 m .63449 .42758 L .6348 .39314 L F
.77422 .43177 m .77183 .41136 L .77479 .42048 L .389 .815 0 r
F
.77422 .43177 m .77132 .42417 L .77183 .41136 L F
.67965 .38285 m .67767 .37108 L .68046 .37614 L .898 0 .301 r
F
.68046 .37614 m .67767 .37108 L .67879 .37644 L 1 0 .308 r
F
.67965 .38285 m .67677 .37416 L .67767 .37108 L .898 0 .301 r
F
.67905 .39745 m .67677 .37416 L .67965 .38285 L 1 .199 0 r
F
.67905 .39745 m .67609 .38564 L .67677 .37416 L F
.67767 .37108 m .67614 .37644 L .67879 .37644 L 1 0 .473 r
F
.67677 .37416 m .67494 .36775 L .67767 .37108 L .298 0 .423 r
F
.67767 .37108 m .67494 .36775 L .67614 .37644 L 1 0 .473 r
F
.54044 .35224 m .53927 .44479 L .54195 .4277 L .667 0 .793 r
F
.53948 .35203 m .53927 .44479 L .54044 .35224 L F
.73347 .40742 m .73275 .43426 L .735 .42293 L .316 0 .757 r
F
.73347 .40742 m .73122 .41859 L .73275 .43426 L F
.79372 .39302 m .79264 .40432 L .79531 .40607 L 1 0 .665 r
F
.79372 .39302 m .79105 .39119 L .79264 .40432 L F
.5319 .35217 m .53253 .38148 L .53001 .35183 L 1 .621 0 r
F
.51969 .35186 m .52156 .39668 L .52112 .35217 L 1 0 .638 r
F
.65028 .35214 m .6512 .3569 L .64851 .35202 L 1 .137 0 r
F
.76502 .42226 m .7627 .40326 L .76555 .40979 L .815 .863 0 r
F
.76502 .42226 m .76221 .41722 L .7627 .40326 L F
.67557 .40398 m .67317 .3752 L .67609 .38564 L 1 .463 0 r
F
.67494 .36775 m .67352 .37797 L .67614 .37644 L 1 0 .579 r
F
.67494 .36775 m .67225 .36622 L .67352 .37797 L F
.50706 .53973 m .50645 .3521 L .50772 .53989 L 1 .842 0 r
F
.50706 .53973 m .50564 .35189 L .50645 .3521 L F
.76352 .36398 m .76258 .38071 L .76499 .37554 L 1 0 .537 r
F
.76352 .36398 m .76114 .3696 L .76258 .38071 L F
.55894 .5 m .55616 .49725 L .55654 .4211 L 0 .882 .329 r
F
.55644 .39889 m .55511 .46597 L .55785 .46246 L 0 .053 .79 r
F
.55644 .39889 m .55385 .42031 L .55511 .46597 L F
.55443 .3521 m .55586 .43896 L .55362 .35193 L .87 .816 0 r
F
.55443 .3521 m .55628 .36926 L .55586 .43896 L F
.78075 .43922 m .77826 .41669 L .78129 .4274 L .005 .789 0 r
F
.78075 .43922 m .77777 .42983 L .77826 .41669 L F
.59435 .35204 m .59277 .3573 L .59298 .35189 L 1 .331 0 r
F
.59435 .35204 m .59566 .37153 L .59277 .3573 L F
.50706 .53973 m .50497 .50995 L .50564 .35189 L 1 .842 0 r
F
.50807 .35204 m .50682 .51429 L .50963 .4678 L 1 0 .783 r
F
.50622 .35147 m .50682 .51429 L .50807 .35204 L F
.62549 .42991 m .6226 .4191 L .62291 .38161 L .827 .836 0 r
F
.53948 .35203 m .53798 .36714 L .53927 .44479 L .667 0 .793 r
F
.53824 .3518 m .53798 .36714 L .53948 .35203 L 1 0 .372 r
F
.76653 .47775 m .76472 .47205 L .76759 .47899 L 0 .563 1 r
F
.76653 .47775 m .7638 .47448 L .76472 .47205 L F
.64851 .35202 m .65059 .37378 L .64843 .352 L 1 .449 0 r
F
.64851 .35202 m .6512 .3569 L .65059 .37378 L F
.64843 .352 m .64775 .36563 L .64841 .352 L F
.64843 .352 m .65059 .37378 L .64775 .36563 L F
.64841 .352 m .64775 .36563 L .64598 .35133 L 1 .355 0 r
F
.65502 .35184 m .6567 .3536 L .65637 .35198 L 1 0 .291 r
F
.68626 .46232 m .68549 .49619 L .68807 .49297 L 0 .086 .764 r
F
.68725 .488 m .68444 .44517 L .68751 .46097 L 0 .809 .442 r
F
.68603 .41996 m .68527 .45431 L .68777 .44816 L .451 0 .757 r
F
.68603 .41996 m .68353 .42581 L .68527 .45431 L F
.49782 .35196 m .49771 .35663 L .50038 .43484 L .384 .071 0 r
F
.55362 .35193 m .55294 .41512 L .55331 .35187 L .87 .816 0 r
F
.55385 .42031 m .55232 .46208 L .55511 .46597 L 0 .29 .781 r
F
.55385 .42031 m .55123 .43864 L .55188 .45271 L F
.55265 .45299 m .55188 .45271 L .55232 .46208 L F
.55385 .42031 m .55188 .45271 L .55265 .45299 L F
.55544 .45398 m .55294 .41512 L .55586 .43896 L 0 .879 .318 r
F
.55511 .46597 m .55459 .45368 L .55544 .45398 L F
.55459 .45368 m .55294 .41512 L .55544 .45398 L F
.55362 .35193 m .55586 .43896 L .55294 .41512 L .87 .816 0 r
F
.71462 .48399 m .71359 .50415 L .71609 .49933 L 0 .474 .74 r
F
.71462 .48399 m .71232 .49522 L .71359 .50415 L F
.7143 .49456 m .71171 .46351 L .71457 .47088 L 0 .88 .181 r
F
.7143 .49456 m .71153 .49054 L .71171 .46351 L F
.75088 .41608 m .74993 .43421 L .75231 .42772 L 0 .138 .729 r
F
.75088 .41608 m .74856 .42429 L .74993 .43421 L F
.78676 .50343 m .78567 .51521 L .78838 .51787 L 0 .332 .682 r
F
.78754 .51069 m .78483 .48301 L .78795 .49575 L 0 .793 .647 r
F
.78676 .50343 m .78417 .50342 L .78567 .51521 L 0 .332 .682 r
F
.78754 .51069 m .7845 .50003 L .78483 .48301 L 0 .793 .647 r
F
.59298 .35189 m .59277 .3573 L .59226 .3517 L 1 .109 0 r
F
.50445 .54073 m .50311 .51263 L .50412 .36263 L 0 .798 .129 r
F
.50311 .51263 m .50129 .43817 L .50412 .36263 L 0 .182 .645 r
F
.50412 .36263 m .5022 .45293 L .50497 .50995 L 0 .313 .754 r
F
.50412 .36263 m .50129 .43817 L .5022 .45293 L F
.50564 .35189 m .50497 .50995 L .50359 .35114 L 1 .702 0 r
F
.74618 .35705 m .74522 .3751 L .74753 .36651 L 1 0 .123 r
F
.74618 .35705 m .74385 .36506 L .74522 .3751 L F
.68328 .38279 m .68046 .37614 L .68148 .37797 L 0 0 .312 r
F
.68257 .39298 m .68046 .37614 L .68328 .38279 L 1 0 .062 r
F
.68257 .39298 m .67965 .38285 L .68046 .37614 L F
.68046 .37614 m .67879 .37644 L .68148 .37797 L 1 0 .308 r
F
.55331 .35187 m .55294 .41512 L .55133 .35143 L 1 .805 0 r
F
.52177 .49504 m .51901 .52074 L .51972 .39791 L 0 .936 .313 r
F
.51969 .35186 m .51887 .43741 L .52156 .39668 L 1 0 .638 r
F
.51819 .35143 m .51887 .43741 L .51969 .35186 L F
.743 .39234 m .7403 .39016 L .74074 .37394 L 1 .91 0 r
F
.7403 .39016 m .73809 .37296 L .74074 .37394 L 1 .916 0 r
F
.52421 .35594 m .5227 .49434 L .52547 .48448 L 0 .115 .8 r
F
.52421 .35594 m .52235 .46493 L .523 .46685 L F
.52566 .47481 m .52343 .41075 L .52629 .44246 L 0 .918 .209 r
F
.52547 .48448 m .52516 .47333 L .52566 .47481 L F
.52516 .47333 m .52343 .41075 L .52566 .47481 L F
.52421 .35594 m .52156 .39668 L .52235 .46493 L 0 .115 .8 r
F
.523 .46685 m .52235 .46493 L .5227 .49434 L F
.77925 .43908 m .77798 .4465 L .78069 .44933 L .133 0 .629 r
F
.77925 .43908 m .77662 .4381 L .77798 .4465 L F
.65502 .35184 m .65412 .35755 L .6567 .3536 L 1 0 .291 r
F
.65332 .35136 m .65412 .35755 L .65502 .35184 L F
.53349 .39625 m .53087 .43198 L .5317 .47034 L 0 .356 .801 r
F
.53222 .46929 m .5317 .47034 L .53198 .48327 L F
.53349 .39625 m .5317 .47034 L .53222 .46929 L F
.53349 .39625 m .53198 .48327 L .53478 .4873 L F
.53499 .46373 m .53253 .38148 L .53542 .41575 L 0 .877 .027 r
F
.53478 .4873 m .53431 .4651 L .53499 .46373 L F
.53431 .4651 m .53253 .38148 L .53499 .46373 L F
.53001 .35183 m .53198 .48327 L .52974 .35177 L .411 .855 0 r
F
.53001 .35183 m .53253 .38148 L .53198 .48327 L F
.56537 .35183 m .56531 .35211 L .56672 .40594 L 1 0 .78 r
F
.56532 .35182 m .56531 .35211 L .56537 .35183 L 1 0 .45 r
F
.5653 .35181 m .56531 .35211 L .56532 .35182 L F
.56309 .35135 m .56531 .35211 L .5653 .35181 L 1 0 .589 r
F
.60079 .35177 m .60218 .37307 L .60104 .35181 L 1 0 .718 r
F
.4975 .3518 m .49771 .35663 L .4968 .35751 L 1 0 .145 r
F
.49585 .53974 m .4968 .35751 L .49844 .51705 L .695 0 .752 r
F
.49466 .53923 m .4968 .35751 L .49585 .53974 L 0 .157 .771 r
F
.49466 .53923 m .49384 .45699 L .4968 .35751 L F
.49582 .53747 m .4975 .3518 L .49515 .35086 L 0 .927 .207 r
F
.49582 .53747 m .49771 .35663 L .4975 .3518 L F
.53773 .35166 m .53798 .36714 L .53824 .3518 L 1 0 .372 r
F
.72456 .48564 m .72285 .4833 L .72549 .48368 L 0 1 .541 r
F
.72456 .48564 m .72212 .49153 L .72285 .4833 L F
.53087 .43198 m .52819 .46274 L .52914 .46769 L 0 .342 .704 r
F
.52974 .35177 m .52914 .46769 L .52965 .35175 L .411 .855 0 r
F
.53087 .43198 m .52914 .46769 L .53198 .48327 L 0 .342 .704 r
F
.52974 .35177 m .53198 .48327 L .52914 .46769 L .411 .855 0 r
F
.74985 .35839 m .74893 .37721 L .75124 .36882 L 1 0 .23 r
F
.74985 .35839 m .74753 .36651 L .74893 .37721 L F
.60079 .35177 m .59964 .38469 L .60218 .37307 L 1 0 .718 r
F
.5999 .35155 m .59964 .38469 L .60079 .35177 L F
.52965 .35175 m .52914 .46769 L .52735 .35119 L .791 .838 0 r
F
.66273 .39512 m .66034 .3651 L .66323 .37475 L 1 .565 0 r
F
.66273 .39512 m .65979 .38334 L .66034 .3651 L F
.51901 .52074 m .51621 .52779 L .5169 .3544 L 0 .892 .045 r
F
.51446 .35173 m .51339 .51521 L .51399 .35159 L .378 .867 0 r
F
.51446 .35173 m .51621 .52779 L .51339 .51521 L F
.76096 .42241 m .75974 .43236 L .76229 .43063 L 0 .088 .664 r
F
.76096 .42241 m .7585 .4263 L .75974 .43236 L F
.79392 .45559 m .79289 .46802 L .79552 .46899 L 0 .06 .683 r
F
.79392 .45559 m .79134 .45576 L .79289 .46802 L F
.56805 .46732 m .56513 .4481 L .56549 .38104 L .259 .826 0 r
F
.56531 .35211 m .56409 .41865 L .56672 .40594 L .961 0 .782 r
F
.56531 .35211 m .56272 .36715 L .56409 .41865 L F
.56309 .35135 m .56272 .36715 L .56531 .35211 L 1 0 .589 r
F
.59226 .3517 m .59277 .3573 L .59147 .35168 L 1 .109 0 r
F
.59147 .35168 m .59228 .39275 L .59023 .35141 L 1 .61 0 r
F
.59147 .35168 m .59277 .3573 L .59228 .39275 L F
.61305 .48061 m .6104 .4849 L .61091 .45579 L 0 .953 .313 r
F
.61224 .4076 m .61132 .46127 L .61384 .44846 L .056 0 .785 r
F
.61224 .4076 m .60982 .42613 L .61132 .46127 L F
.61356 .4206 m .61065 .40718 L .61103 .37047 L 1 .82 0 r
F
.58658 .48128 m .58365 .46458 L .58389 .40215 L .113 .831 0 r
F
.58362 .36927 m .58258 .43403 L .58515 .41982 L .806 0 .782 r
F
.58362 .36927 m .58108 .38395 L .58258 .43403 L F
.80845 .41087 m .80746 .42337 L .81002 .42281 L .764 0 .679 r
F
.80845 .41087 m .80586 .41084 L .80746 .42337 L F
.53591 .35127 m .53798 .36714 L .53773 .35166 L 1 0 .574 r
F
.71364 .41643 m .71087 .41218 L .7116 .40343 L 1 .874 0 r
F
.71087 .41218 m .70895 .40294 L .7116 .40343 L 1 .879 0 r
F
.7116 .40343 m .71002 .40556 L .71257 .40268 L 1 .185 0 r
F
.7116 .40343 m .70895 .40294 L .71002 .40556 L F
.64449 .43886 m .64194 .44561 L .64296 .44818 L 0 .193 .608 r
F
.64296 .44818 m .64064 .41773 L .64354 .42893 L 0 .874 .107 r
F
.64303 .38214 m .64216 .42376 L .64462 .41231 L .801 0 .773 r
F
.64303 .38214 m .64061 .39494 L .64216 .42376 L F
.64018 .44354 m .63736 .43656 L .63772 .40562 L .294 .856 0 r
F
.63663 .37739 m .63575 .42129 L .63819 .40819 L .863 0 .775 r
F
.63663 .37739 m .63421 .39127 L .63575 .42129 L F
.65348 .38341 m .6512 .3569 L .65402 .36396 L 1 .551 0 r
F
.65348 .38341 m .65059 .37378 L .6512 .3569 L F
.74256 .35695 m .74153 .37348 L .74385 .36506 L 1 0 .018 r
F
.74256 .35695 m .7402 .36448 L .74153 .37348 L F
.79105 .39119 m .78997 .4026 L .79264 .40432 L 1 0 .667 r
F
.79105 .39119 m .78839 .38958 L .78997 .4026 L F
.66528 .4451 m .66409 .46677 L .6668 .46838 L 0 .005 .742 r
F
.66528 .4451 m .66275 .45088 L .66409 .46677 L F
.66493 .46077 m .66231 .42097 L .66535 .43722 L 0 .816 .363 r
F
.66275 .45088 m .66132 .46256 L .66409 .46677 L 0 .098 .689 r
F
.66275 .45088 m .66016 .45473 L .66069 .45829 L F
.66168 .45956 m .66069 .45829 L .66132 .46256 L F
.66275 .45088 m .66069 .45829 L .66168 .45956 L F
.66458 .46327 m .66198 .44905 L .66493 .46077 L 0 .621 .885 r
F
.66409 .46677 m .66351 .4619 L .66458 .46327 L F
.66351 .4619 m .66198 .44905 L .66458 .46327 L F
.66493 .46077 m .66198 .44905 L .66231 .42097 L 0 .816 .363 r
F
.51399 .35159 m .51339 .51521 L .51189 .351 L .782 .846 0 r
F
.67557 .40398 m .67258 .391 L .67317 .3752 L 1 .463 0 r
F
.5999 .35155 m .59829 .35566 L .59964 .38469 L 1 0 .718 r
F
.59876 .35147 m .59829 .35566 L .5999 .35155 L 1 0 .31 r
F
.76739 .42776 m .76605 .43421 L .76869 .43508 L 0 .009 .606 r
F
.76739 .42776 m .76484 .42908 L .76605 .43421 L F
.77641 .37547 m .77536 .38849 L .77793 .38756 L 1 0 .688 r
F
.77641 .37547 m .77388 .37701 L .77536 .38849 L F
.59794 .3512 m .59829 .35566 L .59876 .35147 L 1 0 .31 r
F
.50359 .35114 m .50497 .50995 L .5022 .45293 L 1 .702 0 r
F
.50465 .53726 m .50622 .35147 L .50541 .35124 L .74 0 .791 r
F
.50465 .53726 m .50682 .51429 L .50622 .35147 L F
.67225 .36622 m .67093 .38096 L .67352 .37797 L 1 0 .663 r
F
.67225 .36622 m .6696 .36653 L .67093 .38096 L F
.55133 .35143 m .55002 .38827 L .55027 .35121 L 1 .805 0 r
F
.55133 .35143 m .55294 .41512 L .55002 .38827 L F
.51719 .35118 m .51887 .43741 L .51819 .35143 L 1 0 .792 r
F
.59023 .35141 m .58934 .37487 L .58979 .35134 L 1 .61 0 r
F
.59023 .35141 m .59228 .39275 L .58934 .37487 L F
.69498 .51285 m .6923 .51172 L .69262 .48756 L 0 .91 .575 r
F
.77881 .49952 m .77606 .49579 L .77716 .49787 L 0 .208 0 r
F
.77716 .49787 m .77483 .47906 L .77789 .49042 L 0 .733 .917 r
F
.77716 .49787 m .77423 .4896 L .77483 .47906 L F
.6527 .35128 m .65412 .35755 L .65332 .35136 L 1 0 .393 r
F
.71699 .49609 m .71457 .47088 L .71738 .47678 L 0 .906 .254 r
F
.71699 .49609 m .7143 .49456 L .71457 .47088 L F
.71446 .44477 m .71394 .48151 L .71623 .46999 L 0 .147 .771 r
F
.71446 .44477 m .7122 .45713 L .71394 .48151 L F
.56229 .35113 m .56272 .36715 L .56309 .35135 L 1 0 .589 r
F
.57734 .47601 m .5744 .45761 L .5747 .39295 L .148 .827 0 r
F
.57448 .36183 m .57334 .42719 L .57595 .41412 L .869 0 .781 r
F
.57448 .36183 m .57191 .37626 L .57334 .42719 L F
.58979 .35134 m .58934 .37487 L .58799 .35094 L 1 .364 0 r
F
.64598 .35133 m .64494 .35916 L .64552 .35126 L 1 .355 0 r
F
.64598 .35133 m .64775 .36563 L .64494 .35916 L F
.69753 .50936 m .69556 .49829 L .69841 .50532 L 0 1 .691 r
F
.69753 .50936 m .69498 .51285 L .69556 .49829 L F
.69533 .46726 m .69468 .50388 L .69717 .49792 L 0 .167 .77 r
F
.69533 .46726 m .69298 .47812 L .69468 .50388 L F
.76783 .42757 m .76555 .40979 L .76843 .4168 L .581 .855 0 r
F
.76783 .42757 m .76502 .42226 L .76555 .40979 L F
.75356 .36095 m .75266 .37982 L .75499 .37199 L 1 0 .338 r
F
.75356 .36095 m .75124 .36882 L .75266 .37982 L F
.6527 .35128 m .65158 .36348 L .65412 .35755 L 1 0 .393 r
F
.65075 .35082 m .65158 .36348 L .6527 .35128 L F
.53591 .35127 m .53535 .39472 L .53798 .36714 L 1 0 .574 r
F
.53473 .35096 m .53535 .39472 L .53591 .35127 L F
.64552 .35126 m .64494 .35916 L .64341 .35055 L 1 .262 0 r
F
.7975 .45546 m .79484 .42995 L .79791 .4411 L 0 .78 .177 r
F
.7975 .45546 m .79445 .44477 L .79484 .42995 L F
.65639 .39422 m .65402 .36396 L .65688 .37285 L 1 .67 0 r
F
.6567 .3536 m .65544 .37324 L .65796 .36662 L 1 0 .568 r
F
.6567 .3536 m .65412 .35755 L .65544 .37324 L F
.50465 .53726 m .50541 .35124 L .50404 .53711 L .74 0 .791 r
F
.50359 .35114 m .5022 .45293 L .5029 .35099 L 1 .702 0 r
F
.50439 .49002 m .50541 .35124 L .50385 .48466 L .74 0 .791 r
F
.50683 .51418 m .50498 .39691 L .50775 .44358 L 0 .933 .274 r
F
.50682 .51429 m .50682 .51414 L .50683 .51418 L F
.50682 .51414 m .50498 .39691 L .50683 .51418 L F
.50385 .48466 m .50541 .35124 L .50335 .35067 L .74 0 .791 r
F
.50404 .53711 m .50439 .49002 L .50385 .48466 L F
.73724 .41161 m .73651 .43773 L .73877 .42689 L 0 .039 .756 r
F
.73724 .41161 m .735 .42293 L .73651 .43773 L F
.49464 .35122 m .49384 .45699 L .49304 .35081 L 1 0 .527 r
F
.74466 .46244 m .74328 .46903 L .74585 .4674 L 0 .296 .468 r
F
.74636 .4641 m .74398 .46007 L .74667 .46214 L 0 1 .378 r
F
.74585 .4674 m .74532 .46532 L .74636 .4641 L F
.74466 .46244 m .74224 .46801 L .74267 .46843 L 0 .296 .468 r
F
.74466 .46244 m .74267 .46843 L .74365 .46728 L F
.74532 .46532 m .74398 .46007 L .74636 .4641 L 0 1 .378 r
F
.74365 .46728 m .74267 .46843 L .74328 .46903 L 0 .296 .468 r
F
.55027 .35121 m .55002 .38827 L .54903 .35091 L 1 .696 0 r
F
.59651 .35099 m .59829 .35566 L .59794 .3512 L 1 0 .495 r
F
.52735 .35119 m .52629 .44246 L .5267 .35102 L .791 .838 0 r
F
.52735 .35119 m .52914 .46769 L .52629 .44246 L F
.69298 .47812 m .69209 .5066 L .69468 .50388 L 0 .237 .759 r
F
.69298 .47812 m .69056 .48683 L .69209 .5066 L F
.69357 .48821 m .69072 .44512 L .69376 .45942 L 0 .814 .292 r
F
.69357 .48821 m .69056 .47552 L .69072 .44512 L F
.51719 .35118 m .51613 .47289 L .51887 .43741 L 1 0 .792 r
F
.51526 .35068 m .51613 .47289 L .51719 .35118 L F
.78736 .44852 m .78479 .42458 L .78787 .43611 L 0 .776 .249 r
F
.78736 .44852 m .78433 .43809 L .78479 .42458 L F
.56074 .35079 m .56272 .36715 L .56229 .35113 L 1 0 .721 r
F
.66078 .47198 m .65877 .45813 L .66173 .47102 L 0 .739 .869 r
F
.66078 .47198 m .6581 .47171 L .65877 .45813 L F
.6657 .40787 m .66323 .37475 L .66616 .38602 L 1 .755 0 r
F
.6651 .4046 m .66422 .43909 L .66676 .43332 L .579 0 .76 r
F
.6651 .4046 m .66261 .41215 L .66422 .43909 L F
.6657 .40787 m .66273 .39512 L .66323 .37475 L 1 .755 0 r
F
.66311 .35873 m .66187 .37795 L .66441 .3725 L 1 0 .648 r
F
.66311 .35873 m .66052 .36173 L .66187 .37795 L F
.63344 .45489 m .63158 .44781 L .63441 .45537 L 0 1 .534 r
F
.63344 .45489 m .63088 .46195 L .63158 .44781 L F
.63158 .42644 m .63039 .45538 L .63299 .45043 L 0 .214 .765 r
F
.63158 .42644 m .62914 .43998 L .63039 .45538 L F
.63118 .44579 m .62871 .40548 L .63161 .41705 L .346 .859 0 r
F
.62914 .43998 m .62771 .45712 L .63039 .45538 L 0 .366 .711 r
F
.62914 .43998 m .62664 .45109 L .62712 .45381 L F
.62808 .45274 m .62712 .45381 L .62771 .45712 L F
.62914 .43998 m .62712 .45381 L .62808 .45274 L F
.63086 .4496 m .62835 .43897 L .63118 .44579 L 0 .965 .371 r
F
.63039 .45538 m .62981 .45078 L .63086 .4496 L F
.62981 .45078 m .62835 .43897 L .63086 .4496 L F
.63118 .44579 m .62835 .43897 L .62871 .40548 L .346 .859 0 r
F
.63025 .37445 m .62936 .4199 L .6318 .40565 L .902 0 .777 r
F
.63025 .37445 m .62783 .38884 L .62936 .4199 L F
.71321 .43494 m .71087 .41218 L .71364 .41643 L .587 .84 0 r
F
.71257 .40268 m .7113 .41512 L .71377 .40939 L 1 0 .509 r
F
.71257 .40268 m .71002 .40556 L .7113 .41512 L F
.5267 .35102 m .52629 .44246 L .52489 .35054 L 1 .823 0 r
F
.7403 .39016 m .73761 .38821 L .73809 .37296 L 1 .916 0 r
F
.73761 .38821 m .73545 .37242 L .73809 .37296 L 1 .923 0 r
F
.73354 .36376 m .73191 .36364 L .7344 .35981 L 1 1 0 r
F
.73545 .37242 m .73282 .37224 L .73354 .36376 L 1 .947 0 r
F
.73354 .36376 m .73098 .36572 L .73129 .36504 L 1 1 0 r
F
.73237 .36368 m .73129 .36504 L .73191 .36364 L F
.73354 .36376 m .73129 .36504 L .73237 .36368 L F
.73282 .37224 m .73098 .36572 L .73354 .36376 L 1 .96 0 r
F
.73515 .36017 m .73299 .36586 L .73542 .3603 L .936 .199 0 r
F
.7344 .35981 m .73397 .36165 L .73515 .36017 L F
.73397 .36165 m .73299 .36586 L .73515 .36017 L F
.7344 .35981 m .73191 .36364 L .73299 .36586 L F
.68615 .39083 m .68354 .38228 L .68478 .38385 L .757 0 .411 r
F
.68615 .39083 m .68422 .38099 L .68698 .38541 L F
.68905 .40006 m .68698 .38541 L .68979 .3911 L 1 0 .04 r
F
.68905 .40006 m .68615 .39083 L .68698 .38541 L F
.68779 .38766 m .68537 .38738 L .68805 .38837 L 1 0 .429 r
F
.68698 .38541 m .68649 .38601 L .68779 .38766 L F
.68649 .38601 m .68537 .38738 L .68779 .38766 L F
.68615 .39083 m .68328 .38279 L .68354 .38228 L .757 0 .411 r
F
.68478 .38385 m .68354 .38228 L .68422 .38099 L F
.68552 .40426 m .68328 .38279 L .68615 .39083 L 1 .234 0 r
F
.68552 .40426 m .68257 .39298 L .68328 .38279 L F
.68328 .38279 m .68148 .37797 L .68422 .38099 L 0 0 .312 r
F
.77662 .4381 m .77525 .44341 L .77798 .4465 L .049 0 .587 r
F
.77662 .4381 m .77398 .43707 L .77525 .44341 L F
.51238 .41244 m .50963 .4678 L .51056 .48538 L 0 .412 .776 r
F
.51189 .351 m .51056 .48538 L .51113 .35079 L .782 .846 0 r
F
.51238 .41244 m .51056 .48538 L .51339 .51521 L 0 .412 .776 r
F
.51189 .351 m .51339 .51521 L .51056 .48538 L .782 .846 0 r
F
.5029 .35099 m .50042 .35441 L .50068 .34999 L 1 .284 0 r
F
.5029 .35099 m .5022 .45293 L .50042 .35441 L F
.59651 .35099 m .5957 .36418 L .59829 .35566 L 1 0 .495 r
F
.59492 .35053 m .5957 .36418 L .59651 .35099 L F
.73897 .35805 m .73785 .37236 L .7402 .36448 L 1 .072 0 r
F
.73897 .35805 m .73658 .36475 L .73785 .37236 L F
.70189 .47759 m .70115 .50939 L .70363 .50355 L 0 .305 .767 r
F
.70189 .47759 m .69957 .48902 L .70115 .50939 L F
.70268 .49367 m .69989 .45433 L .70286 .46572 L 0 .836 .222 r
F
.70268 .49367 m .69976 .4842 L .69989 .45433 L F
.53353 .35068 m .53535 .39472 L .53473 .35096 L 1 0 .79 r
F
.78839 .38958 m .78731 .40104 L .78997 .4026 L 1 0 .668 r
F
.78839 .38958 m .78575 .38832 L .78731 .40104 L F
.71605 .44145 m .71364 .41643 L .71641 .42093 L .505 .848 0 r
F
.71623 .40395 m .71515 .42192 L .71755 .41414 L 1 0 .726 r
F
.71623 .40395 m .71377 .40939 L .71515 .42192 L F
.58799 .35094 m .58643 .35792 L .58664 .35077 L 1 .364 0 r
F
.58799 .35094 m .58934 .37487 L .58643 .35792 L F
.54903 .35091 m .54711 .36049 L .5472 .35056 L 1 .696 0 r
F
.54903 .35091 m .55002 .38827 L .54711 .36049 L F
.64927 .44657 m .6468 .41032 L .64976 .42364 L 0 .847 .011 r
F
.65355 .44172 m .65099 .44691 L .65148 .44935 L 0 .123 .668 r
F
.65245 .44959 m .65148 .44935 L .65208 .45226 L F
.65355 .44172 m .65148 .44935 L .65245 .44959 L F
.6553 .4503 m .6527 .436 L .65561 .44689 L 0 .893 .845 r
F
.65355 .44172 m .65208 .45226 L .65483 .45555 L 0 .123 .668 r
F
.65483 .45555 m .65423 .45003 L .6553 .4503 L 0 .893 .845 r
F
.65423 .45003 m .6527 .436 L .6553 .4503 L F
.65208 .45226 m .64976 .42364 L .6527 .436 L 0 .863 .412 r
F
.65099 .44691 m .64837 .44985 L .64927 .44657 L 0 .869 1 r
F
.65099 .44691 m .64927 .44657 L .65208 .45226 L F
.65208 .45226 m .64927 .44657 L .64976 .42364 L 0 .863 .412 r
F
.64949 .38936 m .6486 .42811 L .65109 .41869 L .709 0 .769 r
F
.64949 .38936 m .64706 .40067 L .6486 .42811 L F
.70602 .49463 m .70363 .50355 L .70423 .50744 L 0 .439 .725 r
F
.70515 .50731 m .70423 .50744 L .70486 .51157 L F
.70602 .49463 m .70423 .50744 L .70515 .50731 L F
.70602 .49463 m .70486 .51157 L .70745 .50931 L F
.70791 .5069 m .70554 .50065 L .70831 .50482 L 0 1 .731 r
F
.70745 .50931 m .70695 .50704 L .70791 .5069 L F
.70695 .50704 m .70554 .50065 L .70791 .5069 L F
.70554 .50065 m .70286 .46572 L .7058 .47581 L 0 .854 .301 r
F
.70554 .50065 m .70268 .49367 L .70286 .46572 L F
.70169 .4368 m .70107 .47277 L .70346 .46359 L .085 0 .764 r
F
.70169 .4368 m .6993 .44577 L .70107 .47277 L F
.65054 .35086 m .65034 .35123 L .65075 .35082 L 1 0 .103 r
F
.65022 .35075 m .65034 .35123 L .65054 .35086 L F
.49582 .53747 m .49515 .35086 L .49543 .53733 L 0 .927 .207 r
F
.49543 .53733 m .49515 .35086 L .49461 .3507 L .206 .895 0 r
F
.65075 .35082 m .65034 .35123 L .65158 .36348 L 1 0 .393 r
F
.49089 .53763 m .49304 .35081 L .49384 .45699 L 1 0 .527 r
F
.49089 .53763 m .49193 .35031 L .49304 .35081 L F
.64927 .44657 m .64642 .43868 L .6468 .41032 L 0 .847 .011 r
F
.56074 .35079 m .56012 .38294 L .56272 .36715 L 1 0 .721 r
F
.55931 .35043 m .56012 .38294 L .56074 .35079 L F
.51113 .35079 m .51056 .48538 L .50927 .35022 L 1 .824 0 r
F
.58664 .35077 m .58643 .35792 L .58591 .3506 L 1 .145 0 r
F
.68594 .58482 m .68831 .57693 L .68716 .58524 L 0 .927 .326 r
F
.64866 .3507 m .65034 .35123 L .65022 .35075 L 1 0 .212 r
F
.80395 .46075 m .80132 .43641 L .80433 .44597 L 0 .8 .144 r
F
.80395 .46075 m .80095 .45146 L .80132 .43641 L F
.49331 .53873 m .49384 .45699 L .49466 .53923 L 0 .157 .771 r
F
.49089 .53763 m .49384 .45699 L .4913 .53779 L 1 0 .527 r
F
.4913 .53779 m .49384 .45699 L .49331 .53873 L 0 .683 .741 r
F
.49543 .53733 m .49461 .3507 L .49308 .53672 L .206 .895 0 r
F
.49308 .53672 m .49461 .3507 L .49244 .34994 L F
.64866 .3507 m .64777 .35604 L .65034 .35123 L 1 0 .212 r
F
.64695 .35027 m .64777 .35604 L .64866 .3507 L F
.68698 .38541 m .68422 .38099 L .68537 .38738 L 1 0 .429 r
F
.68422 .38099 m .68272 .38757 L .68537 .38738 L 1 0 .587 r
F
.68422 .38099 m .68148 .37797 L .68272 .38757 L F
.68204 .4103 m .67965 .38285 L .68257 .39298 L 1 .512 0 r
F
.68204 .4103 m .67905 .39745 L .67965 .38285 L F
.53478 .4873 m .53198 .48327 L .53253 .38148 L 0 .877 .027 r
F
.53353 .35068 m .5327 .42071 L .53535 .39472 L 1 0 .79 r
F
.53174 .35026 m .5327 .42071 L .53353 .35068 L F
.51472 .35053 m .51613 .47289 L .51526 .35068 L .385 0 .797 r
F
.74839 .46521 m .74667 .46214 L .74934 .46381 L 0 1 .649 r
F
.74839 .46521 m .74585 .4674 L .74667 .46214 L F
.77327 .49103 m .77045 .48537 L .77127 .48045 L 0 .561 1 r
F
.50404 .53711 m .50335 .35067 L .50397 .53709 L .74 0 .791 r
F
.50397 .53709 m .50335 .35067 L .50284 .35051 L .072 0 .798 r
F
.71087 .41218 m .70812 .40831 L .70895 .40294 L 1 .879 0 r
F
.70812 .40831 m .70631 .40301 L .70895 .40294 L 1 .593 0 r
F
.70812 .40831 m .70537 .4049 L .70564 .40437 L F
.70683 .40454 m .70564 .40437 L .70631 .40301 L F
.70812 .40831 m .70564 .40437 L .70683 .40454 L F
.70752 .42146 m .70537 .4049 L .70812 .40831 L .89 .82 0 r
F
.70977 .40496 m .70748 .40887 L .71002 .40556 L 1 0 .215 r
F
.70895 .40294 m .70849 .40478 L .70977 .40496 L F
.70849 .40478 m .70748 .40887 L .70977 .40496 L F
.70895 .40294 m .70631 .40301 L .70748 .40887 L F
.77713 .43942 m .77479 .42048 L .77777 .42983 L 0 .806 .166 r
F
.77713 .43942 m .77422 .43177 L .77479 .42048 L F
.65639 .39422 m .65348 .38341 L .65402 .36396 L 1 .67 0 r
F
.75469 .42138 m .75358 .43471 L .75604 .43044 L 0 .292 .698 r
F
.75469 .42138 m .75231 .42772 L .75358 .43471 L F
.58591 .3506 m .58643 .35792 L .58503 .35055 L 1 .145 0 r
F
.81501 .41917 m .81415 .43401 L .81661 .43125 L .504 0 .7 r
F
.81501 .41917 m .81254 .42142 L .81415 .43401 L F
.70813 .4426 m .70757 .47925 L .70991 .46876 L 0 .061 .768 r
F
.70813 .4426 m .70581 .45342 L .70757 .47925 L F
.5472 .35056 m .54711 .36049 L .54681 .35047 L 1 .526 0 r
F
.64341 .35055 m .64217 .35457 L .64271 .35045 L 1 .262 0 r
F
.64341 .35055 m .64494 .35916 L .64217 .35457 L F
.58503 .35055 m .58594 .39671 L .58388 .35031 L 1 .649 0 r
F
.58503 .35055 m .58643 .35792 L .58594 .39671 L F
.52489 .35054 m .52343 .41075 L .52377 .35027 L 1 .823 0 r
F
.52489 .35054 m .52629 .44246 L .52343 .41075 L F
.51472 .35053 m .51335 .49845 L .51613 .47289 L .385 0 .797 r
F
.51277 .35008 m .51335 .49845 L .51472 .35053 L F
.80586 .41084 m .80486 .42319 L .80746 .42337 L .754 0 .676 r
F
.80586 .41084 m .80325 .41024 L .80486 .42319 L F
.59413 .35039 m .5957 .36418 L .59492 .35053 L 1 0 .657 r
F
.79134 .45576 m .7902 .46595 L .79289 .46802 L 0 .065 .663 r
F
.79134 .45576 m .78872 .45512 L .7902 .46595 L F
.6501 .39611 m .64775 .36563 L .65059 .37378 L 1 .793 0 r
F
.65034 .35123 m .64907 .37118 L .65158 .36348 L 1 0 .503 r
F
.65034 .35123 m .64777 .35604 L .64907 .37118 L F
.5022 .45293 m .49947 .39067 L .50042 .35441 L 1 .284 0 r
F
.50129 .43817 m .49947 .39067 L .5022 .45293 L 0 1 .554 r
F
.50311 .51263 m .50038 .43484 L .50129 .43817 L 0 .182 .645 r
F
.50397 .53709 m .50284 .35051 L .50128 .53634 L .072 0 .798 r
F
.50038 .43484 m .49771 .35663 L .4984 .51229 L 0 .993 .506 r
F
.50038 .43484 m .4984 .51229 L .50129 .43817 L F
.50129 .43817 m .4984 .51229 L .49947 .39067 L 0 1 .554 r
F
.50124 .5217 m .50284 .35051 L .50068 .34999 L .072 0 .798 r
F
.5014 .52196 m .50284 .35051 L .50124 .5217 L F
.50401 .526 m .50224 .35301 L .50498 .39691 L 0 .891 .04 r
F
.50392 .53702 m .50382 .52571 L .50401 .526 L F
.50382 .52571 m .50224 .35301 L .50401 .526 L F
.50128 .53634 m .5014 .52196 L .50124 .5217 L .072 0 .798 r
F
.68979 .3911 m .68698 .38541 L .68805 .38837 L .924 0 .052 r
F
.59523 .41066 m .59277 .3573 L .59566 .37153 L 1 .791 0 r
F
.59523 .41066 m .59228 .39275 L .59277 .3573 L F
.54681 .35047 m .54711 .36049 L .54601 .35033 L 1 .526 0 r
F
.68148 .37797 m .6801 .38895 L .68272 .38757 L 1 0 .673 r
F
.68148 .37797 m .67879 .37644 L .6801 .38895 L F
.71889 .44759 m .71641 .42093 L .71919 .42559 L .439 .855 0 r
F
.7217 .45319 m .71919 .42559 L .72197 .43029 L .38 .862 0 r
F
.7217 .45319 m .71889 .44759 L .71919 .42559 L F
.71994 .40651 m .71901 .42879 L .72135 .41941 L .751 0 .742 r
F
.71994 .40651 m .71755 .41414 L .71901 .42879 L F
.64271 .35045 m .64036 .34973 L .64079 .34949 L 1 .166 0 r
F
.64271 .35045 m .64217 .35457 L .64036 .34973 L F
.75733 .36471 m .75641 .38291 L .75877 .37597 L 1 0 .445 r
F
.75733 .36471 m .75499 .37199 L .75641 .38291 L F
.55837 .35021 m .56012 .38294 L .55931 .35043 L 1 0 .782 r
F
.49585 .53974 m .49844 .51705 L .49774 .54054 L .695 0 .752 r
F
.49711 .53772 m .49771 .35663 L .49582 .53747 L 0 .927 .207 r
F
.49711 .53772 m .4984 .51229 L .49771 .35663 L F
.59413 .35039 m .59312 .3741 L .5957 .36418 L 1 0 .657 r
F
.59197 .34982 m .59312 .3741 L .59413 .35039 L F
.54958 .4832 m .54685 .49024 L .54744 .43123 L 0 .925 .465 r
F
.54719 .38162 m .54582 .45831 L .54855 .45182 L .01 0 .792 r
F
.54719 .38162 m .54459 .40586 L .54582 .45831 L F
.54601 .35033 m .54661 .43309 L .54462 .35004 L .927 .821 0 r
F
.54601 .35033 m .54711 .36049 L .54661 .43309 L F
.77065 .43307 m .76843 .4168 L .77132 .42417 L .148 .847 0 r
F
.77065 .43307 m .76783 .42757 L .76843 .4168 L F
.58388 .35031 m .58299 .37679 L .58342 .35024 L 1 .649 0 r
F
.58388 .35031 m .58594 .39671 L .58299 .37679 L F
.49074 .53758 m .49193 .35031 L .49089 .53763 L 1 0 .773 r
F
.49074 .53758 m .48997 .34967 L .49193 .35031 L F
.78417 .50342 m .7829 .51088 L .78567 .51521 L 0 .347 .633 r
F
.78417 .50342 m .78152 .5021 L .7829 .51088 L F
.6239 .37242 m .62296 .41861 L .62541 .40378 L .933 0 .777 r
F
.6239 .37242 m .62145 .38671 L .62296 .41861 L F
.52377 .35027 m .52343 .41075 L .52241 .34988 L 1 .804 0 r
F
.64643 .35023 m .64777 .35604 L .64695 .35027 L 1 0 .327 r
F
.64479 .35027 m .64403 .35135 L .64514 .34995 L 1 0 .037 r
F
.64355 .34988 m .64403 .35135 L .64479 .35027 L F
.73471 .45987 m .73378 .4805 L .73617 .47345 L 0 .51 .742 r
F
.73471 .45987 m .73244 .47045 L .73378 .4805 L F
.53116 .35011 m .5327 .42071 L .53174 .35026 L .779 0 .794 r
F
.58342 .35024 m .58299 .37679 L .58167 .34987 L 1 .401 0 r
F
.76742 .3711 m .76642 .38615 L .76888 .38241 L 1 0 .643 r
F
.76742 .3711 m .76499 .37554 L .76642 .38615 L F
.64721 .38625 m .64494 .35916 L .64775 .36563 L 1 .682 0 r
F
.64721 .38625 m .64435 .37737 L .64494 .35916 L F
.64643 .35023 m .64524 .36282 L .64777 .35604 L 1 0 .327 r
F
.64514 .34995 m .64524 .36282 L .64643 .35023 L F
.50927 .35022 m .50775 .44358 L .50828 .34998 L 1 .824 0 r
F
.50963 .4678 m .50682 .51429 L .50775 .44358 L 0 1 .507 r
F
.50963 .4678 m .50775 .44358 L .51056 .48538 L F
.50927 .35022 m .51056 .48538 L .50775 .44358 L 1 .824 0 r
F
.55876 .45796 m .55628 .36926 L .55923 .3972 L .403 .828 0 r
F
.55837 .35021 m .5575 .3981 L .56012 .38294 L 1 0 .782 r
F
.55632 .34973 m .5575 .3981 L .55837 .35021 L F
.71959 .49507 m .71738 .47678 L .72015 .48097 L 0 .949 .335 r
F
.71849 .49174 m .71609 .49933 L .71699 .49609 L 0 .819 .288 r
F
.71849 .49174 m .71699 .49609 L .71959 .49507 L F
.71959 .49507 m .71699 .49609 L .71738 .47678 L 0 .949 .335 r
F
.74101 .41601 m .74023 .44002 L .74252 .4302 L 0 .225 .751 r
F
.74101 .41601 m .73877 .42689 L .74023 .44002 L F
.67213 .4121 m .66964 .37923 L .67258 .391 L 1 .739 0 r
F
.67213 .4121 m .66913 .39859 L .66964 .37923 L F
.6696 .36653 m .66837 .38534 L .67093 .38096 L 1 0 .722 r
F
.6696 .36653 m .66699 .36865 L .66837 .38534 L F
.78575 .38832 m .78466 .39974 L .78731 .40104 L 1 0 .669 r
F
.78575 .38832 m .78312 .38752 L .78466 .39974 L F
.51261 .35018 m .51232 .35642 L .51277 .35008 L 1 .094 0 r
F
.51222 .35 m .51232 .35642 L .51261 .35018 L F
.77398 .43707 m .77252 .44018 L .77525 .44341 L 0 .042 .506 r
F
.77398 .43707 m .77133 .43605 L .77252 .44018 L F
.66016 .45473 m .65752 .45635 L .65849 .45586 L 0 0 0 r
F
.65849 .45586 m .65601 .42102 L .659 .43562 L 0 .835 .381 r
F
.65849 .45586 m .65561 .44689 L .65601 .42102 L F
.53116 .35011 m .53 .44239 L .5327 .42071 L .779 0 .794 r
F
.52942 .34974 m .53 .44239 L .53116 .35011 L F
.78388 .51003 m .78141 .48808 L .7845 .50003 L 0 .79 .858 r
F
.78152 .5021 m .78006 .50504 L .7829 .51088 L 0 .355 .522 r
F
.78152 .5021 m .77881 .49952 L .7794 .50215 L F
.78043 .50428 m .7794 .50215 L .78006 .50504 L F
.78152 .5021 m .7794 .50215 L .78043 .50428 L F
.7834 .51045 m .78091 .50085 L .78388 .51003 L 0 .588 1 r
F
.7829 .51088 m .7824 .50836 L .7834 .51045 L F
.7824 .50836 m .78091 .50085 L .7834 .51045 L F
.78388 .51003 m .78091 .50085 L .78141 .48808 L 0 .79 .858 r
F
.72212 .49153 m .71959 .49507 L .72015 .48097 L 0 1 .433 r
F
.51277 .35008 m .51232 .35642 L .51335 .49845 L .385 0 .797 r
F
.54462 .35004 m .54372 .41022 L .54412 .34993 L .927 .821 0 r
F
.54459 .40586 m .54304 .45723 L .54582 .45831 L 0 .288 .788 r
F
.54459 .40586 m .54195 .4277 L .5426 .44537 L F
.54338 .44587 m .5426 .44537 L .54304 .45723 L F
.54459 .40586 m .5426 .44537 L .54338 .44587 L F
.54615 .44763 m .54372 .41022 L .54661 .43309 L 0 .894 .247 r
F
.54582 .45831 m .54533 .44711 L .54615 .44763 L F
.54533 .44711 m .54372 .41022 L .54615 .44763 L F
.54462 .35004 m .54661 .43309 L .54372 .41022 L .927 .821 0 r
F
.73761 .38821 m .73493 .38645 L .73545 .37242 L 1 .923 0 r
F
.73493 .38645 m .73282 .37224 L .73545 .37242 L 1 .932 0 r
F
.76484 .42908 m .76341 .43343 L .76605 .43421 L 0 .198 .518 r
F
.76484 .42908 m .76261 .43144 L .76383 .43215 L F
.76674 .43382 m .76432 .4305 L .76705 .43366 L 0 1 .962 r
F
.76605 .43421 m .76555 .43314 L .76674 .43382 L F
.76555 .43314 m .76432 .4305 L .76674 .43382 L F
.76484 .42908 m .76229 .43063 L .76261 .43144 L 0 .198 .518 r
F
.76383 .43215 m .76261 .43144 L .76341 .43343 L F
.51044 .34978 m .51232 .35642 L .51222 .35 L 1 0 .234 r
F
.73542 .3603 m .7342 .37175 L .73658 .36475 L 1 .15 0 r
F
.73542 .3603 m .73299 .36586 L .7342 .37175 L F
.78373 .44842 m .78129 .4274 L .78433 .43809 L 0 .783 .432 r
F
.78373 .44842 m .78075 .43922 L .78129 .4274 L F
.72467 .45505 m .72404 .48637 L .72634 .47585 L 0 .369 .768 r
F
.72467 .45505 m .72245 .46803 L .72404 .48637 L F
.50128 .53634 m .50068 .34999 L .50042 .35441 L .072 0 .798 r
F
.50828 .34998 m .50775 .44358 L .5066 .34941 L 1 .742 0 r
F
.64435 .37737 m .64217 .35457 L .64494 .35916 L 1 .58 0 r
F
.64514 .34995 m .64403 .35135 L .64524 .36282 L 1 0 .327 r
F
.49308 .53672 m .49244 .34994 L .49253 .53655 L .206 .895 0 r
F
.49253 .53655 m .49244 .34994 L .49171 .3497 L .836 .868 0 r
F
.79398 .45781 m .79137 .43336 L .79445 .44477 L 0 .777 .358 r
F
.79398 .45781 m .79093 .44728 L .79137 .43336 L F
.54412 .34993 m .54372 .41022 L .5423 .34951 L 1 .81 0 r
F
.6427 .34992 m .64403 .35135 L .64355 .34988 L 1 0 .147 r
F
.64435 .37737 m .64151 .36974 L .64217 .35457 L 1 .58 0 r
F
.64217 .35457 m .63944 .35195 L .63969 .35135 L 1 .166 0 r
F
.64089 .35114 m .63969 .35135 L .64036 .34973 L F
.64217 .35457 m .63969 .35135 L .64089 .35114 L F
.64151 .36974 m .63944 .35195 L .64217 .35457 L 1 .48 0 r
F
.64343 .3507 m .64147 .35673 L .64403 .35135 L 1 0 .147 r
F
.6427 .34992 m .64253 .35085 L .64343 .3507 L F
.64253 .35085 m .64147 .35673 L .64343 .3507 L F
.64079 .34949 m .64147 .35673 L .6427 .34992 L F
.69262 .39791 m .68979 .3911 L .69006 .39093 L .567 0 .446 r
F
.69262 .39791 m .69006 .39093 L .69129 .39263 L F
.69198 .41018 m .68979 .3911 L .69262 .39791 L 1 .363 0 r
F
.69549 .40563 m .69349 .3937 L .69625 .39788 L 1 .082 0 r
F
.69549 .40563 m .69262 .39791 L .69349 .3937 L F
.69262 .39791 m .69076 .3905 L .69349 .3937 L .567 0 .446 r
F
.69435 .39684 m .69194 .39783 L .69459 .39771 L 1 0 .551 r
F
.69349 .3937 m .69301 .39499 L .69435 .39684 L F
.69301 .39499 m .69194 .39783 L .69435 .39684 L F
.69129 .39263 m .69006 .39093 L .69076 .3905 L .567 0 .446 r
F
.69198 .41018 m .68905 .40006 L .68979 .3911 L 1 .363 0 r
F
.68979 .3911 m .68805 .38837 L .69076 .3905 L .924 0 .052 r
F
.49749 .34991 m .4984 .51229 L .49692 .34981 L 0 .94 .283 r
F
.49749 .34991 m .49947 .39067 L .4984 .51229 L F
.49693 .34956 m .49947 .39067 L .49749 .34991 L 1 0 .002 r
F
.6743 .41453 m .67345 .44833 L .676 .44334 L .489 0 .757 r
F
.6743 .41453 m .67179 .42075 L .67345 .44833 L F
.52241 .34988 m .5206 .37649 L .52081 .34954 L 1 .804 0 r
F
.52241 .34988 m .52343 .41075 L .5206 .37649 L F
.77388 .37701 m .77282 .39004 L .77536 .38849 L 1 0 .69 r
F
.77388 .37701 m .77137 .37934 L .77282 .39004 L F
.71036 .42821 m .70812 .40831 L .71087 .41218 L .701 .832 0 r
F
.71036 .42821 m .70752 .42146 L .70812 .40831 L F
.58167 .34987 m .58006 .35749 L .58024 .34968 L 1 .401 0 r
F
.58167 .34987 m .58299 .37679 L .58006 .35749 L F
.71321 .43494 m .71036 .42821 L .71087 .41218 L .587 .84 0 r
F
.59171 .34976 m .59312 .3741 L .59197 .34982 L 1 0 .761 r
F
.49566 .53718 m .49692 .34981 L .4984 .51229 L 0 .94 .283 r
F
.49566 .53718 m .49671 .34972 L .49692 .34981 L F
.67859 .41779 m .67609 .38564 L .67905 .39745 L 1 .764 0 r
F
.67879 .37644 m .6775 .39146 L .6801 .38895 L 1 0 .702 r
F
.67879 .37644 m .67614 .37644 L .6775 .39146 L F
.51044 .34978 m .50958 .40133 L .51232 .35642 L 1 0 .234 r
F
.50916 .34934 m .50958 .40133 L .51044 .34978 L F
.70752 .42146 m .70468 .41486 L .70537 .4049 L .89 .82 0 r
F
.70468 .41486 m .70265 .40206 L .70537 .4049 L 1 .795 0 r
F
.70537 .4049 m .70265 .40206 L .70369 .40365 L .809 .008 0 r
F
.70537 .4049 m .70369 .40365 L .70631 .40301 L F
.59097 .46963 m .58841 .484 L .58904 .48892 L 0 .434 .737 r
F
.58977 .48742 m .58904 .48892 L .58946 .49213 L F
.59097 .46963 m .58904 .48892 L .58977 .48742 L F
.59254 .48174 m .58987 .44784 L .59284 .46684 L 0 .878 .326 r
F
.59097 .46963 m .58946 .49213 L .59225 .49639 L 0 .434 .737 r
F
.59225 .49639 m .59163 .48362 L .59254 .48174 L 0 .878 .326 r
F
.59163 .48362 m .58987 .44784 L .59254 .48174 L F
.58946 .49213 m .58688 .42575 L .58987 .44784 L 0 .849 .14 r
F
.5902 .38777 m .58919 .45007 L .59176 .43673 L .49 0 .783 r
F
.5902 .38777 m .58768 .40401 L .58919 .45007 L F
.59186 .43438 m .58934 .37487 L .59228 .39275 L .715 .802 0 r
F
.59171 .34976 m .59054 .38484 L .59312 .3741 L 1 0 .761 r
F
.59063 .34949 m .59054 .38484 L .59171 .34976 L F
.52942 .34974 m .52879 .35643 L .53 .44239 L .779 0 .794 r
F
.52893 .34967 m .52879 .35643 L .52942 .34974 L 1 0 .216 r
F
.68725 .488 m .68423 .47481 L .68444 .44517 L 0 .809 .442 r
F
.55602 .34966 m .5575 .3981 L .55632 .34973 L 1 0 .784 r
F
.49531 .53709 m .49671 .34972 L .49566 .53718 L 0 .902 .004 r
F
.49531 .53709 m .49437 .3491 L .49671 .34972 L F
.71605 .44145 m .71321 .43494 L .71364 .41643 L .505 .848 0 r
F
.6885 .41637 m .68615 .39083 L .68905 .40006 L 1 .646 0 r
F
.6885 .41637 m .68552 .40426 L .68615 .39083 L F
.48823 .53669 m .48997 .34967 L .49074 .53758 L 1 0 .773 r
F
.49253 .53655 m .49171 .3497 L .49018 .53585 L .836 .868 0 r
F
.48823 .53669 m .48923 .34938 L .48997 .34967 L 1 0 .773 r
F
.49018 .53585 m .49171 .3497 L .48967 .34906 L .836 .868 0 r
F
.7245 .45812 m .72197 .43029 L .72475 .43494 L .324 .87 0 r
F
.72368 .41003 m .72286 .43525 L .72516 .42478 L .313 0 .751 r
F
.72368 .41003 m .72135 .41941 L .72286 .43525 L F
.58024 .34968 m .58006 .35749 L .5796 .34954 L 1 .191 0 r
F
.52869 .34959 m .52879 .35643 L .52893 .34967 L 1 0 .216 r
F
.55876 .45796 m .55586 .43896 L .55628 .36926 L .403 .828 0 r
F
.55602 .34966 m .55484 .4113 L .5575 .3981 L 1 0 .784 r
F
.55512 .34946 m .55484 .4113 L .55602 .34966 L F
.80063 .46726 m .79962 .47984 L .8022 .47959 L 0 .233 .688 r
F
.80063 .46726 m .79811 .46876 L .79962 .47984 L F
.52669 .34921 m .52879 .35643 L .52869 .34959 L 1 0 .434 r
F
.78872 .45512 m .78748 .46292 L .7902 .46595 L 0 .074 .634 r
F
.78872 .45512 m .78607 .45376 L .78748 .46292 L F
.59818 .42769 m .59566 .37153 L .59858 .38699 L .875 .803 0 r
F
.60406 .48937 m .60138 .49307 L .60193 .46361 L 0 .947 .405 r
F
.60331 .41658 m .60085 .434 L .60228 .46828 L 0 .046 .783 r
F
.60138 .49307 m .59898 .44704 L .60193 .46361 L 0 .886 .243 r
F
.6001 .46961 m .59861 .49033 L .60138 .49307 L 0 .435 .716 r
F
.60138 .49307 m .59861 .49033 L .59898 .44704 L 0 .886 .243 r
F
.60085 .434 m .59964 .4749 L .60228 .46828 L 0 .211 .777 r
F
.60085 .434 m .59833 .44934 L .59964 .4749 L F
.60111 .44292 m .59858 .38699 L .60151 .40291 L .532 .816 0 r
F
.60111 .44292 m .59818 .42769 L .59858 .38699 L F
.59829 .35566 m .59708 .39677 L .59964 .38469 L 1 0 .766 r
F
.59829 .35566 m .5957 .36418 L .59708 .39677 L F
.80325 .41024 m .80223 .42234 L .80486 .42319 L .757 0 .673 r
F
.80325 .41024 m .80062 .40916 L .80223 .42234 L F
.49693 .34956 m .49758 .41447 L .49947 .39067 L 1 0 .002 r
F
.49658 .34952 m .49758 .41447 L .49693 .34956 L 1 .921 0 r
F
.67859 .41779 m .67557 .40398 L .67609 .38564 L 1 .764 0 r
F
.52081 .34954 m .5206 .37649 L .52001 .34929 L 1 .633 0 r
F
.5796 .34954 m .58006 .35749 L .57875 .34947 L 1 .191 0 r
F
.49289 .53631 m .49437 .3491 L .49531 .53709 L 0 .902 .004 r
F
.49658 .34952 m .49467 .47725 L .49758 .41447 L 1 .921 0 r
F
.49289 .53631 m .49385 .34891 L .49437 .3491 L 0 .902 .004 r
F
.49427 .34861 m .49467 .47725 L .49658 .34952 L 1 .921 0 r
F
.5423 .34951 m .54083 .38413 L .54109 .34925 L 1 .81 0 r
F
.5423 .34951 m .54372 .41022 L .54083 .38413 L F
.71889 .44759 m .71605 .44145 L .71641 .42093 L .439 .855 0 r
F
.59063 .34949 m .58919 .35298 L .59054 .38484 L 1 0 .761 r
F
.58951 .34932 m .58919 .35298 L .59063 .34949 L 1 0 .432 r
F
.70631 .40301 m .70494 .41254 L .70748 .40887 L 1 0 .648 r
F
.70631 .40301 m .70369 .40365 L .70494 .41254 L F
.6701 .48695 m .66806 .47214 L .67104 .4854 L 0 .71 .874 r
F
.6701 .48695 m .6674 .48573 L .66806 .47214 L F
.64079 .34949 m .64036 .34973 L .64147 .35673 L 1 0 .147 r
F
.70468 .41486 m .70185 .40862 L .70265 .40206 L 1 .795 0 r
F
.70185 .40862 m .69994 .39987 L .70265 .40206 L 1 .299 0 r
F
.70265 .40206 m .70108 .40483 L .70369 .40365 L 1 0 .322 r
F
.70265 .40206 m .69994 .39987 L .70108 .40483 L F
.77606 .49579 m .77327 .49103 L .77423 .4896 L 0 .428 1 r
F
.58305 .51511 m .58035 .51999 L .58075 .46978 L 0 .923 .503 r
F
.58174 .4634 m .57915 .47739 L .5798 .48405 L 0 .407 .752 r
F
.58054 .48313 m .5798 .48405 L .58022 .4884 L F
.58174 .4634 m .5798 .48405 L .58054 .48313 L F
.58333 .47968 m .58068 .44324 L .58365 .46458 L 0 .871 .384 r
F
.58174 .4634 m .58022 .4884 L .58303 .49395 L 0 .407 .752 r
F
.58303 .49395 m .58242 .48081 L .58333 .47968 L 0 .871 .384 r
F
.58242 .48081 m .58068 .44324 L .58333 .47968 L F
.58022 .4884 m .57769 .41879 L .58068 .44324 L 0 .844 .161 r
F
.58108 .38395 m .57852 .3993 L .57997 .44551 L .53 0 .782 r
F
.57875 .34947 m .57957 .39917 L .57754 .34923 L 1 .689 0 r
F
.57875 .34947 m .58006 .35749 L .57957 .39917 L F
.62197 .47032 m .61933 .47429 L .61982 .44578 L 0 .952 .245 r
F
.6187 .41499 m .61772 .46151 L .62026 .4508 L 0 .073 .783 r
F
.61934 .44301 m .6168 .39456 L .6197 .4071 L .534 .84 0 r
F
.61934 .44301 m .61647 .43277 L .6168 .39456 L F
.61753 .37033 m .61655 .41642 L .61901 .4016 L .971 0 .776 r
F
.61753 .37033 m .61506 .38389 L .61655 .41642 L F
.55512 .34946 m .55355 .35947 L .55484 .4113 L 1 0 .784 r
F
.55378 .34919 m .55355 .35947 L .55512 .34946 L 1 0 .534 r
F
.69625 .39788 m .69349 .3937 L .69459 .39771 L 1 0 .281 r
F
.69349 .3937 m .69076 .3905 L .69194 .39783 L 1 0 .551 r
F
.7585 .4263 m .7572 .43421 L .75974 .43236 L 0 .38 .618 r
F
.7585 .4263 m .75604 .43044 L .7572 .43421 L F
.5066 .34941 m .50498 .39691 L .50541 .34918 L 1 .742 0 r
F
.5066 .34941 m .50775 .44358 L .50498 .39691 L F
.64151 .36974 m .63871 .36358 L .63944 .35195 L 1 .48 0 r
F
.63871 .36358 m .63675 .35137 L .63944 .35195 L 1 .374 0 r
F
.63944 .35195 m .63675 .35137 L .63775 .3533 L 1 .008 0 r
F
.63944 .35195 m .63775 .3533 L .64036 .34973 L F
.48749 .53645 m .48923 .34938 L .48823 .53669 L .498 0 .785 r
F
.48749 .53645 m .4869 .34852 L .48923 .34938 L F
.77133 .43605 m .76978 .43691 L .77252 .44018 L 0 .107 .301 r
F
.77133 .43605 m .76869 .43508 L .76978 .43691 L F
.50791 .34909 m .50958 .40133 L .50916 .34934 L 1 0 .607 r
F
.58896 .34914 m .58919 .35298 L .58951 .34932 L 1 0 .432 r
F
.69904 .4029 m .69625 .39788 L .69726 .3984 L .264 0 .277 r
F
.69837 .41403 m .69625 .39788 L .69904 .4029 L 1 .574 0 r
F
.69837 .41403 m .69549 .40563 L .69625 .39788 L F
.69625 .39788 m .69459 .39771 L .69726 .3984 L 1 0 .281 r
F
.65602 .3994 m .6551 .43487 L .65762 .42765 L .586 0 .765 r
F
.65602 .3994 m .65356 .40897 L .6551 .43487 L F
.52001 .34929 m .5206 .37649 L .51823 .34899 L 1 .633 0 r
F
.78312 .38752 m .78201 .3988 L .78466 .39974 L 1 0 .67 r
F
.78312 .38752 m .78051 .38724 L .78201 .3988 L F
.69076 .3905 m .68932 .39877 L .69194 .39783 L 1 0 .646 r
F
.69076 .3905 m .68805 .38837 L .68932 .39877 L F
.75615 .42192 m .7539 .40425 L .75665 .40818 L .782 .906 0 r
F
.75615 .42192 m .75344 .41939 L .7539 .40425 L F
.75344 .41939 m .75115 .40072 L .7539 .40425 L .835 .906 0 r
F
.54109 .34925 m .54083 .38413 L .53997 .34897 L 1 .737 0 r
F
.76114 .3696 m .76018 .38646 L .76258 .38071 L 1 0 .549 r
F
.76114 .3696 m .75877 .37597 L .76018 .38646 L F
.77348 .43866 m .77132 .42417 L .77422 .43177 L 0 .838 .352 r
F
.77348 .43866 m .77065 .43307 L .77132 .42417 L F
.79052 .51972 m .78795 .49575 L .79102 .5072 L 0 .804 .709 r
F
.79052 .51972 m .78754 .51069 L .78795 .49575 L F
.57754 .34923 m .57662 .37777 L .57702 .34914 L 1 .689 0 r
F
.57754 .34923 m .57957 .39917 L .57662 .37777 L F
.64036 .34973 m .63893 .36399 L .64147 .35673 L 1 0 .282 r
F
.64036 .34973 m .63775 .3533 L .63893 .36399 L F
.75887 .42462 m .75665 .40818 L .75943 .41251 L .702 .906 0 r
F
.75887 .42462 m .75615 .42192 L .75665 .40818 L F
.52669 .34921 m .52614 .38739 L .52879 .35643 L 1 0 .434 r
F
.52564 .34892 m .52614 .38739 L .52669 .34921 L F
.77881 .49952 m .77716 .49787 L .78006 .50504 L 0 .208 0 r
F
.48069 .34899 m .48109 .38158 L .4805 .3492 L .252 .175 0 r
F
.74479 .42032 m .74391 .441 L .74624 .43269 L 0 .386 .74 r
F
.74479 .42032 m .74252 .4302 L .74391 .441 L F
.55329 .34906 m .55355 .35947 L .55378 .34919 L 1 0 .534 r
F
.77606 .49579 m .77423 .4896 L .77716 .49787 L 0 .428 1 r
F
.50541 .34918 m .50498 .39691 L .50386 .34853 L 1 .426 0 r
F
.75344 .41939 m .75073 .41699 L .75115 .40072 L .835 .906 0 r
F
.75073 .41699 m .74842 .39758 L .75115 .40072 L .873 .906 0 r
F
.57702 .34914 m .57662 .37777 L .57535 .34881 L 1 .446 0 r
F
.58724 .34882 m .58919 .35298 L .58896 .34914 L 1 0 .582 r
F
.78006 .50504 m .77789 .49042 L .78091 .50085 L 0 .648 .957 r
F
.78006 .50504 m .77716 .49787 L .77789 .49042 L F
.74585 .4674 m .74328 .46903 L .74398 .46007 L 0 1 .378 r
F
.74328 .46903 m .74127 .45759 L .74398 .46007 L 0 .992 .215 r
F
.65933 .40591 m .65688 .37285 L .65979 .38334 L 1 .798 0 r
F
.65933 .40591 m .65639 .39422 L .65688 .37285 L F
.50791 .34909 m .5068 .44707 L .50958 .40133 L 1 0 .607 r
F
.50623 .34858 m .5068 .44707 L .50791 .34909 L F
.68353 .42581 m .68274 .45963 L .68527 .45431 L .352 0 .756 r
F
.68353 .42581 m .68103 .43183 L .68274 .45963 L F
.66261 .41215 m .66012 .41995 L .66166 .44413 L .433 0 .759 r
F
.66229 .41813 m .65979 .38334 L .66273 .39512 L .97 .797 0 r
F
.66229 .41813 m .65933 .40591 L .65979 .38334 L F
.66052 .36173 m .65935 .38482 L .66187 .37795 L 1 0 .736 r
F
.66052 .36173 m .65796 .36662 L .65935 .38482 L F
.49018 .53585 m .48967 .34906 L .4897 .53572 L .836 .868 0 r
F
.4897 .53572 m .48967 .34906 L .48892 .34879 L 1 .829 0 r
F
.55147 .34866 m .55355 .35947 L .55329 .34906 L 1 0 .662 r
F
.69651 .49854 m .69376 .45942 L .69678 .47262 L 0 .828 .401 r
F
.69651 .49854 m .69357 .48821 L .69376 .45942 L F
.6927 .43438 m .69199 .46901 L .69446 .46218 L .203 0 .759 r
F
.6927 .43438 m .69024 .44143 L .69199 .46901 L F
.76159 .42748 m .75943 .41251 L .76221 .41722 L .572 .906 0 r
F
.76159 .42748 m .75887 .42462 L .75943 .41251 L F
.80052 .46514 m .79791 .4411 L .80095 .45146 L 0 .792 .327 r
F
.80052 .46514 m .7975 .45546 L .79791 .4411 L F
.64403 .35135 m .64273 .37132 L .64524 .36282 L 1 0 .458 r
F
.64403 .35135 m .64147 .35673 L .64273 .37132 L F
.71002 .40556 m .70884 .421 L .7113 .41512 L .977 0 .711 r
F
.71002 .40556 m .70748 .40887 L .70884 .421 L F
.69493 .42092 m .69262 .39791 L .69549 .40563 L 1 .762 0 r
F
.69493 .42092 m .69198 .41018 L .69262 .39791 L F
.70185 .40862 m .69904 .4029 L .69994 .39987 L 1 .299 0 r
F
.70127 .42287 m .69904 .4029 L .70185 .40862 L .93 .784 0 r
F
.70127 .42287 m .69837 .41403 L .69904 .4029 L F
.69994 .39987 m .69848 .40656 L .70108 .40483 L 1 0 .622 r
F
.69904 .4029 m .69726 .3984 L .69994 .39987 L .264 0 .277 r
F
.69994 .39987 m .69726 .3984 L .69848 .40656 L 1 0 .622 r
F
.80689 .46875 m .80433 .44597 L .80729 .45445 L 0 .818 .22 r
F
.80689 .46875 m .80395 .46075 L .80433 .44597 L F
.48209 .34876 m .48109 .38158 L .48069 .34899 L .252 .175 0 r
F
.52156 .39668 m .51887 .43741 L .51965 .47861 L 0 .431 .803 r
F
.52014 .47689 m .51965 .47861 L .51989 .49104 L F
.52156 .39668 m .51965 .47861 L .52014 .47689 L F
.52156 .39668 m .51989 .49104 L .5227 .49434 L F
.52294 .46698 m .5206 .37649 L .52343 .41075 L .059 .879 0 r
F
.5227 .49434 m .52225 .4694 L .52294 .46698 L F
.52225 .4694 m .5206 .37649 L .52294 .46698 L F
.51823 .34899 m .51989 .49104 L .51786 .3489 L .443 .856 0 r
F
.51823 .34899 m .5206 .37649 L .51989 .49104 L F
.75073 .41699 m .74803 .4147 L .74842 .39758 L .873 .906 0 r
F
.74803 .4147 m .74571 .39479 L .74842 .39758 L .902 .906 0 r
F
.53997 .34897 m .53796 .35702 L .53804 .34859 L 1 .737 0 r
F
.53997 .34897 m .54083 .38413 L .53796 .35702 L F
.78004 .44696 m .77777 .42983 L .78075 .43922 L 0 .797 .633 r
F
.78004 .44696 m .77713 .43942 L .77777 .42983 L F
.7245 .45812 m .7217 .45319 L .72197 .43029 L .324 .87 0 r
F
.6104 .4849 m .60798 .44119 L .61091 .45579 L 0 .893 .151 r
F
.60913 .46422 m .60765 .48331 L .6104 .4849 L 0 .398 .66 r
F
.6104 .4849 m .60765 .48331 L .60798 .44119 L 0 .893 .151 r
F
.60982 .42613 m .60874 .47039 L .61132 .46127 L 0 .179 .781 r
F
.60982 .42613 m .60737 .44309 L .60874 .47039 L F
.61028 .44528 m .60773 .39321 L .61065 .40718 L .492 .829 0 r
F
.61384 .44846 m .61132 .46127 L .61182 .46584 L 0 .419 .746 r
F
.61281 .46551 m .61182 .46584 L .61244 .47152 L F
.61384 .44846 m .61182 .46584 L .61281 .46551 L F
.61629 .43272 m .61512 .46855 L .61772 .46151 L 0 .289 .775 r
F
.61629 .43272 m .61384 .44846 L .61512 .46855 L F
.61384 .44846 m .61244 .47152 L .61512 .46855 L 0 .419 .746 r
F
.61561 .46455 m .61315 .45504 L .61597 .46159 L 0 .997 .511 r
F
.61512 .46855 m .61459 .4649 L .61561 .46455 L F
.61459 .4649 m .61315 .45504 L .61561 .46455 L F
.61315 .45504 m .61065 .40718 L .61356 .4206 L .236 .843 0 r
F
.61315 .45504 m .61028 .44528 L .61065 .40718 L F
.61114 .36727 m .61009 .41242 L .61258 .39815 L 1 0 .774 r
F
.61114 .36727 m .60864 .37954 L .61009 .41242 L F
.60737 .43286 m .60444 .41847 L .60483 .37945 L .761 .818 0 r
F
.60473 .36252 m .60361 .40598 L .60613 .39267 L 1 0 .77 r
F
.60473 .36252 m .60218 .37307 L .60361 .40598 L F
.73493 .38645 m .73224 .38484 L .73282 .37224 L 1 .932 0 r
F
.73282 .37224 m .7302 .37235 L .73098 .36572 L 1 .96 0 r
F
.73224 .38484 m .7302 .37235 L .73282 .37224 L 1 .943 0 r
F
.68135 .47743 m .68007 .49322 L .68282 .4963 L 0 .212 .719 r
F
.68135 .47743 m .67879 .48157 L .68007 .49322 L F
.68083 .48423 m .67809 .44311 L .68118 .45964 L 0 .808 .571 r
F
.68083 .48423 m .67783 .47136 L .67809 .44311 L F
.52432 .34864 m .52614 .38739 L .52564 .34892 L 1 0 .726 r
F
.49233 .53616 m .49385 .34891 L .49289 .53631 L .542 .875 0 r
F
.49233 .53616 m .49164 .34824 L .49385 .34891 L F
.7302 .37235 m .72843 .36799 L .73098 .36572 L 1 .993 0 r
F
.73098 .36572 m .72843 .36799 L .72942 .36778 L .235 0 0 r
F
.73098 .36572 m .72942 .36778 L .73191 .36364 L F
.51887 .43741 m .51613 .47289 L .51706 .47515 L 0 .296 .613 r
F
.51786 .3489 m .51706 .47515 L .51776 .34887 L .443 .856 0 r
F
.51887 .43741 m .51706 .47515 L .51989 .49104 L 0 .296 .613 r
F
.51786 .3489 m .51989 .49104 L .51706 .47515 L .443 .856 0 r
F
.65412 .35755 m .65294 .38137 L .65544 .37324 L 1 0 .672 r
F
.65412 .35755 m .65158 .36348 L .65294 .38137 L F
.73852 .46546 m .7373 .47702 L .73979 .47294 L 0 .451 .602 r
F
.73852 .46546 m .73617 .47345 L .7373 .47702 L F
.51776 .34887 m .51706 .47515 L .51542 .34828 L .769 .839 0 r
F
.78607 .45376 m .78472 .45907 L .78748 .46292 L 0 .087 .589 r
F
.78607 .45376 m .78339 .45179 L .78472 .45907 L F
.5889 .41625 m .58643 .35792 L .58934 .37487 L 1 .79 0 r
F
.58841 .484 m .58576 .49239 L .58658 .48128 L 0 1 .744 r
F
.58841 .484 m .58658 .48128 L .58946 .49213 L F
.58946 .49213 m .58658 .48128 L .58688 .42575 L 0 .849 .14 r
F
.58768 .40401 m .58657 .45995 L .58919 .45007 L .204 0 .782 r
F
.58768 .40401 m .58515 .41982 L .58657 .45995 L F
.5889 .41625 m .58594 .39671 L .58643 .35792 L 1 .79 0 r
F
.58724 .34882 m .58658 .36115 L .58919 .35298 L 1 0 .582 r
F
.58596 .34845 m .58658 .36115 L .58724 .34882 L F
.79037 .45839 m .78787 .43611 L .79093 .44728 L 0 .776 .548 r
F
.79037 .45839 m .78736 .44852 L .78787 .43611 L F
.57535 .34881 m .57368 .35666 L .57383 .34859 L 1 .446 0 r
F
.57535 .34881 m .57662 .37777 L .57368 .35666 L F
.48498 .53718 m .48449 .46216 L .48616 .53718 L 0 .592 .016 r
F
.48344 .53727 m .48449 .46216 L .48498 .53718 L F
.48616 .53718 m .48449 .46216 L .48462 .53637 L 0 1 .323 r
F
.48547 .53581 m .4869 .34852 L .48749 .53645 L .498 0 .785 r
F
.4897 .53572 m .48892 .34879 L .48715 .53488 L 1 .829 0 r
F
.48547 .53581 m .48658 .34841 L .4869 .34852 L .498 0 .785 r
F
.48715 .53488 m .48892 .34879 L .48681 .34824 L 1 .829 0 r
F
.65503 .58184 m .65735 .56926 L .65659 .58236 L 0 .916 .248 r
F
.81254 .42142 m .81164 .43575 L .81415 .43401 L .468 0 .694 r
F
.81254 .42142 m .81002 .42281 L .81164 .43575 L F
.76432 .4305 m .76221 .41722 L .76502 .42226 L .337 .906 0 r
F
.76432 .4305 m .76159 .42748 L .76221 .41722 L F
.68506 .42382 m .68257 .39298 L .68552 .40426 L 1 .761 0 r
F
.68506 .42382 m .68204 .4103 L .68257 .39298 L F
.48209 .34876 m .48211 .34968 L .48109 .38158 L .252 .175 0 r
F
.48333 .53175 m .48109 .38158 L .48211 .34968 L .298 .433 0 r
F
.47961 .53446 m .48209 .34876 L .47962 .34769 L .575 .946 0 r
F
.47961 .53446 m .48211 .34968 L .48209 .34876 L F
.80062 .40916 m .79958 .42095 L .80223 .42234 L .769 0 .67 r
F
.80062 .40916 m .79797 .40773 L .79958 .42095 L F
.68805 .38837 m .68671 .40053 L .68932 .39877 L 1 0 .683 r
F
.68805 .38837 m .68537 .38738 L .68671 .40053 L F
.72728 .46229 m .72475 .43494 L .72753 .43945 L .267 .878 0 r
F
.72745 .41418 m .72669 .44087 L .72897 .42985 L 0 .044 .756 r
F
.72745 .41418 m .72516 .42478 L .72669 .44087 L F
.74224 .46801 m .73979 .47294 L .74069 .47 L 0 1 .414 r
F
.74224 .46801 m .74069 .47 L .74328 .46903 L F
.74328 .46903 m .74069 .47 L .74127 .45759 L 0 .992 .215 r
F
.74069 .47 m .73855 .4547 L .74127 .45759 L 0 .954 .107 r
F
.6501 .39611 m .64721 .38625 L .64775 .36563 L 1 .793 0 r
F
.72728 .46229 m .7245 .45812 L .72475 .43494 L .267 .878 0 r
F
.73191 .36364 m .73056 .37166 L .73299 .36586 L 1 .207 0 r
F
.73191 .36364 m .72942 .36778 L .73056 .37166 L F
.74803 .4147 m .74533 .41247 L .74571 .39479 L .902 .906 0 r
F
.74533 .41247 m .743 .39234 L .74571 .39479 L .926 .906 0 r
F
.55147 .34866 m .55093 .37678 L .55355 .35947 L 1 0 .662 r
F
.55028 .34837 m .55093 .37678 L .55147 .34866 L F
.52547 .48448 m .5227 .49434 L .52343 .41075 L 0 .918 .209 r
F
.52432 .34864 m .52345 .41771 L .52614 .38739 L 1 0 .726 r
F
.52264 .34823 m .52345 .41771 L .52432 .34864 L F
.67614 .37644 m .67493 .39506 L .6775 .39146 L 1 0 .719 r
F
.67614 .37644 m .67352 .37797 L .67493 .39506 L F
.4936 .34845 m .49467 .47725 L .49427 .34861 L 0 .884 .071 r
F
.57383 .34859 m .57368 .35666 L .57327 .34847 L 1 .251 0 r
F
.53804 .34859 m .53796 .35702 L .53772 .34851 L 1 .585 0 r
F
.50537 .34838 m .5068 .44707 L .50623 .34858 L 1 0 .79 r
F
.50386 .34853 m .50224 .35301 L .50236 .34851 L 1 .426 0 r
F
.50386 .34853 m .50498 .39691 L .50224 .35301 L F
.50128 .53634 m .50042 .35441 L .50109 .5363 L .072 0 .798 r
F
.50109 .5363 m .50042 .35441 L .49836 .53545 L 0 .322 .806 r
F
.49947 .39067 m .49758 .41447 L .50042 .35441 L 1 0 .002 r
F
.49566 .53718 m .4984 .51229 L .49711 .53772 L 0 .94 .283 r
F
.49832 .52971 m .50042 .35441 L .49758 .41447 L 0 .322 .806 r
F
.49843 .52881 m .50042 .35441 L .49832 .52971 L F
.50116 .50704 m .49972 .34791 L .50188 .34848 L .345 .866 0 r
F
.50103 .53615 m .50085 .50956 L .50116 .50704 L F
.50085 .50956 m .49972 .34791 L .50116 .50704 L F
.49836 .53545 m .49843 .52881 L .49832 .52971 L 0 .322 .806 r
F
.50103 .53615 m .50188 .34848 L .50224 .35301 L .345 .866 0 r
F
.50016 .34722 m .50224 .35301 L .50188 .34848 L 1 .283 0 r
F
.50016 .34722 m .50038 .35699 L .50224 .35301 L F
.50236 .34851 m .50038 .35699 L .50108 .34727 L F
.50236 .34851 m .50224 .35301 L .50038 .35699 L F
.53772 .34851 m .53796 .35702 L .53701 .34838 L 1 .585 0 r
F
.76869 .43508 m .76605 .43421 L .76705 .43366 L 0 .866 1 r
F
.76869 .43508 m .76705 .43366 L .76978 .43691 L F
.48333 .53594 m .48211 .34968 L .48205 .53537 L 0 .977 .047 r
F
.48333 .53175 m .48211 .34968 L .48449 .46216 L .298 .433 0 r
F
.48344 .53727 m .48333 .53175 L .48449 .46216 L 0 .592 .016 r
F
.48333 .53594 m .48449 .46216 L .48211 .34968 L 0 .977 .047 r
F
.48205 .53537 m .48211 .34968 L .47961 .53446 L .575 .946 0 r
F
.73002 .46561 m .72753 .43945 L .7303 .44374 L .205 .888 0 r
F
.73002 .46561 m .72728 .46229 L .72753 .43945 L F
.57327 .34847 m .57368 .35666 L .57246 .34838 L 1 .251 0 r
F
.49003 .5355 m .49164 .34824 L .49233 .53616 L .542 .875 0 r
F
.4936 .34845 m .49173 .53212 L .49467 .47725 L 0 .884 .071 r
F
.49003 .5355 m .49106 .34805 L .49164 .34824 L .542 .875 0 r
F
.49149 .34774 m .49173 .53212 L .4936 .34845 L 0 .884 .071 r
F
.58485 .34822 m .58658 .36115 L .58596 .34845 L 1 0 .709 r
F
.74069 .47 m .73807 .4702 L .73855 .4547 L 0 .954 .107 r
F
.73807 .4702 m .73581 .45141 L .73855 .4547 L 0 .929 .03 r
F
.63871 .36358 m .63594 .35906 L .63675 .35137 L 1 .374 0 r
F
.63594 .35906 m .6341 .3528 L .63675 .35137 L 1 .26 0 r
F
.63594 .35906 m .6332 .35631 L .63342 .35544 L F
.63464 .35467 m .63342 .35544 L .6341 .3528 L F
.63594 .35906 m .63342 .35544 L .63464 .35467 L F
.63529 .37559 m .6332 .35631 L .63594 .35906 L 1 .592 0 r
F
.63752 .35285 m .63518 .35883 L .63775 .3533 L 1 0 .102 r
F
.63675 .35137 m .63627 .35364 L .63752 .35285 L F
.63627 .35364 m .63518 .35883 L .63752 .35285 L F
.63675 .35137 m .6341 .3528 L .63518 .35883 L F
.67434 .47794 m .67172 .44007 L .67479 .45644 L 0 .813 .674 r
F
.67434 .47794 m .67138 .46629 L .67172 .44007 L F
.48462 .53637 m .48449 .46216 L .48333 .53594 L 0 .977 .047 r
F
.48437 .53541 m .48658 .34841 L .48547 .53581 L 0 .18 .801 r
F
.48437 .53541 m .48536 .34792 L .48658 .34841 L F
.6687 .4212 m .66616 .38602 L .66913 .39859 L .942 .785 0 r
F
.6687 .4212 m .6657 .40787 L .66616 .38602 L F
.66699 .36865 m .66583 .39096 L .66837 .38534 L 1 0 .734 r
F
.66699 .36865 m .66441 .3725 L .66583 .39096 L F
.76229 .43063 m .76077 .43276 L .76341 .43343 L 0 .113 .23 r
F
.76229 .43063 m .75974 .43236 L .76077 .43276 L F
.57246 .34838 m .57318 .40065 L .5712 .34814 L 1 .736 0 r
F
.57246 .34838 m .57368 .35666 L .57318 .40065 L F
.76705 .43366 m .76502 .42226 L .76783 .42757 L 0 .907 .074 r
F
.76705 .43366 m .76432 .4305 L .76502 .42226 L F
.53753 .47938 m .53478 .4873 L .53542 .41575 L 0 .919 .312 r
F
.53798 .36714 m .53654 .45523 L .53927 .44479 L .066 0 .795 r
F
.53798 .36714 m .53535 .39472 L .53654 .45523 L F
.53701 .34838 m .53738 .43273 L .53549 .34805 L .902 .828 0 r
F
.53701 .34838 m .53796 .35702 L .53738 .43273 L F
.50404 .53704 m .50498 .39691 L .50682 .51429 L 0 .933 .274 r
F
.50392 .53702 m .50498 .39691 L .50404 .53704 L 0 .891 .04 r
F
.50537 .34838 m .50398 .48762 L .5068 .44707 L 1 0 .79 r
F
.50331 .34782 m .50398 .48762 L .50537 .34838 L F
.54912 .34811 m .55093 .37678 L .55028 .34837 L 1 0 .784 r
F
.70419 .43189 m .70185 .40862 L .70468 .41486 L .582 .801 0 r
F
.70419 .43189 m .70127 .42287 L .70185 .40862 L F
.73274 .46804 m .7303 .44374 L .73306 .44774 L .135 .898 0 r
F
.73274 .46804 m .73002 .46561 L .7303 .44374 L F
.78339 .45179 m .78193 .45456 L .78472 .45907 L 0 .106 .509 r
F
.78339 .45179 m .78069 .44933 L .78193 .45456 L F
.69789 .43195 m .69549 .40563 L .69837 .41403 L .595 .779 0 r
F
.69726 .3984 m .69589 .40879 L .69848 .40656 L 1 0 .67 r
F
.69726 .3984 m .69459 .39771 L .69589 .40879 L F
.73807 .4702 m .73542 .46956 L .73581 .45141 L 0 .929 .03 r
F
.73542 .46956 m .73306 .44774 L .73581 .45141 L .051 .912 0 r
F
.74856 .42429 m .74754 .44063 L .74993 .43421 L 0 .513 .718 r
F
.74856 .42429 m .74624 .43269 L .74754 .44063 L F
.74385 .36506 m .74291 .38391 L .74522 .3751 L 1 0 .189 r
F
.74385 .36506 m .74153 .37348 L .74291 .38391 L F
.74533 .41247 m .74262 .41025 L .743 .39234 L .926 .906 0 r
F
.74262 .41025 m .7403 .39016 L .743 .39234 L .948 .906 0 r
F
.51542 .34828 m .51424 .44898 L .51483 .34812 L .769 .839 0 r
F
.51542 .34828 m .51706 .47515 L .51424 .44898 L F
.73542 .46956 m .73274 .46804 L .73306 .44774 L .051 .912 0 r
F
.48715 .53488 m .48681 .34824 L .48695 .53483 L 1 .829 0 r
F
.48695 .53483 m .48681 .34824 L .48632 .34804 L 0 .726 .009 r
F
.52194 .34806 m .52345 .41771 L .52264 .34823 L .868 0 .794 r
F
.58485 .34822 m .58398 .37057 L .58658 .36115 L 1 0 .709 r
F
.58301 .34773 m .58398 .37057 L .58485 .34822 L F
.78051 .38724 m .77939 .39829 L .78201 .3988 L 1 0 .669 r
F
.78051 .38724 m .77793 .38756 L .77939 .39829 L F
.7402 .36448 m .7392 .38207 L .74153 .37348 L 1 0 .092 r
F
.7402 .36448 m .73785 .37236 L .7392 .38207 L F
.70369 .40365 m .70241 .41649 L .70494 .41254 L .999 0 .692 r
F
.70369 .40365 m .70108 .40483 L .70241 .41649 L F
.71377 .40939 m .71275 .42964 L .71515 .42192 L .529 0 .733 r
F
.71377 .40939 m .7113 .41512 L .71275 .42964 L F
.5712 .34814 m .57023 .3785 L .57063 .34805 L 1 .736 0 r
F
.57245 .45165 m .56984 .466 L .5705 .47471 L 0 .363 .763 r
F
.57125 .47431 m .5705 .47471 L .57093 .48043 L F
.57245 .45165 m .5705 .47471 L .57125 .47431 L F
.57405 .47282 m .57144 .43451 L .5744 .45761 L 0 .868 .405 r
F
.57369 .50025 m .57166 .47698 L .57464 .50012 L 0 .991 .674 r
F
.57369 .50025 m .57103 .51052 L .57166 .47698 L F
.57245 .45165 m .57093 .48043 L .57374 .48655 L 0 .363 .763 r
F
.57374 .48655 m .57315 .4733 L .57405 .47282 L 0 .868 .405 r
F
.57315 .4733 m .57144 .43451 L .57405 .47282 L F
.57093 .48043 m .56846 .40837 L .57144 .43451 L 0 .842 .137 r
F
.57374 .48655 m .57093 .48043 L .57144 .43451 L 0 .868 .405 r
F
.57191 .37626 m .5707 .43739 L .57334 .42719 L .612 0 .782 r
F
.57191 .37626 m .56932 .39139 L .5707 .43739 L F
.5712 .34814 m .57318 .40065 L .57023 .3785 L 1 .736 0 r
F
.74753 .36651 m .74662 .38588 L .74893 .37721 L 1 0 .287 r
F
.74753 .36651 m .74522 .3751 L .74662 .38588 L F
.51483 .34812 m .51424 .44898 L .5129 .34759 L 1 .822 0 r
F
.55123 .43864 m .54855 .45182 L .54948 .45085 L 0 .082 .445 r
F
.54948 .45085 m .54711 .36049 L .55002 .38827 L .518 .834 0 r
F
.54912 .34811 m .54829 .39335 L .55093 .37678 L 1 0 .784 r
F
.54726 .34769 m .54829 .39335 L .54912 .34811 L F
.7763 .44419 m .77422 .43177 L .77713 .43942 L 0 .826 .87 r
F
.7763 .44419 m .77348 .43866 L .77422 .43177 L F
.5227 .49434 m .51989 .49104 L .5206 .37649 L .059 .879 0 r
F
.52194 .34806 m .52073 .44427 L .52345 .41771 L .868 0 .794 r
F
.51978 .34759 m .52073 .44427 L .52194 .34806 L F
.6915 .42894 m .68905 .40006 L .69198 .41018 L .767 .766 0 r
F
.6915 .42894 m .6885 .41637 L .68905 .40006 L F
.79811 .46876 m .79697 .47858 L .79962 .47984 L 0 .235 .661 r
F
.79811 .46876 m .79552 .46899 L .79697 .47858 L F
.4895 .53534 m .49106 .34805 L .49003 .5355 L 1 .846 0 r
F
.4895 .53534 m .48881 .34729 L .49106 .34805 L F
.53535 .39472 m .5327 .42071 L .53334 .44282 L 0 .302 .793 r
F
.53413 .44359 m .53334 .44282 L .53377 .45784 L F
.53535 .39472 m .53334 .44282 L .53413 .44359 L F
.53535 .39472 m .53377 .45784 L .53654 .45523 L F
.53687 .44627 m .53452 .41138 L .53738 .43273 L 0 .914 .195 r
F
.53654 .45523 m .53609 .44551 L .53687 .44627 L F
.53609 .44551 m .53452 .41138 L .53687 .44627 L F
.53549 .34805 m .53452 .41138 L .53499 .34793 L .902 .828 0 r
F
.53549 .34805 m .53738 .43273 L .53452 .41138 L F
.57063 .34805 m .57023 .3785 L .56901 .34773 L 1 .506 0 r
F
.79797 .40773 m .79691 .41914 L .79958 .42095 L .785 0 .666 r
F
.79797 .40773 m .79531 .40607 L .79691 .41914 L F
.48437 .53541 m .48378 .38537 L .48536 .34792 L 0 .18 .801 r
F
.48695 .53483 m .48632 .34804 L .48432 .4922 L 0 .726 .009 r
F
.48536 .34792 m .48432 .4922 L .48632 .34804 L F
.77137 .37934 m .77029 .39218 L .77282 .39004 L 1 0 .69 r
F
.77137 .37934 m .76888 .38241 L .77029 .39218 L F
.51232 .35642 m .51055 .51077 L .51335 .49845 L 0 .158 .801 r
F
.51232 .35642 m .51027 .47928 L .51089 .4809 L F
.51354 .48782 m .51142 .41618 L .51424 .44898 L 0 .92 .187 r
F
.51335 .49845 m .51308 .4866 L .51354 .48782 L F
.51308 .4866 m .51142 .41618 L .51354 .48782 L F
.51232 .35642 m .50958 .40133 L .51027 .47928 L 0 .158 .801 r
F
.51089 .4809 m .51027 .47928 L .51055 .51077 L F
.53499 .34793 m .53452 .41138 L .53313 .34749 L 1 .816 0 r
F
.76978 .43691 m .76783 .42757 L .77065 .43307 L 0 .908 .575 r
F
.76978 .43691 m .76705 .43366 L .76783 .42757 L F
.78069 .44933 m .77912 .44954 L .78193 .45456 L 0 .117 .347 r
F
.78069 .44933 m .77798 .4465 L .77912 .44954 L F
.48536 .34792 m .48378 .38537 L .48432 .4922 L 0 .726 .009 r
F
.78669 .45718 m .78433 .43809 L .78736 .44852 L 0 .779 .754 r
F
.78669 .45718 m .78373 .44842 L .78433 .43809 L F
.49836 .53545 m .49758 .41447 L .4983 .53544 L 0 .322 .806 r
F
.49834 .53542 m .49972 .34791 L .50103 .53615 L .345 .866 0 r
F
.49834 .53542 m .49936 .3478 L .49972 .34791 L F
.68537 .38738 m .68411 .40307 L .68671 .40053 L 1 0 .705 r
F
.68537 .38738 m .68272 .38757 L .68411 .40307 L F
.64777 .35604 m .64658 .38039 L .64907 .37118 L 1 0 .628 r
F
.64777 .35604 m .64524 .36282 L .64658 .38039 L F
.71848 .45734 m .71787 .4906 L .72019 .48002 L 0 .316 .769 r
F
.71848 .45734 m .71623 .46999 L .71787 .4906 L F
.66945 .46742 m .6668 .46838 L .66783 .47033 L 0 .134 .435 r
F
.66783 .47033 m .66535 .43722 L .66838 .45253 L 0 .825 .748 r
F
.66783 .47033 m .66493 .46077 L .66535 .43722 L F
.67941 .50076 m .67736 .48624 L .68033 .49847 L 0 .805 .87 r
F
.67941 .50076 m .67673 .50002 L .67736 .48624 L F
.50287 .3477 m .50398 .48762 L .50331 .34782 L .419 0 .796 r
F
.69789 .43195 m .69493 .42092 L .69549 .40563 L .595 .779 0 r
F
.4983 .53544 m .49758 .41447 L .49554 .50483 L 0 .458 .794 r
F
.4983 .53541 m .49936 .3478 L .49834 .53542 L .739 .844 0 r
F
.49758 .41447 m .49467 .47725 L .49554 .50483 L 0 .458 .794 r
F
.4983 .53541 m .4971 .34714 L .49936 .3478 L .739 .844 0 r
F
.59186 .43438 m .5889 .41625 L .58934 .37487 L .715 .802 0 r
F
.58919 .35298 m .58795 .39576 L .59054 .38484 L 1 0 .767 r
F
.58919 .35298 m .58658 .36115 L .58795 .39576 L F
.74262 .41025 m .73992 .40801 L .7403 .39016 L .948 .906 0 r
F
.73992 .40801 m .73761 .38821 L .7403 .39016 L .97 .906 0 r
F
.73658 .36475 m .7355 .38037 L .73785 .37236 L 1 .002 0 r
F
.73658 .36475 m .7342 .37175 L .7355 .38037 L F
.73224 .38484 m .72956 .38334 L .7302 .37235 L 1 .943 0 r
F
.7302 .37235 m .72758 .3727 L .72843 .36799 L 1 .993 0 r
F
.72956 .38334 m .72758 .3727 L .7302 .37235 L 1 .957 0 r
F
.49155 .53434 m .49149 .34774 L .49082 .34756 L 0 .713 .787 r
F
.49155 .53434 m .49173 .53212 L .49149 .34774 L F
.75124 .36882 m .75034 .38799 L .75266 .37982 L 1 0 .385 r
F
.75124 .36882 m .74893 .37721 L .75034 .38799 L F
.76499 .37554 m .76397 .39046 L .76642 .38615 L 1 0 .649 r
F
.76499 .37554 m .76258 .38071 L .76397 .39046 L F
.58243 .3476 m .58398 .37057 L .58301 .34773 L 1 0 .763 r
F
.56901 .34773 m .5673 .35624 L .56744 .34749 L 1 .506 0 r
F
.56901 .34773 m .57023 .3785 L .5673 .35624 L F
.50124 .5362 m .50224 .35301 L .50392 .53702 L 0 .891 .04 r
F
.50103 .53615 m .50224 .35301 L .50124 .5362 L .345 .866 0 r
F
.50287 .3477 m .50114 .51753 L .50398 .48762 L .419 0 .796 r
F
.50108 .34727 m .50114 .51753 L .50287 .3477 L F
.73122 .41859 m .73048 .44528 L .73275 .43426 L 0 .231 .756 r
F
.73122 .41859 m .72897 .42985 L .73048 .44528 L F
.47961 .53446 m .47962 .34769 L .47944 .53439 L .575 .946 0 r
F
.47944 .53439 m .47962 .34769 L .47853 .34721 L 1 .907 0 r
F
.5468 .34758 m .54829 .39335 L .54726 .34769 L 1 0 .786 r
F
.54948 .45085 m .54661 .43309 L .54711 .36049 L .518 .834 0 r
F
.78838 .51787 m .78567 .51521 L .7868 .5177 L 0 .341 .275 r
F
.7868 .5177 m .7845 .50003 L .78754 .51069 L 0 .783 .923 r
F
.7868 .5177 m .78388 .51003 L .7845 .50003 L F
.77798 .4465 m .77525 .44341 L .7763 .44419 L 0 .077 .766 r
F
.77798 .4465 m .7763 .44419 L .77912 .44954 L F
.79698 .46741 m .79445 .44477 L .7975 .45546 L 0 .785 .519 r
F
.79698 .46741 m .79398 .45781 L .79445 .44477 L F
.67515 .42615 m .67258 .391 L .67557 .40398 L .814 .775 0 r
F
.67515 .42615 m .67213 .4121 L .67258 .391 L F
.76605 .43421 m .76341 .43343 L .76432 .4305 L 0 1 .962 r
F
.7071 .44082 m .70468 .41486 L .70752 .42146 L .399 .814 0 r
F
.7071 .44082 m .70419 .43189 L .70468 .41486 L F
.58253 .41974 m .58006 .35749 L .58299 .37679 L 1 .79 0 r
F
.58243 .3476 m .58137 .38065 L .58398 .37057 L 1 0 .763 r
F
.58007 .347 m .58137 .38065 L .58243 .3476 L F
.5129 .34759 m .51142 .41618 L .51191 .34735 L 1 .822 0 r
F
.5129 .34759 m .51424 .44898 L .51142 .41618 L F
.51978 .34759 m .51962 .34928 L .52073 .44427 L .868 0 .794 r
F
.51967 .34757 m .51962 .34928 L .51978 .34759 L 1 0 .057 r
F
.5468 .34758 m .54561 .40773 L .54829 .39335 L 1 0 .786 r
F
.54556 .34733 m .54561 .40773 L .5468 .34758 L F
.5196 .34755 m .51962 .34928 L .51967 .34757 L 1 0 .057 r
F
.48709 .53474 m .48881 .34729 L .4895 .53534 L 1 .846 0 r
F
.49155 .53434 m .49082 .34756 L .48911 .53373 L 0 .713 .787 r
F
.48709 .53474 m .48831 .34716 L .48881 .34729 L 1 .846 0 r
F
.48911 .53373 m .49082 .34756 L .48865 .3469 L 0 .713 .787 r
F
.72859 .46414 m .72776 .48852 L .73012 .48012 L 0 .503 .754 r
F
.72859 .46414 m .72634 .47585 L .72776 .48852 L F
.51752 .3472 m .51962 .34928 L .5196 .34755 L 1 0 .298 r
F
.75231 .42772 m .75112 .43895 L .75358 .43471 L 0 .522 .603 r
F
.75231 .42772 m .74993 .43421 L .75112 .43895 L F
.58108 .38395 m .57997 .44551 L .58258 .43403 L .53 0 .782 r
F
.58253 .41974 m .57957 .39917 L .58006 .35749 L 1 .79 0 r
F
.53313 .34749 m .53166 .3864 L .53198 .34723 L 1 .816 0 r
F
.53313 .34749 m .53452 .41138 L .53166 .3864 L F
.56744 .34749 m .5673 .35624 L .56691 .34738 L 1 .327 0 r
F
.68859 .50918 m .68657 .49607 L .68949 .50602 L 0 .977 .857 r
F
.68859 .50918 m .68596 .51021 L .68657 .49607 L F
.52819 .46274 m .52629 .44246 L .52914 .46769 L 0 1 .477 r
F
.52819 .46274 m .52547 .48448 L .52629 .44246 L F
.52879 .35643 m .52727 .45746 L .53 .44239 L .093 0 .796 r
F
.52879 .35643 m .52614 .38739 L .52727 .45746 L F
.77525 .44341 m .77348 .43866 L .7763 .44419 L 0 .436 1 r
F
.77525 .44341 m .77252 .44018 L .77348 .43866 L F
.77252 .44018 m .77065 .43307 L .77348 .43866 L 0 .797 1 r
F
.77252 .44018 m .76978 .43691 L .77065 .43307 L F
.79531 .40607 m .79422 .41704 L .79691 .41914 L .805 0 .662 r
F
.79531 .40607 m .79264 .40432 L .79422 .41704 L F
.56691 .34738 m .5673 .35624 L .56607 .34727 L 1 .327 0 r
F
.65301 .40666 m .65059 .37378 L .65348 .38341 L 1 .812 0 r
F
.65301 .40666 m .6501 .39611 L .65059 .37378 L F
.69459 .39771 m .69331 .41149 L .69589 .40879 L 1 0 .695 r
F
.69459 .39771 m .69194 .39783 L .69331 .41149 L F
.51191 .34735 m .51142 .41618 L .51037 .34689 L 1 .801 0 r
F
.54556 .34733 m .54439 .35575 L .54561 .40773 L 1 0 .786 r
F
.54458 .34713 m .54439 .35575 L .54556 .34733 L 1 0 .471 r
F
.59757 .48459 m .59496 .49378 L .59576 .48136 L 0 1 .641 r
F
.59757 .48459 m .59576 .48136 L .59861 .49033 L F
.59861 .49033 m .59576 .48136 L .596 .42755 L 0 .856 .081 r
F
.59677 .40375 m .59576 .46157 L .59833 .44934 L .192 0 .784 r
F
.59677 .40375 m .59428 .42092 L .59576 .46157 L F
.59818 .42769 m .59523 .41066 L .59566 .37153 L .875 .803 0 r
F
.78294 .45419 m .78075 .43922 L .78373 .44842 L 0 .754 .95 r
F
.78294 .45419 m .78004 .44696 L .78075 .43922 L F
.50108 .34727 m .50038 .35699 L .50114 .51753 L .419 0 .796 r
F
.56607 .34727 m .56677 .40183 L .56482 .34703 L 1 .789 0 r
F
.56607 .34727 m .5673 .35624 L .56677 .40183 L F
.53198 .34723 m .53166 .3864 L .53077 .34692 L 1 .805 0 r
F
.73992 .40801 m .73721 .4057 L .73761 .38821 L .97 .906 0 r
F
.73721 .4057 m .73493 .38645 L .73761 .38821 L .994 .905 0 r
F
.49886 .34719 m .50038 .35699 L .50016 .34722 L 1 0 .146 r
F
.81002 .42281 m .80909 .43649 L .81164 .43575 L .456 0 .688 r
F
.81002 .42281 m .80746 .42337 L .80909 .43649 L F
.47944 .53439 m .47853 .34721 L .477 .45337 L 1 .907 0 r
F
.47705 .34666 m .477 .45337 L .47853 .34721 L F
.51752 .3472 m .51692 .38304 L .51962 .34928 L 1 0 .298 r
F
.5165 .34691 m .51692 .38304 L .51752 .3472 L F
.49886 .34719 m .49754 .40446 L .50038 .35699 L 1 0 .146 r
F
.49713 .34653 m .49754 .40446 L .49886 .34719 L F
.48695 .53483 m .48432 .4922 L .48612 .53452 L 0 .726 .009 r
F
.48685 .53466 m .48831 .34716 L .48709 .53474 L 1 .645 0 r
F
.48685 .53466 m .4858 .3462 L .48831 .34716 L F
.73299 .36586 m .73181 .37884 L .7342 .37175 L 1 .082 0 r
F
.73299 .36586 m .73056 .37166 L .73181 .37884 L F
.4983 .53544 m .49554 .50483 L .49806 .53535 L 0 .458 .794 r
F
.49806 .53535 m .4971 .34714 L .4983 .53541 L .739 .844 0 r
F
.49806 .53535 m .49651 .34698 L .4971 .34714 L F
.5442 .34703 m .54439 .35575 L .54458 .34713 L 1 0 .471 r
F
.7829 .51088 m .78006 .50504 L .78091 .50085 L 0 .588 1 r
F
.64194 .44561 m .63934 .44988 L .64018 .44354 L 0 1 .88 r
F
.64194 .44561 m .64018 .44354 L .64296 .44818 L F
.64296 .44818 m .64018 .44354 L .64064 .41773 L 0 .874 .107 r
F
.68162 .43202 m .67905 .39745 L .68204 .4103 L .606 .77 0 r
F
.68162 .43202 m .67859 .41779 L .67905 .39745 L F
.75499 .37199 m .75406 .39023 L .75641 .38291 L 1 0 .482 r
F
.75499 .37199 m .75266 .37982 L .75406 .39023 L F
.72758 .3727 m .72588 .37048 L .72843 .36799 L 1 1 0 r
F
.72758 .3727 m .72497 .37324 L .72522 .37246 L F
.72637 .37112 m .72522 .37246 L .72588 .37048 L F
.72758 .3727 m .72522 .37246 L .72637 .37112 L F
.72919 .36783 m .72694 .37211 L .72942 .36778 L .909 .196 0 r
F
.72843 .36799 m .72797 .36926 L .72919 .36783 L F
.72797 .36926 m .72694 .37211 L .72919 .36783 L F
.72843 .36799 m .72588 .37048 L .72694 .37211 L F
.69957 .48902 m .69856 .51186 L .70115 .50939 L 0 .366 .75 r
F
.69957 .48902 m .69717 .49792 L .69856 .51186 L F
.69939 .50607 m .69678 .47262 L .69976 .4842 L 0 .848 .488 r
F
.6993 .44577 m .69863 .48062 L .70107 .47277 L 0 .018 .762 r
F
.6993 .44577 m .6969 .45434 L .69863 .48062 L F
.80348 .47354 m .80095 .45146 L .80395 .46075 L 0 .807 .41 r
F
.80348 .47354 m .80052 .46514 L .80095 .45146 L F
.78699 .34704 m .78619 .35251 L .78697 .34704 L 1 0 .163 r
F
.78697 .34704 m .78619 .35251 L .78523 .34698 L 1 0 .137 r
F
.787 .34704 m .78913 .36065 L .78699 .34704 L 1 0 .163 r
F
.787 .34704 m .78989 .35444 L .78913 .36065 L F
.78845 .34682 m .78989 .35444 L .787 .34704 L .97 0 .323 r
F
.78699 .34704 m .78913 .36065 L .78619 .35251 L 1 0 .163 r
F
.56482 .34703 m .56384 .37975 L .56424 .34693 L 1 .789 0 r
F
.56482 .34703 m .56677 .40183 L .56384 .37975 L F
.5423 .34663 m .54439 .35575 L .5442 .34703 L 1 0 .604 r
F
.75604 .43044 m .75465 .43607 L .7572 .43421 L 0 .328 .339 r
F
.75604 .43044 m .75389 .4351 L .75506 .43441 L F
.75786 .43276 m .7555 .43161 L .75814 .43217 L 0 1 .144 r
F
.7572 .43421 m .7567 .43345 L .75786 .43276 L F
.7567 .43345 m .7555 .43161 L .75786 .43276 L F
.75604 .43044 m .75358 .43471 L .75389 .4351 L 0 .328 .339 r
F
.75506 .43441 m .75389 .4351 L .75465 .43607 L F
.67352 .37797 m .67237 .39963 L .67493 .39506 L 1 0 .731 r
F
.67352 .37797 m .67093 .38096 L .67237 .39963 L F
.78396 .34701 m .78547 .35994 L .78353 .34698 L 1 .007 0 r
F
.78396 .34701 m .78619 .35251 L .78547 .35994 L F
.78523 .34698 m .78619 .35251 L .78396 .34701 L 1 0 .137 r
F
.71755 .41414 m .71665 .43791 L .71901 .42879 L .142 0 .746 r
F
.71755 .41414 m .71515 .42192 L .71665 .43791 L F
.51962 .34928 m .51797 .46433 L .52073 .44427 L .133 0 .797 r
F
.51962 .34928 m .51692 .38304 L .51797 .46433 L F
.58003 .34699 m .58137 .38065 L .58007 .347 L 1 0 .767 r
F
.58003 .34699 m .57874 .3907 L .58137 .38065 L F
.57987 .34695 m .57874 .3907 L .58003 .34699 L F
.63812 .38305 m .63594 .35906 L .63871 .36358 L 1 .705 0 r
F
.63812 .38305 m .63529 .37559 L .63594 .35906 L F
.64098 .39147 m .63871 .36358 L .64151 .36974 L 1 .813 0 r
F
.64098 .39147 m .63812 .38305 L .63871 .36358 L F
.63775 .3533 m .63642 .37288 L .63893 .36399 L 1 0 .441 r
F
.63775 .3533 m .63518 .35883 L .63642 .37288 L F
.49806 .53535 m .49554 .50483 L .49651 .34698 L .739 .844 0 r
F
.49651 .34698 m .49554 .50483 L .4944 .3463 L 1 .817 0 r
F
.78353 .34698 m .78255 .35222 L .78312 .34696 L 1 .007 0 r
F
.78353 .34698 m .78547 .35994 L .78255 .35222 L F
.77793 .38756 m .77678 .39824 L .77939 .39829 L 1 0 .668 r
F
.77793 .38756 m .77536 .38849 L .77678 .39824 L F
.78312 .34696 m .78255 .35222 L .78167 .34682 L 1 .029 0 r
F
.57987 .34695 m .57742 .35466 L .57874 .3907 L 1 0 .767 r
F
.57779 .34652 m .57742 .35466 L .57987 .34695 L 1 0 .612 r
F
.56424 .34693 m .56384 .37975 L .56263 .34662 L 1 .581 0 r
F
.77912 .44954 m .77713 .43942 L .78004 .44696 L 0 .592 1 r
F
.77912 .44954 m .7763 .44419 L .77713 .43942 L F
.53077 .34692 m .52882 .36008 L .52895 .34655 L 1 .805 0 r
F
.53077 .34692 m .53166 .3864 L .52882 .36008 L F
.51516 .34664 m .51692 .38304 L .5165 .34691 L 1 0 .638 r
F
.48911 .53373 m .48865 .3469 L .48876 .53364 L 0 .713 .787 r
F
.48876 .53364 m .48865 .3469 L .48816 .34675 L .313 0 .794 r
F
.51037 .34689 m .50864 .38121 L .50898 .3466 L 1 .801 0 r
F
.51037 .34689 m .51142 .41618 L .50864 .38121 L F
.66132 .46256 m .659 .43562 L .66198 .44905 L 0 .849 .801 r
F
.66016 .45473 m .65849 .45586 L .66132 .46256 L 0 0 0 r
F
.66132 .46256 m .65849 .45586 L .659 .43562 L 0 .849 .801 r
F
.66261 .41215 m .66166 .44413 L .66422 .43909 L .433 0 .759 r
F
.67179 .42075 m .67088 .45248 L .67345 .44833 L .375 0 .755 r
F
.67179 .42075 m .66928 .42711 L .67088 .45248 L F
.71001 .4494 m .70752 .42146 L .71036 .42821 L .282 .825 0 r
F
.71001 .4494 m .7071 .44082 L .70752 .42146 L F
.70748 .40887 m .70636 .42687 L .70884 .421 L .585 0 .722 r
F
.70748 .40887 m .70494 .41254 L .70636 .42687 L F
.79552 .46899 m .79425 .4759 L .79697 .47858 L 0 .239 .62 r
F
.79552 .46899 m .79289 .46802 L .79425 .4759 L F
.63529 .37559 m .63248 .36932 L .6332 .35631 L 1 .592 0 r
F
.63248 .36932 m .6305 .35539 L .6332 .35631 L 1 .465 0 r
F
.6341 .3528 m .63263 .36612 L .63518 .35883 L 1 0 .263 r
F
.6332 .35631 m .6305 .35539 L .63148 .35618 L .649 .009 0 r
F
.6332 .35631 m .63148 .35618 L .6341 .3528 L F
.6341 .3528 m .63148 .35618 L .63263 .36612 L 1 0 .263 r
F
.78167 .34682 m .78255 .35222 L .7802 .34674 L 1 .029 0 r
F
.78919 .34678 m .78989 .35444 L .78845 .34682 L .97 0 .323 r
F
.70831 .50482 m .7058 .47581 L .7087 .4842 L 0 .878 .373 r
F
.70831 .50482 m .70554 .50065 L .7058 .47581 L F
.79264 .40432 m .79152 .4148 L .79422 .41704 L .826 0 .658 r
F
.79264 .40432 m .78997 .4026 L .79152 .4148 L F
.78975 .34643 m .79075 .35038 L .78919 .34678 L .611 0 .518 r
F
.78919 .34678 m .79075 .35038 L .78989 .35444 L .97 0 .323 r
F
.48612 .53452 m .4858 .3462 L .48685 .53466 L 1 .645 0 r
F
.48876 .53364 m .48816 .34675 L .48636 .53297 L .313 0 .794 r
F
.48612 .53452 m .48567 .34618 L .4858 .3462 L 1 .645 0 r
F
.48636 .53297 m .48816 .34675 L .48575 .34612 L .313 0 .794 r
F
.76341 .43343 m .76159 .42748 L .76432 .4305 L 0 1 .275 r
F
.7802 .34674 m .78188 .36072 L .77984 .3467 L 1 .145 0 r
F
.7802 .34674 m .78255 .35222 L .78188 .36072 L F
.75974 .43236 m .7572 .43421 L .75814 .43217 L 0 1 .567 r
F
.75974 .43236 m .75814 .43217 L .76077 .43276 L F
.76341 .43343 m .76077 .43276 L .76159 .42748 L 0 1 .275 r
F
.77984 .3467 m .77898 .3536 L .77957 .34667 L 1 .145 0 r
F
.77984 .3467 m .78188 .36072 L .77898 .3536 L F
.68272 .38757 m .68153 .40633 L .68411 .40307 L 1 0 .719 r
F
.68272 .38757 m .6801 .38895 L .68153 .40633 L F
.735 .42293 m .73423 .4482 L .73651 .43773 L 0 .392 .754 r
F
.735 .42293 m .73275 .43426 L .73423 .4482 L F
.77957 .34667 m .77898 .3536 L .77786 .34643 L 1 .17 0 r
F
.47493 .34563 m .477 .45337 L .47705 .34666 L 1 .554 0 r
F
.70086 .44294 m .69837 .41403 L .70127 .42287 L .282 .793 0 r
F
.70108 .40483 m .69988 .42062 L .70241 .41649 L .771 0 .709 r
F
.70108 .40483 m .69848 .40656 L .69988 .42062 L F
.51516 .34664 m .51419 .41737 L .51692 .38304 L 1 0 .638 r
F
.51349 .34622 m .51419 .41737 L .51516 .34664 L F
.5423 .34663 m .54175 .37525 L .54439 .35575 L 1 0 .604 r
F
.54115 .34637 m .54175 .37525 L .5423 .34663 L F
.64061 .39494 m .63968 .43451 L .64216 .42376 L .52 0 .773 r
F
.64061 .39494 m .63819 .40819 L .63968 .43451 L F
.73721 .4057 m .73449 .40328 L .73493 .38645 L .994 .905 0 r
F
.73449 .40328 m .73224 .38484 L .73493 .38645 L 1 .905 0 r
F
.56263 .34662 m .56092 .35708 L .56107 .34636 L 1 .581 0 r
F
.56315 .4364 m .56053 .45218 L .56118 .46332 L 0 .318 .773 r
F
.56195 .46332 m .56118 .46332 L .56162 .47068 L F
.56315 .4364 m .56118 .46332 L .56195 .46332 L F
.56315 .4364 m .56162 .47068 L .56442 .47629 L F
.56475 .4633 m .56218 .42414 L .56513 .4481 L 0 .871 .38 r
F
.56442 .47629 m .56387 .46331 L .56475 .4633 L F
.56387 .46331 m .56218 .42414 L .56475 .4633 L F
.56162 .47068 m .55923 .3972 L .56218 .42414 L 0 .845 .073 r
F
.56442 .47629 m .56162 .47068 L .56218 .42414 L 0 .871 .38 r
F
.56272 .36715 m .56142 .42838 L .56409 .41865 L .699 0 .782 r
F
.56272 .36715 m .56012 .38294 L .56142 .42838 L F
.56263 .34662 m .56384 .37975 L .56092 .35708 L 1 .581 0 r
F
.50898 .3466 m .50864 .38121 L .50788 .34622 L 1 .652 0 r
F
.79336 .46745 m .79093 .44728 L .79398 .45781 L 0 .78 .723 r
F
.79336 .46745 m .79037 .45839 L .79093 .44728 L F
.52895 .34655 m .52882 .36008 L .52846 .34641 L 1 .665 0 r
F
.49616 .34635 m .49754 .40446 L .49713 .34653 L 1 0 .534 r
F
.57706 .34631 m .57742 .35466 L .57779 .34652 L 1 0 .612 r
F
.76077 .43276 m .75887 .42462 L .76159 .42748 L .071 1 0 r
F
.71232 .49522 m .711 .50601 L .71359 .50415 L 0 .354 .62 r
F
.71399 .4987 m .71153 .49054 L .7143 .49456 L 0 .984 .525 r
F
.71359 .50415 m .71302 .5004 L .71399 .4987 L F
.71232 .49522 m .70994 .50378 L .71047 .5049 L 0 .354 .62 r
F
.71232 .49522 m .71047 .5049 L .71132 .50341 L F
.71302 .5004 m .71153 .49054 L .71399 .4987 L 0 .984 .525 r
F
.71132 .50341 m .71047 .5049 L .711 .50601 L 0 .354 .62 r
F
.71359 .50415 m .711 .50601 L .71153 .49054 L 0 .984 .525 r
F
.7122 .45713 m .71159 .49149 L .71394 .48151 L 0 .236 .768 r
F
.711 .50601 m .7087 .4842 L .71153 .49054 L 0 .916 .446 r
F
.7122 .45713 m .70991 .46876 L .71159 .49149 L 0 .236 .768 r
F
.68809 .43759 m .68552 .40426 L .6885 .41637 L .394 .771 0 r
F
.68809 .43759 m .68506 .42382 L .68552 .40426 L F
.72956 .38334 m .72688 .38192 L .72758 .3727 L 1 .957 0 r
F
.72688 .38192 m .72497 .37324 L .72758 .3727 L 1 .98 0 r
F
.63238 .57616 m .63456 .54963 L .6329 .57633 L 1 0 .77 r
F
.79046 .34621 m .79075 .35038 L .78975 .34643 L .611 0 .518 r
F
.77786 .34643 m .77613 .34748 L .77624 .34624 L 1 .17 0 r
F
.77786 .34643 m .77898 .3536 L .77613 .34748 L F
.65796 .36662 m .65686 .39288 L .65935 .38482 L 1 0 .747 r
F
.65796 .36662 m .65544 .37324 L .65686 .39288 L F
.70086 .44294 m .69789 .43195 L .69837 .41403 L .282 .793 0 r
F
.52846 .34641 m .52882 .36008 L .52727 .34619 L 1 .665 0 r
F
.67157 .58148 m .67401 .5757 L .673 .58197 L 0 .922 .48 r
F
.53998 .34611 m .54175 .37525 L .54115 .34637 L 1 0 .76 r
F
.56107 .34636 m .56092 .35708 L .56049 .34624 L 1 .417 0 r
F
.49467 .47725 m .49173 .53212 L .49281 .4581 L 0 1 .526 r
F
.49467 .47725 m .49281 .4581 L .49554 .50483 L F
.4944 .3463 m .49554 .50483 L .49281 .4581 L 1 .817 0 r
F
.49616 .34635 m .49466 .45452 L .49754 .40446 L 1 0 .534 r
F
.4944 .3463 m .49281 .4581 L .49369 .34614 L 1 .817 0 r
F
.49424 .34574 m .49466 .45452 L .49616 .34635 L 1 0 .534 r
F
.57915 .47739 m .57648 .48542 L .57734 .47601 L 0 1 .778 r
F
.57915 .47739 m .57734 .47601 L .58022 .4884 L F
.58022 .4884 m .57734 .47601 L .57769 .41879 L 0 .844 .161 r
F
.57852 .3993 m .57595 .41412 L .5773 .45332 L .27 0 .78 r
F
.57595 .41412 m .57459 .45672 L .5773 .45332 L .014 0 .775 r
F
.57595 .41412 m .57334 .42719 L .57459 .45672 L F
.57613 .42152 m .57368 .35666 L .57662 .37777 L .982 .793 0 r
F
.57613 .42152 m .57318 .40065 L .57368 .35666 L F
.64706 .40067 m .64609 .43682 L .6486 .42811 L .468 0 .768 r
F
.64706 .40067 m .64462 .41231 L .64609 .43682 L F
.57544 .34596 m .57742 .35466 L .57706 .34631 L 1 0 .714 r
F
.79367 .35792 m .79075 .35038 L .79171 .34874 L .754 0 .525 r
F
.79285 .36278 m .79075 .35038 L .79367 .35792 L 1 0 .345 r
F
.79285 .36278 m .78989 .35444 L .79075 .35038 L F
.79046 .34621 m .79171 .34874 L .79075 .35038 L .611 0 .518 r
F
.63554 .44254 m .63299 .45043 L .63395 .44999 L 0 .086 .41 r
F
.63395 .44999 m .63161 .41705 L .63449 .42758 L .021 .878 0 r
F
.63667 .45137 m .63449 .42758 L .63736 .43656 L 0 .91 .228 r
F
.63554 .44254 m .63395 .44999 L .63667 .45137 L 0 .086 .41 r
F
.63667 .45137 m .63395 .44999 L .63449 .42758 L 0 .91 .228 r
F
.63421 .39127 m .63329 .43368 L .63575 .42129 L .548 0 .775 r
F
.63421 .39127 m .6318 .40565 L .63329 .43368 L F
.78838 .51787 m .7868 .5177 L .78965 .5236 L 0 .341 .275 r
F
.72942 .36778 m .72812 .37753 L .73056 .37166 L 1 .154 0 r
F
.72942 .36778 m .72694 .37211 L .72812 .37753 L F
.77624 .34624 m .77613 .34748 L .77591 .34618 L 1 .194 0 r
F
.56049 .34624 m .56092 .35708 L .55947 .34608 L 1 .417 0 r
F
.76077 .43276 m .75814 .43217 L .75887 .42462 L .071 1 0 r
F
.75814 .43217 m .75615 .42192 L .75887 .42462 L .313 .98 0 r
F
.64385 .40058 m .64151 .36974 L .64435 .37737 L 1 .825 0 r
F
.64385 .40058 m .64098 .39147 L .64151 .36974 L F
.64147 .35673 m .64024 .38125 L .64273 .37132 L 1 0 .612 r
F
.64147 .35673 m .63893 .36399 L .64024 .38125 L F
.50788 .34622 m .50587 .34871 L .50592 .34593 L 1 .652 0 r
F
.50788 .34622 m .50864 .38121 L .50587 .34871 L F
.78843 .36858 m .78619 .35251 L .78913 .36065 L 1 0 .024 r
F
.78843 .36858 m .78547 .35994 L .78619 .35251 L F
.51277 .34605 m .51419 .41737 L .51349 .34622 L .972 0 .794 r
F
.79018 .34523 m .79171 .34874 L .79046 .34621 L 0 0 .324 r
F
.70581 .45342 m .70517 .48824 L .70757 .47925 L 0 .135 .765 r
F
.70581 .45342 m .70346 .46359 L .70517 .48824 L F
.52727 .34619 m .52814 .439 L .52623 .34596 L .808 .835 0 r
F
.52727 .34619 m .52882 .36008 L .52814 .439 L F
.77591 .34618 m .77613 .34748 L .77537 .34611 L 1 .194 0 r
F
.69451 .44161 m .69198 .41018 L .69493 .42092 L .271 .778 0 r
F
.69451 .44161 m .6915 .42894 L .69198 .41018 L F
.69194 .39783 m .69074 .41461 L .69331 .41149 L .885 0 .711 r
F
.69194 .39783 m .68932 .39877 L .69074 .41461 L F
.48612 .53452 m .48432 .4922 L .48567 .34618 L 1 .645 0 r
F
.48567 .34618 m .48277 .3963 L .48532 .34601 L .163 .512 0 r
F
.48265 .53497 m .48378 .38537 L .48437 .53541 L 0 .18 .801 r
F
.48378 .38537 m .48065 .47149 L .48177 .42067 L 0 1 .479 r
F
.48123 .53437 m .48378 .38537 L .48265 .53497 L 0 .496 .836 r
F
.48123 .53437 m .48065 .47149 L .48378 .38537 L F
.48378 .38537 m .48177 .42067 L .48432 .4922 L 0 1 .479 r
F
.48567 .34618 m .48432 .4922 L .48277 .3963 L .163 .512 0 r
F
.78997 .4026 m .78882 .41254 L .79152 .4148 L .846 0 .654 r
F
.78997 .4026 m .78731 .40104 L .78882 .41254 L F
.75877 .37597 m .7578 .39263 L .76018 .38646 L 1 0 .577 r
F
.75877 .37597 m .75641 .38291 L .7578 .39263 L F
.49369 .34614 m .49281 .4581 L .49158 .34537 L 1 .685 0 r
F
.54195 .4277 m .53927 .44479 L .54022 .44847 L 0 .329 .677 r
F
.54022 .44847 m .53796 .35702 L .54083 .38413 L .558 .842 0 r
F
.54022 .44847 m .53738 .43273 L .53796 .35702 L F
.69056 .48683 m .6894 .50593 L .69209 .5066 L 0 .293 .735 r
F
.69056 .48683 m .68807 .49297 L .6894 .50593 L F
.6902 .49868 m .68751 .46097 L .69056 .47552 L 0 .823 .573 r
F
.6902 .49868 m .68725 .488 L .68751 .46097 L F
.48585 .53285 m .48575 .34612 L .48565 .34608 L 0 .219 .802 r
F
.48636 .53297 m .48575 .34612 L .48585 .53285 L .313 0 .794 r
F
.77537 .34611 m .77547 .35661 L .77384 .34583 L 1 .322 0 r
F
.77537 .34611 m .77613 .34748 L .77547 .35661 L F
.53998 .34611 m .53909 .39375 L .54175 .37525 L 1 0 .76 r
F
.53809 .3457 m .53909 .39375 L .53998 .34611 L F
.68376 .49453 m .68118 .45964 L .68423 .47481 L 0 .821 .735 r
F
.68376 .49453 m .68083 .48423 L .68118 .45964 L F
.68103 .43183 m .68018 .46388 L .68274 .45963 L .254 0 .755 r
F
.68103 .43183 m .67853 .43776 L .68018 .46388 L F
.81661 .43125 m .81578 .44688 L .81824 .44403 L .186 0 .705 r
F
.81661 .43125 m .81415 .43401 L .81578 .44688 L F
.78567 .51521 m .7829 .51088 L .78388 .51003 L 0 .489 1 r
F
.56053 .45218 m .55785 .46246 L .55876 .45796 L 0 .706 .41 r
F
.56053 .45218 m .55876 .45796 L .56162 .47068 L F
.56162 .47068 m .55876 .45796 L .55923 .3972 L 0 .845 .073 r
F
.56012 .38294 m .55871 .43416 L .56142 .42838 L .41 0 .78 r
F
.56012 .38294 m .5575 .3981 L .55871 .43416 L F
.55947 .34608 m .56035 .40342 L .55839 .34589 L 1 .797 0 r
F
.55947 .34608 m .56092 .35708 L .56035 .40342 L F
.48432 .4922 m .48177 .42067 L .48277 .3963 L .163 .512 0 r
F
.48349 .53213 m .48565 .34608 L .48532 .34601 L 0 .219 .802 r
F
.48585 .53285 m .48565 .34608 L .48349 .53213 L F
.66526 .43051 m .66273 .39512 L .6657 .40787 L .504 .797 0 r
F
.66441 .3725 m .66331 .39764 L .66583 .39096 L 1 0 .743 r
F
.66441 .3725 m .66187 .37795 L .66331 .39764 L F
.51335 .49845 m .51055 .51077 L .51142 .41618 L 0 .92 .187 r
F
.51277 .34605 m .51142 .44873 L .51419 .41737 L .972 0 .794 r
F
.50958 .40133 m .50773 .50838 L .51055 .51077 L 0 .484 .805 r
F
.50958 .40133 m .5068 .44707 L .50753 .49519 L F
.50958 .40133 m .50753 .49519 L .50799 .49319 L F
.51082 .48089 m .50864 .38121 L .51142 .41618 L .028 .88 0 r
F
.51055 .51077 m .51015 .48382 L .51082 .48089 L F
.51015 .48382 m .50864 .38121 L .51082 .48089 L F
.50799 .49319 m .50753 .49519 L .50773 .50838 L 0 .484 .805 r
F
.51046 .34553 m .51142 .44873 L .51277 .34605 L .972 0 .794 r
F
.48349 .53213 m .48532 .34601 L .48277 .3963 L 0 .219 .802 r
F
.78481 .36877 m .78255 .35222 L .78547 .35994 L 1 .118 0 r
F
.78481 .36877 m .78188 .36072 L .78255 .35222 L F
.79289 .46802 m .79148 .47195 L .79425 .4759 L 0 .241 .55 r
F
.79289 .46802 m .7902 .46595 L .79148 .47195 L F
.77834 .36297 m .77613 .34748 L .77898 .3536 L 1 .294 0 r
F
.77834 .36297 m .77547 .35661 L .77613 .34748 L F
.57544 .34596 m .57479 .36411 L .57742 .35466 L 1 0 .714 r
F
.57408 .3456 m .57479 .36411 L .57544 .34596 L F
.52614 .38739 m .52345 .41771 L .52407 .44529 L 0 .316 .797 r
F
.52487 .44652 m .52407 .44529 L .52449 .46434 L F
.52614 .38739 m .52407 .44529 L .52487 .44652 L F
.52614 .38739 m .52449 .46434 L .52727 .45746 L F
.52759 .45067 m .52531 .41943 L .52814 .439 L 0 .94 .187 r
F
.52727 .45746 m .52686 .44956 L .52759 .45067 L F
.52686 .44956 m .52531 .41943 L .52759 .45067 L F
.52623 .34596 m .52531 .41943 L .52591 .34588 L .808 .835 0 r
F
.52623 .34596 m .52814 .439 L .52531 .41943 L F
.73449 .40328 m .73177 .40073 L .73224 .38484 L 1 .905 0 r
F
.73177 .40073 m .72956 .38334 L .73224 .38484 L 1 .904 0 r
F
.73244 .47045 m .73133 .48633 L .73378 .4805 L 0 .534 .69 r
F
.73244 .47045 m .73012 .48012 L .73133 .48633 L F
.79459 .35539 m .79171 .34874 L .79278 .34963 L .233 0 .572 r
F
.79367 .35792 m .79171 .34874 L .79459 .35539 L .754 0 .525 r
F
.79017 .34512 m .79171 .34874 L .79018 .34523 L 0 0 .324 r
F
.79017 .34512 m .79278 .34963 L .79171 .34874 L F
.76888 .38241 m .76778 .39485 L .77029 .39218 L 1 0 .687 r
F
.76888 .38241 m .76642 .38615 L .76778 .39485 L F
.78567 .51521 m .78388 .51003 L .7868 .5177 L 0 .489 1 r
F
.50592 .34593 m .50587 .34871 L .50573 .34584 L .909 .349 0 r
F
.79211 .36963 m .78989 .35444 L .79285 .36278 L 1 0 .196 r
F
.79211 .36963 m .78913 .36065 L .78989 .35444 L F
.65158 .36348 m .65046 .39074 L .65294 .38137 L 1 0 .751 r
F
.65158 .36348 m .64907 .37118 L .65046 .39074 L F
.78963 .46526 m .78736 .44852 L .79037 .45839 L 0 .767 .936 r
F
.78963 .46526 m .78669 .45718 L .78736 .44852 L F
.75814 .43217 m .7555 .43161 L .75615 .42192 L .313 .98 0 r
F
.7555 .43161 m .75344 .41939 L .75615 .42192 L .442 .962 0 r
F
.80746 .42337 m .80648 .43629 L .80909 .43649 L .459 0 .681 r
F
.80746 .42337 m .80486 .42319 L .80648 .43629 L F
.55839 .34589 m .55744 .38227 L .55789 .34579 L 1 .797 0 r
F
.55839 .34589 m .56035 .40342 L .55744 .38227 L F
.52591 .34588 m .52531 .41943 L .52384 .34538 L 1 .823 0 r
F
.78193 .45456 m .77912 .44954 L .78004 .44696 L 0 .411 1 r
F
.50573 .34584 m .50587 .34871 L .50557 .34587 L .909 .349 0 r
F
.5068 .44707 m .50398 .48762 L .50491 .49194 L 0 .329 .615 r
F
.50557 .34587 m .50491 .49194 L .50336 .34529 L .677 .839 0 r
F
.50557 .34587 m .50587 .34871 L .50491 .49194 L F
.7129 .45738 m .71036 .42821 L .71321 .43494 L .195 .836 0 r
F
.7129 .45738 m .71001 .4494 L .71036 .42821 L F
.77384 .34583 m .77265 .35119 L .77307 .34571 L 1 .322 0 r
F
.77384 .34583 m .77547 .35661 L .77265 .35119 L F
.59428 .42092 m .59313 .46984 L .59576 .46157 L 0 .057 .781 r
F
.59428 .42092 m .59176 .43673 L .59313 .46984 L F
.59479 .45015 m .59228 .39275 L .59523 .41066 L .315 .814 0 r
F
.5957 .36418 m .59452 .40866 L .59708 .39677 L .994 0 .77 r
F
.5957 .36418 m .59312 .3741 L .59452 .40866 L F
.73979 .47294 m .73807 .4702 L .74069 .47 L 0 1 .424 r
F
.78193 .45456 m .78004 .44696 L .78294 .45419 L 0 .411 1 r
F
.73979 .47294 m .7373 .47702 L .73807 .4702 L 0 1 .424 r
F
.55789 .34579 m .55744 .38227 L .55619 .34546 L 1 .672 0 r
F
.69024 .44143 m .68947 .47457 L .69199 .46901 L .106 0 .757 r
F
.69024 .44143 m .68777 .44816 L .68947 .47457 L F
.73877 .42689 m .73792 .44946 L .74023 .44002 L 0 .528 .746 r
F
.73877 .42689 m .73651 .43773 L .73792 .44946 L F
.63248 .36932 m .6297 .36443 L .6305 .35539 L 1 .465 0 r
F
.6297 .36443 m .62783 .3563 L .6305 .35539 L 1 .315 0 r
F
.6297 .36443 m .62695 .36106 L .62715 .35996 L F
.62839 .35876 m .62715 .35996 L .62783 .3563 L F
.6297 .36443 m .62715 .35996 L .62839 .35876 L F
.63125 .356 m .62888 .36138 L .63148 .35618 L 1 0 .083 r
F
.6305 .35539 m .63001 .3572 L .63125 .356 L F
.63001 .3572 m .62888 .36138 L .63125 .356 L F
.6305 .35539 m .62783 .3563 L .62888 .36138 L F
.49352 .34557 m .49466 .45452 L .49424 .34574 L 1 0 .787 r
F
.55232 .46208 m .55002 .38827 L .55294 .41512 L .007 .851 0 r
F
.55511 .46597 m .55232 .46208 L .55294 .41512 L 0 .879 .318 r
F
.55355 .35947 m .55216 .42133 L .55484 .4113 L .756 0 .784 r
F
.55355 .35947 m .55093 .37678 L .55216 .42133 L F
.72135 .41941 m .72054 .4453 L .72286 .43525 L 0 .106 .752 r
F
.72135 .41941 m .71901 .42879 L .72054 .4453 L F
.77307 .34571 m .77265 .35119 L .77171 .34542 L 1 .347 0 r
F
.5377 .34561 m .53909 .39375 L .53809 .3457 L 1 0 .789 r
F
.46957 .3457 m .46761 .45502 L .46974 .34555 L .178 0 .589 r
F
.46957 .3457 m .46666 .46121 L .46761 .45502 L F
.78748 .46292 m .78472 .45907 L .78582 .4609 L 0 .11 0 r
F
.78582 .4609 m .78373 .44842 L .78669 .45718 L 0 .592 .99 r
F
.78582 .4609 m .78294 .45419 L .78373 .44842 L F
.47493 .34563 m .47464 .36043 L .477 .45337 L 1 .554 0 r
F
.47458 .34555 m .47464 .36043 L .47493 .34563 L F
.5377 .34561 m .5364 .40969 L .53909 .39375 L 1 0 .789 r
F
.53674 .34543 m .5364 .40969 L .5377 .34561 L F
.78965 .5236 m .78754 .51069 L .79052 .51972 L 0 .765 .967 r
F
.78965 .5236 m .7868 .5177 L .78754 .51069 L F
.57306 .34537 m .57479 .36411 L .57408 .3456 L 1 0 .766 r
F
.65594 .41757 m .65348 .38341 L .65639 .39422 L .912 .811 0 r
F
.65594 .41757 m .65301 .40666 L .65348 .38341 L F
.62783 .38884 m .6269 .4334 L .62936 .4199 L .568 0 .777 r
F
.62783 .38884 m .62541 .40378 L .6269 .4334 L F
.49158 .34537 m .49281 .4581 L .49014 .40679 L 1 .685 0 r
F
.49173 .53212 m .49014 .40679 L .49281 .4581 L 0 .939 .331 r
F
.49352 .34557 m .49174 .5003 L .49466 .45452 L 1 0 .787 r
F
.49158 .34537 m .49014 .40679 L .49091 .34526 L 1 .685 0 r
F
.49134 .34495 m .49174 .5003 L .49352 .34557 L 1 0 .787 r
F
.79995 .47581 m .7975 .45546 L .80052 .46514 L 0 .797 .609 r
F
.79995 .47581 m .79698 .46741 L .7975 .45546 L F
.46974 .34555 m .46761 .45502 L .47094 .34519 L .178 0 .589 r
F
.47411 .34526 m .47464 .36043 L .47458 .34555 L 1 .123 0 r
F
.77536 .38849 m .77419 .39868 L .77678 .39824 L 1 0 .664 r
F
.77536 .38849 m .77282 .39004 L .77419 .39868 L F
.51043 .34552 m .51142 .44873 L .51046 .34553 L .218 0 .797 r
F
.7555 .43161 m .75286 .43105 L .75344 .41939 L .442 .962 0 r
F
.75286 .43105 m .75073 .41699 L .75344 .41939 L .518 .949 0 r
F
.51055 .51077 m .50773 .50838 L .50864 .38121 L .028 .88 0 r
F
.51043 .34552 m .50863 .47386 L .51142 .44873 L .218 0 .797 r
F
.51037 .34551 m .50863 .47386 L .51043 .34552 L F
.50773 .50838 m .50587 .34871 L .50864 .38121 L .37 .857 0 r
F
.51037 .34551 m .50769 .3798 L .50863 .47386 L .218 0 .797 r
F
.50841 .34524 m .50769 .3798 L .51037 .34551 L 1 0 .164 r
F
.78472 .45907 m .78193 .45456 L .78294 .45419 L 0 .256 1 r
F
.7902 .46595 m .78867 .46688 L .79148 .47195 L 0 .23 .418 r
F
.7902 .46595 m .78748 .46292 L .78867 .46688 L F
.78731 .40104 m .78613 .41039 L .78882 .41254 L .865 0 .649 r
F
.78731 .40104 m .78466 .39974 L .78613 .41039 L F
.55619 .34546 m .55454 .35999 L .55474 .3452 L 1 .672 0 r
F
.55619 .34546 m .55744 .38227 L .55454 .35999 L F
.53674 .34543 m .53525 .35766 L .5364 .40969 L 1 0 .789 r
F
.53551 .3452 m .53525 .35766 L .53674 .34543 L 1 0 .411 r
F
.70994 .50378 m .70745 .50931 L .70831 .50482 L 0 1 .704 r
F
.70994 .50378 m .70831 .50482 L .711 .50601 L F
.711 .50601 m .70831 .50482 L .7087 .4842 L 0 .916 .446 r
F
.77171 .34542 m .76986 .34673 L .77 .3451 L 1 .347 0 r
F
.77171 .34542 m .77265 .35119 L .76986 .34673 L F
.80638 .48045 m .80395 .46075 L .80689 .46875 L 0 .828 .456 r
F
.80638 .48045 m .80348 .47354 L .80395 .46075 L F
.52384 .34538 m .52247 .39554 L .52292 .34516 L 1 .823 0 r
F
.52384 .34538 m .52531 .41943 L .52247 .39554 L F
.57306 .34537 m .57216 .37408 L .57479 .36411 L 1 0 .766 r
F
.57112 .34488 m .57216 .37408 L .57306 .34537 L F
.73617 .47345 m .73477 .48005 L .7373 .47702 L 0 .102 .294 r
F
.73617 .47345 m .73378 .4805 L .73477 .48005 L F
.65483 .45555 m .65208 .45226 L .6527 .436 L 0 .893 .845 r
F
.78124 .37024 m .77898 .3536 L .78188 .36072 L 1 .265 0 r
F
.78124 .37024 m .77834 .36297 L .77898 .3536 L F
.50336 .34529 m .50211 .46412 L .50297 .34518 L .677 .839 0 r
F
.50336 .34529 m .50491 .49194 L .50211 .46412 L F
.78472 .45907 m .78294 .45419 L .78582 .4609 L 0 .256 1 r
F
.71609 .49933 m .7143 .49456 L .71699 .49609 L 0 1 .609 r
F
.7113 .41512 m .71032 .43709 L .71275 .42964 L .223 0 .738 r
F
.7113 .41512 m .70884 .421 L .71032 .43709 L F
.78748 .46292 m .78582 .4609 L .78867 .46688 L 0 .11 0 r
F
.47257 .5318 m .47411 .34526 L .47208 .34446 L 0 .923 .055 r
F
.47257 .5318 m .47464 .36043 L .47411 .34526 L F
.49091 .34526 m .48841 .35155 L .489 .34435 L .665 .201 0 r
F
.49091 .34526 m .49014 .40679 L .48841 .35155 L F
.73177 .40073 m .72905 .39803 L .72956 .38334 L 1 .904 0 r
F
.72905 .39803 m .72688 .38192 L .72956 .38334 L F
.65356 .40897 m .65255 .44127 L .6551 .43487 L .384 0 .762 r
F
.65356 .40897 m .65109 .41869 L .65255 .44127 L F
.50732 .34492 m .50769 .3798 L .50841 .34524 L 1 0 .164 r
F
.69717 .49792 m .69586 .51085 L .69856 .51186 L 0 .382 .698 r
F
.69717 .49792 m .69468 .50388 L .69526 .50728 L F
.69619 .50763 m .69526 .50728 L .69586 .51085 L F
.69717 .49792 m .69526 .50728 L .69619 .50763 L F
.69901 .50869 m .69651 .49854 L .69939 .50607 L 0 .947 .86 r
F
.69856 .51186 m .69801 .50832 L .69901 .50869 L F
.69801 .50832 m .69651 .49854 L .69901 .50869 L F
.69939 .50607 m .69651 .49854 L .69678 .47262 L 0 .848 .488 r
F
.55474 .3452 m .55454 .35999 L .554 .34504 L 1 .521 0 r
F
.53499 .34507 m .53525 .35766 L .53551 .3452 L 1 0 .411 r
F
.47094 .34519 m .46761 .45502 L .46878 .34396 L 1 0 .338 r
F
.50297 .34518 m .50211 .46412 L .5008 .34456 L .964 .82 0 r
F
.72688 .38192 m .7242 .38057 L .72497 .37324 L 1 .98 0 r
F
.72497 .37324 m .72333 .37311 L .72588 .37048 L .832 1 0 r
F
.72497 .37324 m .72235 .37392 L .72333 .37311 L F
.7242 .38057 m .72235 .37392 L .72497 .37324 L 1 .95 0 r
F
.79662 .36622 m .79367 .35792 L .79459 .35539 L .853 0 .54 r
F
.79583 .37185 m .79367 .35792 L .79662 .36622 L 1 0 .375 r
F
.79583 .37185 m .79285 .36278 L .79367 .35792 L F
.52292 .34516 m .52247 .39554 L .52143 .34477 L 1 .811 0 r
F
.72588 .37048 m .72444 .3765 L .72694 .37211 L 1 .204 0 r
F
.72588 .37048 m .72333 .37311 L .72444 .3765 L F
.71609 .49933 m .71359 .50415 L .7143 .49456 L 0 1 .609 r
F
.6801 .38895 m .67897 .41023 L .68153 .40633 L .913 0 .729 r
F
.6801 .38895 m .6775 .39146 L .67897 .41023 L F
.5068 .44707 m .50491 .49194 L .50773 .50838 L 0 .329 .615 r
F
.50773 .50838 m .50491 .49194 L .50587 .34871 L .37 .857 0 r
F
.79005 .34502 m .79278 .34963 L .79017 .34512 L 1 0 .252 r
F
.8022 .47959 m .80093 .48626 L .80359 .48774 L 0 .381 .614 r
F
.8022 .47959 m .79962 .47984 L .80093 .48626 L F
.77 .3451 m .76986 .34673 L .76955 .345 L 1 .371 0 r
F
.75286 .43105 m .75021 .43041 L .75073 .41699 L .518 .949 0 r
F
.75021 .43041 m .74803 .4147 L .75073 .41699 L .568 .939 0 r
F
.79751 .36281 m .79459 .35539 L .79562 .35536 L .453 0 .704 r
F
.79662 .36622 m .79459 .35539 L .79751 .36281 L .853 0 .54 r
F
.79459 .35539 m .79278 .34963 L .79562 .35536 L .233 0 .572 r
F
.53324 .34471 m .53525 .35766 L .53499 .34507 L 1 0 .564 r
F
.74252 .4302 m .74156 .44898 L .74391 .441 L 0 .598 .691 r
F
.74252 .4302 m .74023 .44002 L .74156 .44898 L F
.554 .34504 m .55454 .35999 L .55256 .3448 L 1 .521 0 r
F
.7572 .43421 m .75465 .43607 L .7555 .43161 L 0 1 .144 r
F
.6717 .43471 m .66913 .39859 L .67213 .4121 L .382 .786 0 r
F
.6717 .43471 m .6687 .4212 L .66913 .39859 L F
.79005 .34502 m .79119 .34896 L .79278 .34963 L 1 0 .252 r
F
.78982 .34489 m .79119 .34896 L .79005 .34502 L 1 0 .313 r
F
.56984 .466 m .56717 .47457 L .56805 .46732 L 0 1 .715 r
F
.56984 .466 m .56805 .46732 L .57093 .48043 L F
.57093 .48043 m .56805 .46732 L .56846 .40837 L 0 .842 .137 r
F
.56932 .39139 m .568 .44379 L .5707 .43739 L .352 0 .78 r
F
.56932 .39139 m .56672 .40594 L .568 .44379 L F
.5697 .42214 m .5673 .35624 L .57023 .3785 L .906 .798 0 r
F
.5697 .42214 m .56677 .40183 L .5673 .35624 L F
.76258 .38071 m .76154 .39521 L .76397 .39046 L 1 0 .666 r
F
.76258 .38071 m .76018 .38646 L .76154 .39521 L F
.76955 .345 m .76986 .34673 L .7683 .34473 L 1 .371 0 r
F
.69848 .40656 m .69734 .42484 L .69988 .42062 L .636 0 .719 r
F
.69848 .40656 m .69589 .40879 L .69734 .42484 L F
.71577 .46454 m .71321 .43494 L .71605 .44145 L .123 .846 0 r
F
.71577 .46454 m .7129 .45738 L .71321 .43494 L F
.72245 .46803 m .72168 .49531 L .72404 .48637 L 0 .461 .761 r
F
.72245 .46803 m .72019 .48002 L .72168 .49531 L F
.67093 .38096 m .66983 .40503 L .67237 .39963 L .983 0 .739 r
F
.67093 .38096 m .66837 .38534 L .66983 .40503 L F
.48908 .53342 m .49014 .40679 L .49173 .53212 L 0 .939 .331 r
F
.48917 .53099 m .49134 .34495 L .49095 .34485 L .566 0 .794 r
F
.48917 .53099 m .49174 .5003 L .49134 .34495 L F
.50603 .34468 m .50769 .3798 L .50732 .34492 L 1 0 .544 r
F
.78982 .34489 m .78846 .34589 L .79119 .34896 L 1 0 .313 r
F
.78793 .34379 m .78846 .34589 L .78982 .34489 L F
.79144 .37798 m .78913 .36065 L .79211 .36963 L 1 0 .065 r
F
.79144 .37798 m .78843 .36858 L .78913 .36065 L F
.70383 .45356 m .70127 .42287 L .70419 .43189 L .103 .805 0 r
F
.70383 .45356 m .70086 .44294 L .70127 .42287 L F
.64569 .45031 m .64354 .42893 L .64642 .43868 L 0 .906 .467 r
F
.64449 .43886 m .64296 .44818 L .64569 .45031 L 0 .193 .608 r
F
.64569 .45031 m .64296 .44818 L .64354 .42893 L 0 .906 .467 r
F
.57067 .34478 m .57216 .37408 L .57112 .34488 L 1 0 .769 r
F
.48856 .53332 m .49014 .40679 L .48908 .53342 L 0 .895 .111 r
F
.48917 .53099 m .49095 .34485 L .48886 .53091 L .566 0 .794 r
F
.49014 .40679 m .48748 .3598 L .48841 .35155 L .665 .201 0 r
F
.48856 .53332 m .48748 .3598 L .49014 .40679 L 0 .895 .111 r
F
.48886 .53091 m .49095 .34485 L .489 .34435 L .566 0 .794 r
F
.67853 .43776 m .676 .44334 L .67758 .46688 L .154 0 .751 r
F
.67818 .44033 m .67557 .40398 L .67859 .41779 L .202 .778 0 r
F
.67818 .44033 m .67515 .42615 L .67557 .40398 L F
.47908 .53424 m .477 .45337 L .47737 .53305 L 0 1 .549 r
F
.47944 .53439 m .477 .45337 L .47908 .53424 L 1 .907 0 r
F
.4774 .5328 m .47869 .34483 L .47924 .35494 L 0 .926 .184 r
F
.4774 .5328 m .4768 .34437 L .47869 .34483 L F
.47567 .53281 m .47464 .36043 L .47442 .53228 L 0 .963 .348 r
F
.47567 .53281 m .477 .45337 L .47464 .36043 L F
.47737 .53305 m .477 .45337 L .47567 .53281 L F
.47495 .53193 m .4768 .34437 L .4774 .5328 L 0 .926 .184 r
F
.47495 .53193 m .4764 .34422 L .4768 .34437 L F
.47666 .34403 m .47924 .35494 L .47869 .34483 L 0 .923 .321 r
F
.64674 .4101 m .64435 .37737 L .64721 .38625 L 1 .824 0 r
F
.64674 .4101 m .64385 .40058 L .64435 .37737 L F
.79562 .35536 m .79278 .34963 L .79396 .35298 L .985 0 .093 r
F
.79278 .34963 m .79119 .34896 L .79396 .35298 L 1 0 .252 r
F
.80486 .42319 m .80384 .43526 L .80648 .43629 L .472 0 .673 r
F
.80486 .42319 m .80223 .42234 L .80384 .43526 L F
.78779 .37764 m .78547 .35994 L .78843 .36858 L 1 .085 0 r
F
.78779 .37764 m .78481 .36877 L .78547 .35994 L F
.55256 .3448 m .55393 .40602 L .55188 .34468 L 1 .807 0 r
F
.55256 .3448 m .55454 .35999 L .55393 .40602 L F
.62452 .46136 m .62269 .45616 L .6255 .46259 L 0 1 .461 r
F
.62452 .46136 m .62197 .47032 L .62269 .45616 L F
.62273 .43703 m .62144 .46373 L .62407 .45916 L 0 .364 .759 r
F
.62273 .43703 m .62026 .4508 L .62144 .46373 L F
.62218 .45074 m .6197 .4071 L .6226 .4191 L .297 .854 0 r
F
.62218 .45074 m .61934 .44301 L .6197 .4071 L F
.62498 .45554 m .6226 .4191 L .62549 .42991 L .033 .873 0 r
F
.62498 .45554 m .62218 .45074 L .6226 .4191 L F
.62145 .38671 m .62049 .43266 L .62296 .41861 L .596 0 .777 r
F
.62145 .38671 m .61901 .4016 L .62049 .43266 L F
.57334 .42719 m .5707 .43739 L .57118 .44512 L 0 .133 .759 r
F
.57223 .44771 m .57118 .44512 L .57181 .45527 L F
.57334 .42719 m .57118 .44512 L .57223 .44771 L F
.57334 .42719 m .57181 .45527 L .57459 .45672 L F
.57509 .45478 m .57261 .43956 L .5755 .45317 L 0 .861 .863 r
F
.57459 .45672 m .57407 .45228 L .57509 .45478 L F
.57407 .45228 m .57261 .43956 L .57509 .45478 L F
.57261 .43956 m .57023 .3785 L .57318 .40065 L .344 .809 0 r
F
.57261 .43956 m .5697 .42214 L .57023 .3785 L F
.57067 .34478 m .56951 .38385 L .57216 .37408 L 1 0 .769 r
F
.56902 .34438 m .56951 .38385 L .57067 .34478 L F
.77202 .36114 m .76986 .34673 L .77265 .35119 L 1 .481 0 r
F
.77202 .36114 m .76923 .3565 L .76986 .34673 L F
.7683 .34473 m .76986 .34673 L .76923 .3565 L 1 .507 0 r
F
.52143 .34477 m .51966 .36976 L .51992 .34445 L 1 .811 0 r
F
.52143 .34477 m .52247 .39554 L .51966 .36976 L F
.63395 .44999 m .63118 .44579 L .63161 .41705 L .021 .878 0 r
F
.69112 .45121 m .6885 .41637 L .6915 .42894 L 0 .78 .029 r
F
.69112 .45121 m .68809 .43759 L .6885 .41637 L F
.68932 .39877 m .68817 .41808 L .69074 .41461 L .783 0 .721 r
F
.68932 .39877 m .68671 .40053 L .68817 .41808 L F
.7683 .34473 m .76923 .3565 L .76732 .34449 L 1 .507 0 r
F
.78466 .39974 m .78344 .40845 L .78613 .41039 L .879 0 .642 r
F
.78466 .39974 m .78201 .3988 L .78344 .40845 L F
.53324 .34471 m .53258 .37967 L .53525 .35766 L 1 0 .564 r
F
.53192 .34442 m .53258 .37967 L .53324 .34471 L F
.55123 .43864 m .54948 .45085 L .55232 .46208 L 0 .082 .445 r
F
.55232 .46208 m .54948 .45085 L .55002 .38827 L .007 .851 0 r
F
.55093 .37678 m .54943 .42723 L .55216 .42133 L .38 0 .782 r
F
.55188 .34468 m .55104 .38671 L .55157 .34462 L 1 .807 0 r
F
.55188 .34468 m .55393 .40602 L .55104 .38671 L F
.50603 .34468 m .5049 .41728 L .50769 .3798 L 1 0 .544 r
F
.5043 .34422 m .5049 .41728 L .50603 .34468 L F
.64524 .36282 m .6441 .39079 L .64658 .38039 L 1 0 .753 r
F
.64524 .36282 m .64273 .37132 L .6441 .39079 L F
.75021 .43041 m .74755 .42964 L .74803 .4147 L .568 .939 0 r
F
.74755 .42964 m .74533 .41247 L .74803 .4147 L .603 .93 0 r
F
.63191 .38998 m .6297 .36443 L .63248 .36932 L 1 .819 0 r
F
.63191 .38998 m .62907 .38225 L .6297 .36443 L F
.63148 .35618 m .63009 .3749 L .63263 .36612 L 1 0 .455 r
F
.62907 .38225 m .62695 .36106 L .6297 .36443 L 1 .684 0 r
F
.63148 .35618 m .62888 .36138 L .63009 .3749 L 1 0 .455 r
F
.7373 .47702 m .73542 .46956 L .73807 .4702 L 0 1 .309 r
F
.66526 .43051 m .66229 .41813 L .66273 .39512 L .504 .797 0 r
F
.67879 .48157 m .67616 .48302 L .67724 .48703 L 0 .229 .578 r
F
.67724 .48703 m .67479 .45644 L .67783 .47136 L 0 .801 .859 r
F
.67616 .48302 m .67345 .48162 L .67434 .47794 L 0 .531 1 r
F
.67616 .48302 m .67434 .47794 L .67724 .48703 L F
.67724 .48703 m .67434 .47794 L .67479 .45644 L 0 .801 .859 r
F
.55093 .37678 m .54829 .39335 L .54943 .42723 L .38 0 .782 r
F
.55157 .34462 m .55104 .38671 L .54967 .34424 L 1 .78 0 r
F
.73785 .37236 m .73686 .39062 L .7392 .38207 L 1 0 .237 r
F
.73785 .37236 m .7355 .38037 L .73686 .39062 L F
.74624 .43269 m .74513 .44678 L .74754 .44063 L 0 .535 .511 r
F
.74624 .43269 m .74391 .441 L .74513 .44678 L F
.70678 .46349 m .70419 .43189 L .7071 .44082 L 0 .817 .011 r
F
.70678 .46349 m .70383 .45356 L .70419 .43189 L F
.70494 .41254 m .70388 .43261 L .70636 .42687 L .407 0 .729 r
F
.70494 .41254 m .70241 .41649 L .70388 .43261 L F
.75358 .43471 m .75209 .43785 L .75465 .43607 L 0 0 0 r
F
.75358 .43471 m .75112 .43895 L .75209 .43785 L F
.60331 .41658 m .60228 .46828 L .60486 .45744 L 0 .046 .783 r
F
.60402 .45553 m .60151 .40291 L .60444 .41847 L .222 .829 0 r
F
.60402 .45553 m .60111 .44292 L .60151 .40291 L F
.60218 .37307 m .60107 .41881 L .60361 .40598 L .847 0 .773 r
F
.60218 .37307 m .59964 .38469 L .60107 .41881 L F
.74153 .37348 m .74059 .39273 L .74291 .38391 L 1 0 .324 r
F
.74153 .37348 m .7392 .38207 L .74059 .39273 L F
.77485 .36662 m .77265 .35119 L .77547 .35661 L 1 .453 0 r
F
.77485 .36662 m .77202 .36114 L .77265 .35119 L F
.49828 .53276 m .50038 .35699 L .49828 .53276 L 0 .159 .801 r
F
.49828 .53276 m .50114 .51753 L .50038 .35699 L F
.49808 .4968 m .50038 .35699 L .49754 .40446 L F
.49828 .53276 m .49869 .49882 L .49808 .4968 L F
.49869 .49882 m .50038 .35699 L .49808 .4968 L F
.50132 .50749 m .49934 .42913 L .50211 .46412 L 0 .923 .232 r
F
.50114 .51753 m .50091 .50613 L .50132 .50749 L F
.50091 .50613 m .49934 .42913 L .50132 .50749 L F
.5008 .34456 m .49934 .42913 L .50007 .34439 L .964 .82 0 r
F
.5008 .34456 m .50211 .46412 L .49934 .42913 L F
.7963 .47544 m .79398 .45781 L .79698 .46741 L 0 .788 .825 r
F
.7963 .47544 m .79336 .46745 L .79398 .45781 L F
.79512 .37928 m .79285 .36278 L .79583 .37185 L 1 0 .237 r
F
.79512 .37928 m .79211 .36963 L .79285 .36278 L F
.72905 .39803 m .72632 .39518 L .72688 .38192 L 1 .904 0 r
F
.72632 .39518 m .7242 .38057 L .72688 .38192 L F
.7342 .37175 m .73314 .38832 L .7355 .38037 L 1 0 .148 r
F
.7342 .37175 m .73181 .37884 L .73314 .38832 L F
.76732 .34449 m .76647 .35269 L .76703 .34443 L 1 .507 0 r
F
.76732 .34449 m .76923 .3565 L .76647 .35269 L F
.61028 .44528 m .60737 .43286 L .60773 .39321 L .492 .829 0 r
F
.47257 .5318 m .47208 .34446 L .47158 .53144 L 0 .923 .055 r
F
.47158 .53144 m .47208 .34446 L .47162 .3443 L .577 .893 0 r
F
.74993 .43421 m .74864 .443 L .75112 .43895 L 0 .396 .318 r
F
.74993 .43421 m .74754 .44063 L .74864 .443 L F
.51992 .34445 m .51966 .36976 L .51905 .3442 L 1 .756 0 r
F
.48567 .53246 m .48631 .34443 L .48748 .3598 L .218 .868 0 r
F
.48567 .53246 m .4849 .34405 L .48631 .34443 L F
.48499 .34376 m .48748 .3598 L .48631 .34443 L 1 0 .012 r
F
.76703 .34443 m .76647 .35269 L .76496 .34388 L 1 .53 0 r
F
.53095 .34421 m .53258 .37967 L .53192 .34442 L 1 0 .779 r
F
.50007 .34439 m .49934 .42913 L .49819 .3438 L 1 .795 0 r
F
.56902 .34438 m .56823 .3471 L .56951 .38385 L 1 0 .769 r
F
.56835 .34424 m .56823 .3471 L .56902 .34438 L 1 0 .605 r
F
.72516 .42478 m .72438 .45133 L .72669 .44087 L 0 .268 .755 r
F
.72516 .42478 m .72286 .43525 L .72438 .45133 L F
.74522 .3751 m .7443 .39461 L .74662 .38588 L 1 0 .409 r
F
.74522 .3751 m .74291 .38391 L .7443 .39461 L F
.67067 .47736 m .66838 .45253 L .67138 .46629 L 0 .694 .868 r
F
.66945 .46742 m .66783 .47033 L .67067 .47736 L 0 .134 .435 r
F
.67067 .47736 m .66783 .47033 L .66838 .45253 L 0 .694 .868 r
F
.68466 .44625 m .68204 .4103 L .68506 .42382 L .035 .776 0 r
F
.68466 .44625 m .68162 .43202 L .68204 .4103 L F
.48886 .53091 m .489 .34435 L .48841 .35155 L .566 0 .794 r
F
.62907 .38225 m .62625 .37539 L .62695 .36106 L 1 .684 0 r
F
.62625 .37539 m .62423 .3593 L .62695 .36106 L 1 .524 0 r
F
.62783 .3563 m .62631 .36818 L .62888 .36138 L 1 0 .276 r
F
.62695 .36106 m .62518 .35898 L .62783 .3563 L .554 .109 0 r
F
.62695 .36106 m .62423 .3593 L .62518 .35898 L F
.62783 .3563 m .62518 .35898 L .62631 .36818 L 1 0 .276 r
F
.47158 .53144 m .47162 .3443 L .46949 .5308 L .577 .893 0 r
F
.46949 .5308 m .47162 .3443 L .46938 .34352 L F
.78418 .37833 m .78188 .36072 L .78481 .36877 L 1 .23 0 r
F
.78418 .37833 m .78124 .37024 L .78188 .36072 L F
.54967 .34424 m .54816 .36559 L .54844 .344 L 1 .78 0 r
F
.54967 .34424 m .55104 .38671 L .54816 .36559 L F
.56812 .34418 m .56823 .3471 L .56835 .34424 L 1 0 .605 r
F
.54304 .45723 m .54083 .38413 L .54372 .41022 L .111 .861 0 r
F
.54582 .45831 m .54304 .45723 L .54372 .41022 L 0 .894 .247 r
F
.54439 .35575 m .54291 .41865 L .54561 .40773 L .716 0 .786 r
F
.54439 .35575 m .54175 .37525 L .54291 .41865 L F
.73056 .37166 m .7294 .38586 L .73181 .37884 L 1 0 .06 r
F
.73056 .37166 m .72812 .37753 L .7294 .38586 L F
.7985 .36183 m .79562 .35536 L .79676 .35782 L 0 0 .267 r
F
.79751 .36281 m .79562 .35536 L .7985 .36183 L .453 0 .704 r
F
.79562 .35536 m .79396 .35298 L .79676 .35782 L .985 0 .093 r
F
.5036 .34407 m .5049 .41728 L .5043 .34422 L 1 0 .792 r
F
.47442 .53228 m .47464 .36043 L .47257 .5318 L 0 .923 .055 r
F
.47424 .53174 m .4764 .34422 L .47495 .53193 L .272 .894 0 r
F
.47424 .53174 m .47406 .34351 L .4764 .34422 L F
.5327 .42071 m .53 .44239 L .53063 .4488 L 0 .467 .752 r
F
.5313 .44622 m .53063 .4488 L .53097 .45225 L F
.5327 .42071 m .53063 .4488 L .5313 .44622 L F
.53413 .43525 m .53166 .3864 L .53452 .41138 L .134 .872 0 r
F
.5327 .42071 m .53097 .45225 L .53377 .45784 L 0 .467 .752 r
F
.53377 .45784 m .53321 .43883 L .53413 .43525 L .134 .872 0 r
F
.53321 .43883 m .53166 .3864 L .53413 .43525 L F
.53097 .45225 m .52882 .36008 L .53166 .3864 L .512 .85 0 r
F
.53377 .45784 m .53097 .45225 L .53166 .3864 L .134 .872 0 r
F
.53095 .34421 m .52989 .40027 L .53258 .37967 L 1 0 .779 r
F
.52882 .34378 m .52989 .40027 L .53095 .34421 L F
.51905 .3442 m .51686 .3447 L .51687 .34377 L 1 .756 0 r
F
.51905 .3442 m .51966 .36976 L .51686 .3447 L F
.61597 .46159 m .61356 .4206 L .61647 .43277 L 0 .862 .011 r
F
.61597 .46159 m .61315 .45504 L .61356 .4206 L F
.61506 .38389 m .61406 .43047 L .61655 .41642 L .648 0 .777 r
F
.61506 .38389 m .61258 .39815 L .61406 .43047 L F
.56605 .34372 m .56823 .3471 L .56812 .34418 L 1 0 .692 r
F
.74755 .42964 m .74489 .42867 L .74533 .41247 L .603 .93 0 r
F
.74489 .42867 m .74262 .41025 L .74533 .41247 L .63 .923 0 r
F
.78867 .46688 m .78669 .45718 L .78963 .46526 L 0 .501 1 r
F
.78867 .46688 m .78582 .4609 L .78669 .45718 L F
.71861 .47068 m .71605 .44145 L .71889 .44759 L .058 .858 0 r
F
.71861 .47068 m .71577 .46454 L .71605 .44145 L F
.58515 .41982 m .58389 .46558 L .58657 .45995 L 0 .032 .778 r
F
.58515 .41982 m .58258 .43403 L .58389 .46558 L F
.58548 .43843 m .58299 .37679 L .58594 .39671 L .576 .802 0 r
F
.58919 .45007 m .58657 .45995 L .58706 .46547 L 0 .306 .746 r
F
.58807 .46649 m .58706 .46547 L .58767 .47229 L F
.58919 .45007 m .58706 .46547 L .58807 .46649 L F
.59225 .49639 m .58946 .49213 L .58987 .44784 L 0 .878 .326 r
F
.59496 .49378 m .59225 .49639 L .59284 .46684 L 0 .937 .502 r
F
.59176 .43673 m .59043 .47353 L .59313 .46984 L 0 .198 .772 r
F
.59176 .43673 m .58919 .45007 L .59043 .47353 L F
.58919 .45007 m .58767 .47229 L .59043 .47353 L 0 .306 .746 r
F
.59093 .46939 m .58841 .45421 L .5913 .46627 L 0 .921 .76 r
F
.59043 .47353 m .58989 .46833 L .59093 .46939 L F
.58989 .46833 m .58841 .45421 L .59093 .46939 L F
.58841 .45421 m .58594 .39671 L .5889 .41625 L .114 .814 0 r
F
.58841 .45421 m .58548 .43843 L .58594 .39671 L F
.58658 .36115 m .58534 .40619 L .58795 .39576 L .97 0 .769 r
F
.58658 .36115 m .58398 .37057 L .58534 .40619 L F
.63476 .39834 m .63248 .36932 L .63529 .37559 L 1 .831 0 r
F
.63763 .40705 m .63529 .37559 L .63812 .38305 L F
.63763 .40705 m .63476 .39834 L .63529 .37559 L F
.63518 .35883 m .63392 .38308 L .63642 .37288 L 1 0 .624 r
F
.63518 .35883 m .63263 .36612 L .63392 .38308 L F
.81415 .43401 m .81327 .44855 L .81578 .44688 L .17 0 .696 r
F
.81415 .43401 m .81164 .43575 L .81327 .44855 L F
.79253 .47242 m .79037 .45839 L .79336 .46745 L 0 .689 .966 r
F
.79253 .47242 m .78963 .46526 L .79037 .45839 L F
.77772 .37294 m .77547 .35661 L .77834 .36297 L 1 .421 0 r
F
.77772 .37294 m .77485 .36662 L .77547 .35661 L F
.5036 .34407 m .50208 .45298 L .5049 .41728 L 1 0 .792 r
F
.50129 .34351 m .50208 .45298 L .5036 .34407 L F
.60864 .37954 m .60758 .42603 L .61009 .41242 L .73 0 .775 r
F
.60864 .37954 m .60613 .39267 L .60758 .42603 L F
.48349 .53213 m .48277 .3963 L .48299 .53203 L 0 .219 .802 r
F
.48333 .53181 m .4849 .34405 L .48567 .53246 L .218 .868 0 r
F
.48333 .53181 m .48469 .34399 L .4849 .34405 L F
.69752 .45398 m .69493 .42092 L .69789 .43195 L 0 .789 .009 r
F
.69752 .45398 m .69451 .44161 L .69493 .42092 L F
.74893 .37721 m .74801 .39627 L .75034 .38799 L 1 0 .492 r
F
.74893 .37721 m .74662 .38588 L .74801 .39627 L F
.47666 .34403 m .47656 .5299 L .47924 .35494 L 0 .923 .321 r
F
.47651 .53084 m .47666 .34403 L .47626 .34392 L 0 .888 .005 r
F
.47651 .53084 m .47656 .5299 L .47666 .34403 L F
.54844 .344 m .54816 .36559 L .54744 .34379 L 1 .639 0 r
F
.47964 .53425 m .48065 .47149 L .48123 .53437 L 0 .496 .836 r
F
.48299 .53203 m .48277 .3963 L .48036 .53109 L 0 .479 .811 r
F
.48292 .5317 m .48469 .34399 L .48333 .53181 L .659 .844 0 r
F
.48065 .47149 m .47924 .35494 L .48177 .42067 L 0 .984 .471 r
F
.47765 .53286 m .47924 .35494 L .48065 .47149 L F
.48177 .42067 m .47924 .35494 L .47969 .4645 L 0 1 .591 r
F
.48177 .42067 m .47969 .4645 L .48277 .3963 L F
.47765 .53286 m .48065 .47149 L .47827 .53313 L 0 .984 .471 r
F
.47827 .53313 m .48065 .47149 L .47964 .53425 L 0 1 .549 r
F
.48036 .53109 m .48277 .3963 L .47969 .4645 L 0 .479 .811 r
F
.48292 .5317 m .48225 .34326 L .48469 .34399 L .659 .844 0 r
F
.66409 .46677 m .66132 .46256 L .66198 .44905 L 0 .621 .885 r
F
.80045 .37081 m .79751 .36281 L .7985 .36183 L .626 0 .745 r
F
.79961 .3751 m .79751 .36281 L .80045 .37081 L .927 0 .566 r
F
.79961 .3751 m .79662 .36622 L .79751 .36281 L F
.46878 .34396 m .46761 .45502 L .46709 .34337 L 1 0 .751 r
F
.47213 .53108 m .47406 .34351 L .47424 .53174 L .272 .894 0 r
F
.47213 .53108 m .47359 .34335 L .47406 .34351 L F
.47405 .53029 m .47626 .34392 L .47391 .34312 L 0 .888 .005 r
F
.47651 .53084 m .47626 .34392 L .47405 .53029 L F
.77282 .39004 m .77161 .39959 L .77419 .39868 L 1 0 .656 r
F
.77282 .39004 m .77029 .39218 L .77161 .39959 L F
.80223 .42234 m .80116 .43349 L .80384 .43526 L .492 0 .664 r
F
.80223 .42234 m .79958 .42095 L .80116 .43349 L F
.79962 .47984 m .79819 .48311 L .80093 .48626 L 0 .367 .515 r
F
.79962 .47984 m .79697 .47858 L .79819 .48311 L F
.76496 .34388 m .76373 .34967 L .76417 .34368 L 1 .53 0 r
F
.76496 .34388 m .76647 .35269 L .76373 .34967 L F
.78201 .3988 m .78076 .40679 L .78344 .40845 L .888 0 .633 r
F
.78201 .3988 m .77939 .39829 L .78076 .40679 L F
.75465 .43607 m .75286 .43105 L .7555 .43161 L .022 1 0 r
F
.7242 .38057 m .72152 .37927 L .72235 .37392 L 1 .95 0 r
F
.72152 .37927 m .71974 .37471 L .72235 .37392 L 1 .9 0 r
F
.72235 .37392 m .72078 .37582 L .72333 .37311 L .868 .152 0 r
F
.72235 .37392 m .71974 .37471 L .72078 .37582 L F
.49819 .3438 m .4966 .39207 L .49718 .3436 L 1 .795 0 r
F
.49828 .53276 m .49754 .40446 L .49828 .53276 L 0 .159 .801 r
F
.49828 .53276 m .49754 .40446 L .49544 .53142 L 0 .488 .805 r
F
.49754 .40446 m .49466 .45452 L .49528 .51573 L F
.49573 .51392 m .49528 .51573 L .49544 .53142 L F
.49754 .40446 m .49528 .51573 L .49573 .51392 L F
.49859 .50241 m .4966 .39207 L .49934 .42913 L 0 .882 .05 r
F
.49828 .53276 m .49795 .50499 L .49859 .50241 L F
.49795 .50499 m .4966 .39207 L .49859 .50241 L F
.49819 .3438 m .49934 .42913 L .4966 .39207 L 1 .795 0 r
F
.66928 .42711 m .66827 .45558 L .67088 .45248 L .251 0 .752 r
F
.66928 .42711 m .66676 .43332 L .66827 .45558 L F
.72694 .37211 m .72567 .38335 L .72812 .37753 L 1 .023 0 r
F
.72694 .37211 m .72444 .3765 L .72567 .38335 L F
.72632 .39518 m .72358 .3922 L .7242 .38057 L 1 .904 0 r
F
.72358 .3922 m .72152 .37927 L .7242 .38057 L 1 .906 0 r
F
.54744 .34379 m .54529 .34394 L .5453 .3434 L 1 .639 0 r
F
.54744 .34379 m .54816 .36559 L .54529 .34394 L F
.78616 .34304 m .78846 .34589 L .78793 .34379 L 1 0 .353 r
F
.79885 .38146 m .79662 .36622 L .79961 .3751 L 1 0 .416 r
F
.79885 .38146 m .79583 .37185 L .79662 .36622 L F
.80285 .48278 m .80052 .46514 L .80348 .47354 L 0 .816 .663 r
F
.80285 .48278 m .79995 .47581 L .80052 .46514 L F
.52872 .34376 m .52989 .40027 L .52882 .34378 L .768 0 .791 r
F
.51687 .34377 m .51686 .3447 L .51683 .34376 L 1 .616 0 r
F
.48499 .34376 m .48548 .39858 L .48748 .3598 L 1 0 .012 r
F
.48448 .3437 m .48548 .39858 L .48499 .34376 L 1 0 .388 r
F
.51683 .34376 m .51686 .3447 L .51674 .34375 L 1 .616 0 r
F
.53 .44239 m .52727 .45746 L .52814 .439 L 0 1 .446 r
F
.53 .44239 m .52814 .439 L .53097 .45225 L F
.53097 .45225 m .52814 .439 L .52882 .36008 L .512 .85 0 r
F
.52872 .34376 m .52717 .4178 L .52989 .40027 L .768 0 .791 r
F
.5285 .34372 m .52717 .4178 L .52872 .34376 L F
.51613 .47289 m .51424 .44898 L .51706 .47515 L 0 1 .41 r
F
.51613 .47289 m .51335 .49845 L .51424 .44898 L F
.51692 .38304 m .51518 .47582 L .51797 .46433 L 0 .314 .799 r
F
.51692 .38304 m .51419 .41737 L .51518 .47582 L F
.51674 .34375 m .51606 .43396 L .51444 .34318 L .901 .828 0 r
F
.51674 .34375 m .51686 .3447 L .51606 .43396 L F
.56605 .34372 m .5656 .35728 L .56823 .3471 L 1 0 .692 r
F
.56511 .34348 m .5656 .35728 L .56605 .34372 L F
.5285 .34372 m .52609 .36569 L .52717 .4178 L .768 0 .791 r
F
.52655 .34336 m .52609 .36569 L .5285 .34372 L 1 0 .368 r
F
.74489 .42867 m .74222 .42741 L .74262 .41025 L .63 .923 0 r
F
.74222 .42741 m .73992 .40801 L .74262 .41025 L .653 .916 0 r
F
.48036 .53109 m .47969 .4645 L .48032 .53109 L 0 .479 .811 r
F
.48034 .53107 m .48225 .34326 L .48292 .5317 L .659 .844 0 r
F
.48448 .3437 m .48249 .45145 L .48548 .39858 L 1 0 .388 r
F
.48034 .53107 m .48184 .34315 L .48225 .34326 L .659 .844 0 r
F
.48221 .34288 m .48249 .45145 L .48448 .3437 L 1 0 .388 r
F
.7373 .47702 m .73477 .48005 L .73542 .46956 L 0 1 .309 r
F
.73477 .48005 m .73274 .46804 L .73542 .46956 L 0 .998 .227 r
F
.76417 .34368 m .76373 .34967 L .76253 .34319 L 1 .55 0 r
F
.76642 .38615 m .76528 .39797 L .76778 .39485 L 1 0 .682 r
F
.76642 .38615 m .76397 .39046 L .76528 .39797 L F
.49718 .3436 m .4966 .39207 L .49553 .343 L 1 .651 0 r
F
.75266 .37982 m .75171 .39774 L .75406 .39023 L 1 0 .572 r
F
.75266 .37982 m .75034 .38799 L .75171 .39774 L F
.46949 .5308 m .46938 .34352 L .46878 .53058 L .577 .893 0 r
F
.46878 .53058 m .46938 .34352 L .46863 .34324 L 1 .857 0 r
F
.57852 .3993 m .5773 .45332 L .57997 .44551 L .27 0 .78 r
F
.57906 .44001 m .57662 .37777 L .57957 .39917 L .455 .804 0 r
F
.57906 .44001 m .57613 .42152 L .57662 .37777 L F
.57742 .35466 m .5761 .40006 L .57874 .3907 L 1 0 .769 r
F
.57742 .35466 m .57479 .36411 L .5761 .40006 L F
.63476 .39834 m .63191 .38998 L .63248 .36932 L 1 .831 0 r
F
.50122 .34349 m .50208 .45298 L .50129 .34351 L .366 0 .796 r
F
.71515 .42192 m .71427 .44654 L .71665 .43791 L 0 .054 .747 r
F
.71515 .42192 m .71275 .42964 L .71427 .44654 L F
.51888 .45181 m .51686 .3447 L .51966 .36976 L .664 .842 0 r
F
.51888 .45181 m .51606 .43396 L .51686 .3447 L F
.49828 .53276 m .49934 .42913 L .50114 .51753 L 0 .923 .232 r
F
.50122 .34349 m .49923 .48307 L .50208 .45298 L .366 0 .796 r
F
.501 .34345 m .49923 .48307 L .50122 .34349 L F
.5637 .34316 m .5656 .35728 L .56511 .34348 L 1 0 .769 r
F
.66012 .41995 m .65762 .42765 L .65906 .4482 L .264 0 .754 r
F
.65887 .42853 m .65639 .39422 L .65933 .40591 L .536 .811 0 r
F
.65887 .42853 m .65594 .41757 L .65639 .39422 L F
.72142 .47563 m .71889 .44759 L .7217 .45319 L 0 .87 .002 r
F
.72142 .47563 m .71861 .47068 L .71889 .44759 L F
.49828 .53276 m .49934 .42913 L .49828 .53276 L 0 .882 .05 r
F
.501 .34345 m .49845 .37522 L .49923 .48307 L .366 0 .796 r
F
.49936 .34336 m .49845 .37522 L .501 .34345 L 1 0 .025 r
F
.8014 .36889 m .7985 .36183 L .7996 .36337 L .013 0 .565 r
F
.80045 .37081 m .7985 .36183 L .8014 .36889 L .626 0 .745 r
F
.7985 .36183 m .79676 .35782 L .7996 .36337 L 0 0 .267 r
F
.5453 .3434 m .54529 .34394 L .54527 .34339 L 1 .522 0 r
F
.54527 .34339 m .54529 .34394 L .54522 .34338 L F
.54522 .34338 m .54464 .39345 L .54306 .34296 L 1 .811 0 r
F
.54522 .34338 m .54529 .34394 L .54464 .39345 L F
.66012 .41995 m .65906 .4482 L .66166 .44413 L .264 0 .754 r
F
.4653 .53112 m .46761 .45502 L .46666 .46121 L 0 0 .211 r
F
.4653 .53112 m .46666 .46121 L .46501 .53136 L F
.46501 .53136 m .46666 .46121 L .46487 .53188 L F
.46442 .53075 m .46709 .34337 L .46761 .45502 L 1 0 .751 r
F
.46442 .53075 m .46618 .34294 L .46709 .34337 L F
.52569 .34316 m .52609 .36569 L .52655 .34336 L 1 0 .368 r
F
.49809 .34293 m .49845 .37522 L .49936 .34336 L 1 0 .025 r
F
.47127 .53082 m .47359 .34335 L .47213 .53108 L .98 .865 0 r
F
.47127 .53082 m .4712 .34255 L .47359 .34335 L F
.6969 .45434 m .69614 .48686 L .69863 .48062 L 0 .072 .759 r
F
.6969 .45434 m .69446 .46218 L .69614 .48686 L F
.75465 .43607 m .75209 .43785 L .75286 .43105 L .022 1 0 r
F
.7908 .3872 m .78843 .36858 L .79144 .37798 L 1 .04 0 r
F
.7908 .3872 m .78779 .37764 L .78843 .36858 L F
.79447 .38798 m .79211 .36963 L .79512 .37928 L 1 0 .124 r
F
.79447 .38798 m .79144 .37798 L .79211 .36963 L F
.56409 .41865 m .56142 .42838 L .56189 .43471 L 0 .13 .751 r
F
.5629 .43638 m .56189 .43471 L .56248 .4427 L F
.56409 .41865 m .56189 .43471 L .5629 .43638 L F
.56672 .40594 m .56526 .44568 L .568 .44379 L .072 0 .773 r
F
.56672 .40594 m .56409 .41865 L .56526 .44568 L F
.56409 .41865 m .56248 .4427 L .56526 .44568 L 0 .13 .751 r
F
.56576 .44109 m .56325 .42222 L .56614 .43764 L 0 .894 .743 r
F
.56526 .44568 m .56472 .43938 L .56576 .44109 L F
.56472 .43938 m .56325 .42222 L .56576 .44109 L F
.56325 .42222 m .56092 .35708 L .56384 .37975 L .82 .806 0 r
F
.56325 .42222 m .56035 .40342 L .56092 .35708 L F
.78062 .38005 m .77834 .36297 L .78124 .37024 L 1 .386 0 r
F
.78062 .38005 m .77772 .37294 L .77834 .36297 L F
.64963 .41973 m .64721 .38625 L .6501 .39611 L .79 .825 0 r
F
.64963 .41973 m .64674 .4101 L .64721 .38625 L F
.66187 .37795 m .6608 .40517 L .66331 .39764 L .956 0 .749 r
F
.66187 .37795 m .65935 .38482 L .6608 .40517 L F
.65544 .37324 m .65437 .40188 L .65686 .39288 L 1 0 .753 r
F
.65544 .37324 m .65294 .38137 L .65437 .40188 L F
.54829 .39335 m .54561 .40773 L .54607 .41661 L 0 .077 .771 r
F
.54711 .41887 m .54607 .41661 L .54667 .42836 L F
.54829 .39335 m .54607 .41661 L .54711 .41887 L F
.54829 .39335 m .54667 .42836 L .54943 .42723 L F
.54992 .42498 m .5475 .41006 L .55034 .42305 L 0 .956 .542 r
F
.54943 .42723 m .54894 .42284 L .54992 .42498 L F
.54894 .42284 m .5475 .41006 L .54992 .42498 L F
.5475 .41006 m .54529 .34394 L .54816 .36559 L .984 .82 0 r
F
.5475 .41006 m .54464 .39345 L .54529 .34394 L F
.46442 .53075 m .46761 .45502 L .4653 .53112 L 1 0 .751 r
F
.46878 .53058 m .46863 .34324 L .46633 .52974 L 1 .857 0 r
F
.46633 .52974 m .46863 .34324 L .4666 .34263 L F
.74222 .42741 m .73953 .42583 L .73992 .40801 L .653 .916 0 r
F
.73953 .42583 m .73721 .4057 L .73992 .40801 L .675 .91 0 r
F
.79148 .47195 m .78867 .46688 L .78963 .46526 L 0 .429 1 r
F
.6775 .39146 m .67641 .41467 L .67897 .41023 L .802 0 .735 r
F
.6775 .39146 m .67493 .39506 L .67641 .41467 L F
.56823 .3471 m .56685 .39273 L .56951 .38385 L 1 0 .771 r
F
.56823 .3471 m .5656 .35728 L .56685 .39273 L F
.72333 .37311 m .72194 .38086 L .72444 .3765 L 1 .098 0 r
F
.72333 .37311 m .72078 .37582 L .72194 .38086 L F
.76253 .34319 m .76103 .34737 L .76139 .34288 L 1 .55 0 r
F
.76253 .34319 m .76373 .34967 L .76103 .34737 L F
.65752 .45635 m .65561 .44689 L .65849 .45586 L 0 .605 .924 r
F
.65752 .45635 m .65483 .45555 L .65561 .44689 L F
.79958 .42095 m .79846 .43113 L .80116 .43349 L .517 0 .655 r
F
.79958 .42095 m .79691 .41914 L .79846 .43113 L F
.51444 .34318 m .51324 .41086 L .51389 .34305 L .901 .828 0 r
F
.51419 .41737 m .51237 .47766 L .51518 .47582 L 0 .603 .793 r
F
.51419 .41737 m .51142 .44873 L .51203 .46735 L F
.51274 .46551 m .51203 .46735 L .51237 .47766 L F
.51419 .41737 m .51203 .46735 L .51274 .46551 L F
.51555 .45814 m .51324 .41086 L .51606 .43396 L 0 .899 .038 r
F
.51518 .47582 m .51472 .46032 L .51555 .45814 L F
.51472 .46032 m .51324 .41086 L .51555 .45814 L F
.51444 .34318 m .51606 .43396 L .51324 .41086 L .901 .828 0 r
F
.67853 .43776 m .67758 .46688 L .68018 .46388 L .154 0 .751 r
F
.5637 .34316 m .56295 .36782 L .5656 .35728 L 1 0 .769 r
F
.56211 .34278 m .56295 .36782 L .5637 .34316 L F
.52428 .34288 m .52609 .36569 L .52569 .34316 L 1 0 .579 r
F
.48033 .53106 m .48184 .34315 L .48034 .53107 L 1 .813 0 r
F
.48033 .53106 m .47948 .34238 L .48184 .34315 L F
.69589 .40879 m .6948 .42907 L .69734 .42484 L .537 0 .726 r
F
.69589 .40879 m .69331 .41149 L .6948 .42907 L F
.72897 .42985 m .72818 .45566 L .73048 .44528 L 0 .412 .754 r
F
.72897 .42985 m .72669 .44087 L .72818 .45566 L F
.79697 .47858 m .79539 .47844 L .79819 .48311 L 0 .281 .278 r
F
.79697 .47858 m .79425 .4759 L .79539 .47844 L F
.47405 .53029 m .47391 .34312 L .47355 .53013 L 0 .888 .005 r
F
.47355 .53013 m .47391 .34312 L .47341 .34297 L 0 .822 .787 r
F
.62625 .37539 m .62345 .36963 L .62423 .3593 L 1 .524 0 r
F
.62345 .36963 m .62153 .35918 L .62423 .3593 L 1 .327 0 r
F
.62423 .3593 m .62256 .36333 L .62518 .35898 L 1 0 .089 r
F
.62423 .3593 m .62153 .35918 L .62256 .36333 L F
.64837 .44985 m .64569 .45031 L .64642 .43868 L 0 .964 .878 r
F
.68671 .40053 m .6856 .42182 L .68817 .41808 L .688 0 .728 r
F
.68671 .40053 m .68411 .40307 L .6856 .42182 L F
.51389 .34305 m .51324 .41086 L .51198 .34255 L 1 .815 0 r
F
.78616 .34304 m .78577 .34382 L .78846 .34589 L 1 0 .353 r
F
.78553 .34274 m .78577 .34382 L .78616 .34304 L F
.72358 .3922 m .72084 .38911 L .72152 .37927 L 1 .906 0 r
F
.72152 .37927 m .71885 .37805 L .71974 .37471 L 1 .9 0 r
F
.72084 .38911 m .71885 .37805 L .72152 .37927 L 1 .908 0 r
F
.73378 .4805 m .73133 .48633 L .73219 .48188 L 0 1 .418 r
F
.73378 .4805 m .73219 .48188 L .73477 .48005 L F
.73477 .48005 m .73219 .48188 L .73274 .46804 L 0 .998 .227 r
F
.73219 .48188 m .73002 .46561 L .73274 .46804 L 0 .953 .165 r
F
.49553 .343 m .49389 .35814 L .49422 .34285 L 1 .651 0 r
F
.49553 .343 m .4966 .39207 L .49389 .35814 L F
.79396 .35298 m .79119 .34896 L .79249 .3553 L 1 0 .435 r
F
.79119 .34896 m .78979 .35289 L .79249 .3553 L 1 0 .466 r
F
.79119 .34896 m .78846 .34589 L .78979 .35289 L F
.78716 .38715 m .78481 .36877 L .78779 .37764 L 1 .185 0 r
F
.78716 .38715 m .78418 .37833 L .78481 .36877 L F
.47355 .53013 m .47341 .34297 L .47129 .52953 L 0 .822 .787 r
F
.46925 .53027 m .4712 .34255 L .47127 .53082 L .98 .865 0 r
F
.46925 .53027 m .47084 .34244 L .4712 .34255 L F
.47129 .52953 m .47341 .34297 L .47108 .34226 L 0 .822 .787 r
F
.54306 .34296 m .54178 .37425 L .54219 .34277 L 1 .811 0 r
F
.54306 .34296 m .54464 .39345 L .54178 .37425 L F
.46396 .53058 m .46618 .34294 L .46442 .53075 L .624 0 .766 r
F
.46396 .53058 m .46364 .34193 L .46618 .34294 L F
.49693 .34275 m .49845 .37522 L .49809 .34293 L 1 0 .426 r
F
.71623 .46999 m .71549 .49938 L .71787 .4906 L 0 .392 .763 r
F
.71623 .46999 m .71394 .48151 L .71549 .49938 L F
.79676 .35782 m .79396 .35298 L .79523 .35859 L 1 0 .395 r
F
.79396 .35298 m .79249 .3553 L .79523 .35859 L 1 0 .435 r
F
.79816 .38943 m .79583 .37185 L .79885 .38146 L 1 0 .3 r
F
.79816 .38943 m .79512 .37928 L .79583 .37185 L F
.72418 .47927 m .7217 .45319 L .7245 .45812 L 0 .884 .038 r
F
.72418 .47927 m .72142 .47563 L .7217 .45319 L F
.72634 .47585 m .72533 .49533 L .72776 .48852 L 0 .55 .736 r
F
.72634 .47585 m .72404 .48637 L .72533 .49533 L F
.69468 .50388 m .69209 .5066 L .69307 .5064 L 0 0 .128 r
F
.69307 .5064 m .69056 .47552 L .69357 .48821 L 0 .842 .673 r
F
.69307 .5064 m .6902 .49868 L .69056 .47552 L F
.75641 .38291 m .75541 .39905 L .7578 .39263 L 1 0 .647 r
F
.75641 .38291 m .75406 .39023 L .75541 .39905 L F
.52428 .34288 m .52339 .39016 L .52609 .36569 L 1 0 .579 r
F
.52259 .34253 m .52339 .39016 L .52428 .34288 L F
.76139 .34288 m .76103 .34737 L .76002 .34243 L 1 .566 0 r
F
.48165 .34276 m .48249 .45145 L .48221 .34288 L 1 0 .746 r
F
.79148 .47195 m .78963 .46526 L .79253 .47242 L 0 .429 1 r
F
.70363 .50355 m .70115 .50939 L .70217 .51048 L 0 .253 .514 r
F
.70217 .51048 m .69976 .4842 L .70268 .49367 L 0 .876 .566 r
F
.70217 .51048 m .69939 .50607 L .69976 .4842 L F
.77939 .39829 m .7781 .4055 L .78076 .40679 L .888 0 .621 r
F
.77939 .39829 m .77678 .39824 L .7781 .4055 L F
.6405 .41583 m .63812 .38305 L .64098 .39147 L .846 .833 0 r
F
.63934 .44988 m .63667 .45137 L .63736 .43656 L 0 .982 .55 r
F
.63819 .40819 m .63716 .44409 L .63968 .43451 L .206 0 .77 r
F
.63819 .40819 m .63575 .42129 L .63716 .44409 L F
.6405 .41583 m .63763 .40705 L .63812 .38305 L .846 .833 0 r
F
.63893 .36399 m .63776 .39229 L .64024 .38125 L 1 0 .754 r
F
.63893 .36399 m .63642 .37288 L .63776 .39229 L F
.75209 .43785 m .75021 .43041 L .75286 .43105 L .158 1 0 r
F
.49422 .34285 m .49389 .35814 L .49262 .34199 L .172 .073 0 r
F
.79425 .4759 m .79148 .47195 L .79253 .47242 L 0 .227 1 r
F
.58548 .43843 m .58253 .41974 L .58299 .37679 L .576 .802 0 r
F
.79918 .48211 m .79698 .46741 L .79995 .47581 L 0 .804 .896 r
F
.79918 .48211 m .7963 .47544 L .79698 .46741 L F
.79425 .4759 m .79253 .47242 L .79539 .47844 L 0 .227 1 r
F
.56135 .34261 m .56295 .36782 L .56211 .34278 L 1 0 .772 r
F
.78846 .34589 m .78712 .35141 L .78979 .35289 L 1 0 .489 r
F
.78846 .34589 m .78577 .34382 L .78712 .35141 L F
.73953 .42583 m .73682 .42385 L .73721 .4057 L .675 .91 0 r
F
.73682 .42385 m .73449 .40328 L .73721 .4057 L .697 .903 0 r
F
.54219 .34277 m .54178 .37425 L .5408 .34248 L 1 .768 0 r
F
.4774 .5328 m .47924 .35494 L .47765 .53286 L 0 .926 .184 r
F
.47924 .35494 m .47656 .5299 L .47969 .4645 L 0 .923 .321 r
F
.47969 .4645 m .47656 .5299 L .47771 .47999 L 0 1 .527 r
F
.48032 .53109 m .47969 .4645 L .47771 .47999 L F
.48032 .53109 m .47771 .47999 L .48026 .53105 L F
.48026 .53105 m .47948 .34238 L .48033 .53106 L 1 .813 0 r
F
.48026 .53105 m .47905 .34228 L .47948 .34238 L F
.48026 .53105 m .47771 .47999 L .47905 .34228 L F
.48165 .34276 m .47945 .50247 L .48249 .45145 L 1 0 .746 r
F
.47936 .34205 m .47945 .50247 L .48165 .34276 L F
.49544 .53142 m .49389 .35814 L .4966 .39207 L .237 .857 0 r
F
.49828 .53275 m .4966 .39207 L .49828 .53276 L 0 .882 .05 r
F
.49828 .53276 m .49544 .53142 L .49828 .53275 L 0 .488 .805 r
F
.49828 .53275 m .49544 .53142 L .4966 .39207 L 0 .882 .05 r
F
.49693 .34275 m .4956 .41441 L .49845 .37522 L 1 0 .426 r
F
.49509 .34222 m .4956 .41441 L .49693 .34275 L F
.78336 .342 m .78577 .34382 L .78553 .34274 L 1 0 .382 r
F
.80342 .37923 m .80045 .37081 L .8014 .36889 L .768 0 .774 r
F
.80261 .38438 m .80045 .37081 L .80342 .37923 L .989 0 .605 r
F
.80261 .38438 m .79961 .3751 L .80045 .37081 L F
.76862 .36704 m .76647 .35269 L .76923 .3565 L 1 .647 0 r
F
.76862 .36704 m .76585 .36322 L .76647 .35269 L F
.76585 .36322 m .76373 .34967 L .76647 .35269 L 1 .671 0 r
F
.77141 .37156 m .76923 .3565 L .77202 .36114 L 1 .62 0 r
F
.77141 .37156 m .76862 .36704 L .76923 .3565 L F
.46633 .52974 m .4666 .34263 L .46605 .52966 L 1 .857 0 r
F
.46605 .52966 m .4666 .34263 L .46577 .34228 L 0 .775 .106 r
F
.68777 .44816 m .68691 .47864 L .68947 .47457 L .013 0 .754 r
F
.68777 .44816 m .68527 .45431 L .68691 .47864 L F
.7996 .36337 m .79676 .35782 L .79801 .36263 L 1 0 .337 r
F
.79676 .35782 m .79523 .35859 L .79801 .36263 L 1 0 .395 r
F
.56135 .34261 m .56029 .37796 L .56295 .36782 L 1 0 .772 r
F
.55909 .3421 m .56029 .37796 L .56135 .34261 L F
.73012 .48012 m .72884 .49071 L .73133 .48633 L 0 .372 .512 r
F
.73012 .48012 m .72776 .48852 L .72821 .48944 L F
.72918 .4879 m .72821 .48944 L .72884 .49071 L F
.73012 .48012 m .72821 .48944 L .72918 .4879 L F
.73186 .48363 m .72957 .4824 L .73219 .48188 L 0 1 .425 r
F
.73133 .48633 m .73084 .48524 L .73186 .48363 L F
.73084 .48524 m .72957 .4824 L .73186 .48363 L F
.73219 .48188 m .72957 .4824 L .73002 .46561 L 0 .953 .165 r
F
.72957 .4824 m .72728 .46229 L .73002 .46561 L 0 .923 .116 r
F
.79691 .41914 m .79574 .42833 L .79846 .43113 L .544 0 .644 r
F
.79691 .41914 m .79422 .41704 L .79574 .42833 L F
.7269 .48154 m .7245 .45812 L .72728 .46229 L 0 .901 .075 r
F
.7269 .48154 m .72418 .47927 L .7245 .45812 L F
.51198 .34255 m .51045 .38508 L .51092 .34231 L 1 .815 0 r
F
.51198 .34255 m .51324 .41086 L .51045 .38508 L F
.49262 .34199 m .49389 .35814 L .49227 .34254 L .172 .073 0 r
F
.49466 .45452 m .49174 .5003 L .49264 .51413 L 0 .454 .727 r
F
.49227 .34254 m .49264 .51413 L .49126 .34227 L .552 .838 0 r
F
.49227 .34254 m .49389 .35814 L .49264 .51413 L F
.52201 .3424 m .52339 .39016 L .52259 .34253 L 1 0 .792 r
F
.79539 .47844 m .79336 .46745 L .7963 .47544 L 0 .652 1 r
F
.79539 .47844 m .79253 .47242 L .79336 .46745 L F
.5408 .34248 m .53893 .35373 L .53909 .34213 L 1 .768 0 r
F
.5408 .34248 m .54178 .37425 L .53893 .35373 L F
.66837 .38534 m .66729 .41112 L .66983 .40503 L .838 0 .744 r
F
.66837 .38534 m .66583 .39096 L .66729 .41112 L F
.81164 .43575 m .81069 .44904 L .81327 .44855 L .17 0 .686 r
F
.81164 .43575 m .80909 .43649 L .81069 .44904 L F
.72957 .4824 m .7269 .48154 L .72728 .46229 L 0 .923 .116 r
F
.4684 .52998 m .47084 .34244 L .46925 .53027 L 0 .822 .283 r
F
.4684 .52998 m .46838 .34153 L .47084 .34244 L F
.76002 .34243 m .75835 .34571 L .75868 .34203 L 1 .566 0 r
F
.76002 .34243 m .76103 .34737 L .75835 .34571 L F
.64907 .37118 m .64798 .40104 L .65046 .39074 L 1 0 .757 r
F
.64907 .37118 m .64658 .38039 L .64798 .40104 L F
.76585 .36322 m .76312 .36007 L .76373 .34967 L 1 .671 0 r
F
.76312 .36007 m .76103 .34737 L .76373 .34967 L 1 .69 0 r
F
.80433 .37635 m .8014 .36889 L .80247 .36946 L .34 0 .858 r
F
.80342 .37923 m .8014 .36889 L .80433 .37635 L .768 0 .774 r
F
.8014 .36889 m .7996 .36337 L .80247 .36946 L .013 0 .565 r
F
.71885 .37805 m .71713 .37559 L .71974 .37471 L 1 .843 0 r
F
.71885 .37805 m .71617 .37691 L .7164 .37658 L F
.71763 .37631 m .7164 .37658 L .71713 .37559 L F
.71885 .37805 m .7164 .37658 L .71763 .37631 L F
.7181 .38597 m .71617 .37691 L .71885 .37805 L 1 .878 0 r
F
.7206 .37563 m .71822 .37855 L .72078 .37582 L 1 .152 0 r
F
.71974 .37471 m .71925 .37594 L .7206 .37563 L F
.71925 .37594 m .71822 .37855 L .7206 .37563 L F
.71974 .37471 m .71713 .37559 L .71822 .37855 L F
.52345 .41771 m .52073 .44427 L .52135 .45598 L 0 .557 .781 r
F
.52204 .45361 m .52135 .45598 L .52169 .46236 L F
.52345 .41771 m .52135 .45598 L .52204 .45361 L F
.52487 .44382 m .52247 .39554 L .52531 .41943 L .067 .885 0 r
F
.52345 .41771 m .52169 .46236 L .52449 .46434 L 0 .557 .781 r
F
.52449 .46434 m .52398 .44688 L .52487 .44382 L .067 .885 0 r
F
.52398 .44688 m .52247 .39554 L .52487 .44382 L F
.52169 .46236 m .51966 .36976 L .52247 .39554 L .395 .859 0 r
F
.52067 .34215 m .52066 .41267 L .52201 .3424 L 1 0 .792 r
F
.52449 .46434 m .52169 .46236 L .52247 .39554 L .067 .885 0 r
F
.52201 .3424 m .52066 .41267 L .52339 .39016 L 1 0 .792 r
F
.80568 .48811 m .80348 .47354 L .80638 .48045 L 0 .846 .7 r
F
.80568 .48811 m .80285 .48278 L .80348 .47354 L F
.77424 .3768 m .77202 .36114 L .77485 .36662 L 1 .589 0 r
F
.77424 .3768 m .77141 .37156 L .77202 .36114 L F
.73682 .42385 m .7341 .42145 L .73449 .40328 L .697 .903 0 r
F
.7341 .42145 m .73177 .40073 L .73449 .40328 L .722 .897 0 r
F
.70991 .46876 m .70757 .47925 L .70917 .4996 L 0 .301 .763 r
F
.7097 .47243 m .7071 .44082 L .71001 .4494 L 0 .829 .066 r
F
.70884 .421 m .70788 .4441 L .71032 .43709 L .077 0 .74 r
F
.70884 .421 m .70636 .42687 L .70788 .4441 L F
.62567 .39715 m .62345 .36963 L .62625 .37539 L 1 .825 0 r
F
.62567 .39715 m .62282 .38867 L .62345 .36963 L F
.62518 .35898 m .62375 .37634 L .62631 .36818 L 1 0 .494 r
F
.62345 .36963 m .62067 .36516 L .62153 .35918 L 1 .327 0 r
F
.62282 .38867 m .62067 .36516 L .62345 .36963 L 1 .749 0 r
F
.62518 .35898 m .62256 .36333 L .62375 .37634 L 1 0 .494 r
F
.51092 .34231 m .51045 .38508 L .50952 .34191 L 1 .8 0 r
F
.4618 .52976 m .46364 .34193 L .46396 .53058 L .624 0 .766 r
F
.46605 .52966 m .46577 .34228 L .4636 .47915 L 0 .775 .106 r
F
.4618 .52976 m .46359 .34191 L .46364 .34193 L .624 0 .766 r
F
.46363 .34188 m .4636 .47915 L .46577 .34228 L 0 .775 .106 r
F
.47905 .34228 m .47771 .47999 L .47651 .34132 L 1 .572 0 r
F
.49126 .34227 m .48987 .48387 L .49109 .34223 L .552 .838 0 r
F
.4889 .53083 m .48987 .48387 L .49174 .5003 L 0 1 .476 r
F
.4889 .53083 m .49174 .5003 L .48917 .53099 L F
.49174 .5003 m .48987 .48387 L .49264 .51413 L F
.49126 .34227 m .49264 .51413 L .48987 .48387 L .552 .838 0 r
F
.47129 .52953 m .47108 .34226 L .47063 .52935 L 0 .822 .787 r
F
.47063 .52935 m .47108 .34226 L .4707 .34214 L .08 0 .794 r
F
.70241 .41649 m .70138 .43807 L .70388 .43261 L .297 0 .733 r
F
.70241 .41649 m .69988 .42062 L .70138 .43807 L F
.72084 .38911 m .7181 .38597 L .71885 .37805 L 1 .908 0 r
F
.78577 .34382 m .78449 .35092 L .78712 .35141 L 1 0 .508 r
F
.78577 .34382 m .78312 .34281 L .78449 .35092 L F
.78336 .342 m .78312 .34281 L .78577 .34382 L 1 0 .382 r
F
.80189 .39143 m .79961 .3751 L .80261 .38438 L 1 0 .481 r
F
.80189 .39143 m .79885 .38146 L .79961 .3751 L F
.78355 .38788 m .78124 .37024 L .78418 .37833 L 1 .34 0 r
F
.78355 .38788 m .78062 .38005 L .78124 .37024 L F
.49109 .34223 m .48987 .48387 L .48866 .34152 L .862 .817 0 r
F
.49443 .34208 m .4956 .41441 L .49509 .34222 L 1 0 .789 r
F
.75112 .43895 m .74952 .43945 L .75209 .43785 L 0 1 .148 r
F
.75112 .43895 m .74864 .443 L .74952 .43945 L F
.52067 .34215 m .51962 .35207 L .52066 .41267 L 1 0 .792 r
F
.51986 .34202 m .51962 .35207 L .52067 .34215 L 1 0 .171 r
F
.47063 .52935 m .4707 .34214 L .46843 .5287 L .08 0 .794 r
F
.46843 .5287 m .4707 .34214 L .46838 .34153 L F
.53909 .34213 m .53893 .35373 L .53855 .34201 L 1 .654 0 r
F
.77029 .39218 m .76904 .40094 L .77161 .39959 L 1 0 .644 r
F
.77029 .39218 m .76778 .39485 L .76904 .40094 L F
.73275 .43426 m .73192 .45801 L .73423 .4482 L 0 .536 .75 r
F
.73275 .43426 m .73048 .44528 L .73192 .45801 L F
.76018 .38646 m .7591 .40026 L .76154 .39521 L 1 0 .698 r
F
.76018 .38646 m .7578 .39263 L .7591 .40026 L F
.55904 .34208 m .56029 .37796 L .55909 .3421 L 1 0 .773 r
F
.49466 .45452 m .49264 .51413 L .49544 .53142 L 0 .454 .727 r
F
.49544 .53142 m .49264 .51413 L .49389 .35814 L .237 .857 0 r
F
.49443 .34208 m .49271 .45357 L .4956 .41441 L 1 0 .789 r
F
.49211 .34148 m .49271 .45357 L .49443 .34208 L F
.56142 .42838 m .55871 .43416 L .55966 .43482 L 0 .123 .453 r
F
.55966 .43482 m .55744 .38227 L .56035 .40342 L .122 .83 0 r
F
.5575 .3981 m .55596 .43534 L .55871 .43416 L .056 0 .772 r
F
.5575 .3981 m .55484 .4113 L .55596 .43534 L F
.55966 .43482 m .5568 .42237 L .55744 .38227 L .122 .83 0 r
F
.55904 .34208 m .55761 .38695 L .56029 .37796 L 1 0 .773 r
F
.55889 .34205 m .55761 .38695 L .55904 .34208 L F
.676 .44334 m .67345 .44833 L .67494 .46847 L .047 0 .744 r
F
.67471 .44801 m .67213 .4121 L .67515 .42615 L 0 .788 .119 r
F
.67471 .44801 m .6717 .43471 L .67213 .4121 L F
.80247 .36946 m .7996 .36337 L .80081 .36731 L 1 0 .207 r
F
.7996 .36337 m .79801 .36263 L .80081 .36731 L 1 0 .337 r
F
.79422 .41704 m .793 .42521 L .79574 .42833 L .572 0 .632 r
F
.79422 .41704 m .79152 .4148 L .793 .42521 L F
.55889 .34205 m .55641 .35289 L .55761 .38695 L 1 0 .773 r
F
.55677 .3416 m .55641 .35289 L .55889 .34205 L 1 0 .658 r
F
.47754 .52849 m .47936 .34205 L .47896 .34194 L .862 0 .79 r
F
.47754 .52849 m .47945 .50247 L .47936 .34205 L F
.75868 .34203 m .75835 .34571 L .7574 .34157 L 1 .577 0 r
F
.51944 .34192 m .51962 .35207 L .51986 .34202 L 1 0 .171 r
F
.53855 .34201 m .53893 .35373 L .53727 .34177 L 1 .654 0 r
F
.78292 .34183 m .78312 .34281 L .78336 .342 L 1 0 .382 r
F
.70486 .51157 m .70268 .49367 L .70554 .50065 L 0 .926 .645 r
F
.70363 .50355 m .70217 .51048 L .70486 .51157 L 0 .253 .514 r
F
.70486 .51157 m .70217 .51048 L .70268 .49367 L 0 .926 .645 r
F
.70346 .46359 m .70272 .49541 L .70517 .48824 L 0 .193 .761 r
F
.70346 .46359 m .70107 .47277 L .70272 .49541 L F
.7341 .42145 m .73137 .41859 L .73177 .40073 L .722 .897 0 r
F
.73137 .41859 m .72905 .39803 L .73177 .40073 L .751 .891 0 r
F
.62067 .36516 m .61886 .36069 L .62153 .35918 L .973 .078 0 r
F
.62282 .38867 m .61998 .38076 L .62067 .36516 L 1 .749 0 r
F
.62067 .36516 m .61792 .36209 L .61813 .36178 L .973 .078 0 r
F
.6194 .36202 m .61813 .36178 L .61886 .36069 L F
.62067 .36516 m .61813 .36178 L .6194 .36202 L F
.61998 .38076 m .61792 .36209 L .62067 .36516 L 1 .545 0 r
F
.62238 .3626 m .61996 .36916 L .62256 .36333 L 1 0 .313 r
F
.62153 .35918 m .62103 .36234 L .62238 .3626 L F
.62103 .36234 m .61996 .36916 L .62238 .3626 L F
.62153 .35918 m .61886 .36069 L .61996 .36916 L F
.76312 .36007 m .7604 .35751 L .76103 .34737 L 1 .69 0 r
F
.7604 .35751 m .75835 .34571 L .76103 .34737 L 1 .705 0 r
F
.47651 .3414 m .47771 .47999 L .47515 .42148 L 1 .572 0 r
F
.47651 .34132 m .47651 .34141 L .47651 .3414 L F
.47651 .34141 m .47771 .47999 L .47651 .3414 L F
.47656 .5299 m .47515 .42148 L .47771 .47999 L 0 .961 .459 r
F
.47754 .52849 m .47881 .36214 L .47661 .52827 L .862 0 .79 r
F
.47881 .36214 m .47896 .34194 L .47872 .36132 L F
.47881 .36214 m .47872 .36132 L .47661 .52827 L F
.47651 .34132 m .47515 .42148 L .47638 .34131 L 1 .572 0 r
F
.47661 .52827 m .47896 .34194 L .47646 .34124 L .862 0 .79 r
F
.51766 .3416 m .51962 .35207 L .51944 .34192 L 1 0 .375 r
F
.66823 .44268 m .6657 .40787 L .6687 .4212 L 0 .798 .026 r
F
.66676 .43332 m .66563 .45747 L .66827 .45558 L .112 0 .744 r
F
.66676 .43332 m .66422 .43909 L .66563 .45747 L F
.66823 .44268 m .66526 .43051 L .6657 .40787 L 0 .798 .026 r
F
.50952 .34191 m .50767 .35945 L .50793 .34159 L 1 .8 0 r
F
.50952 .34191 m .51045 .38508 L .50767 .35945 L F
.46037 .5292 m .46359 .34191 L .4618 .52976 L 0 .112 .783 r
F
.46037 .5292 m .46347 .34186 L .46359 .34191 L F
.62853 .40592 m .62625 .37539 L .62907 .38225 L 1 .829 0 r
F
.62888 .36138 m .62757 .38486 L .63009 .3749 L 1 0 .662 r
F
.62888 .36138 m .62631 .36818 L .62757 .38486 L F
.48886 .53091 m .48841 .35155 L .4888 .5309 L .566 0 .794 r
F
.48624 .5326 m .48748 .3598 L .48856 .53332 L 0 .895 .111 r
F
.48567 .53246 m .48748 .3598 L .48624 .5326 L .218 .868 0 r
F
.4888 .5309 m .48841 .35155 L .4862 .53022 L 0 .092 .799 r
F
.4864 .51389 m .48841 .35155 L .4861 .51226 L F
.48882 .52703 m .48716 .44545 L .48987 .48387 L 0 .929 .32 r
F
.48873 .53081 m .48864 .52605 L .48882 .52703 L F
.48864 .52605 m .48716 .44545 L .48882 .52703 L F
.4861 .51226 m .48841 .35155 L .48548 .39858 L 0 .092 .799 r
F
.4862 .53022 m .4864 .51389 L .4861 .51226 L F
.48748 .3598 m .48548 .39858 L .48841 .35155 L 1 0 .012 r
F
.75209 .43785 m .74952 .43945 L .75021 .43041 L .158 1 0 r
F
.74952 .43945 m .74755 .42964 L .75021 .43041 L .236 1 0 r
F
.46347 .34186 m .46134 .39439 L .46347 .34179 L 0 .586 .152 r
F
.46347 .34186 m .46121 .4008 L .46134 .39439 L F
.46121 .4008 m .46022 .42662 L .46131 .39547 L F
.46121 .4008 m .46131 .39547 L .46134 .39439 L F
.46037 .5292 m .46022 .42662 L .46347 .34186 L 0 .112 .783 r
F
.46347 .34179 m .4636 .47915 L .46363 .34188 L 0 .586 .152 r
F
.46347 .34179 m .46134 .39439 L .4636 .47915 L F
.46605 .52966 m .4636 .47915 L .46507 .52929 L 0 .775 .106 r
F
.46576 .52932 m .46497 .4088 L .46816 .3445 L 0 .425 .838 r
F
.46507 .52929 m .46497 .4088 L .46576 .52932 L F
.46544 .52777 m .46816 .3445 L .46497 .4088 L 0 .31 .804 r
F
.46507 .52929 m .4636 .47915 L .46497 .4088 L 0 .425 .838 r
F
.46544 .52777 m .46497 .4088 L .46491 .52768 L 0 .31 .804 r
F
.4636 .47915 m .46134 .39439 L .46164 .4828 L 0 1 .597 r
F
.4636 .47915 m .46164 .4828 L .46497 .4088 L F
.46491 .52768 m .46497 .4088 L .46239 .50785 L 0 .374 .782 r
F
.46497 .4088 m .46164 .4828 L .46239 .50785 L F
.46491 .52768 m .46239 .50785 L .46324 .52698 L F
.46485 .52733 m .46462 .33853 L .46708 .33933 L 1 .818 0 r
F
.46324 .52698 m .46462 .33853 L .46485 .52733 L F
.46324 .52698 m .46429 .33845 L .46462 .33853 L F
.46419 .52552 m .46693 .33903 L .46452 .33827 L 1 0 .783 r
F
.46324 .52698 m .46239 .50785 L .46429 .33845 L 1 .818 0 r
F
.46429 .33845 m .46239 .50785 L .46162 .33862 L 1 .508 0 r
F
.46419 .52552 m .46452 .33827 L .46408 .52549 L 1 0 .783 r
F
.46429 .33845 m .46162 .33862 L .46174 .3375 L 1 .508 0 r
F
.46408 .52549 m .46452 .33827 L .46421 .33819 L .584 0 .79 r
F
.45956 .33965 m .46022 .42662 L .45923 .3397 L 0 1 .514 r
F
.45923 .3397 m .46022 .42662 L .45666 .52453 L F
.45956 .33965 m .46134 .39439 L .46022 .42662 L F
.45913 .5288 m .46022 .42662 L .46037 .5292 L 0 .112 .783 r
F
.45667 .52775 m .46022 .42662 L .45913 .5288 L 0 .456 .815 r
F
.45667 .52775 m .45666 .52453 L .46022 .42662 L F
.45878 .52671 m .46134 .39439 L .45956 .33965 L 0 .948 .402 r
F
.4595 .52678 m .46134 .39439 L .45878 .52671 L F
.4595 .52678 m .46164 .4828 L .46134 .39439 L F
.45923 .3397 m .45666 .52453 L .45886 .33951 L 0 1 .514 r
F
.45878 .52671 m .45956 .33965 L .459 .3394 L 0 .948 .402 r
F
.45878 .52671 m .459 .3394 L .45838 .52655 L F
.45868 .52635 m .46 .44076 L .46164 .4828 L 0 1 .63 r
F
.45868 .52635 m .46164 .4828 L .4595 .52678 L F
.46164 .4828 m .46 .44076 L .46239 .50785 L F
.46239 .50785 m .46 .44076 L .46159 .34037 L 1 .508 0 r
F
.46239 .50785 m .46159 .34037 L .46163 .34083 L F
.46408 .52549 m .46419 .37142 L .46157 .52487 L .584 0 .79 r
F
.46419 .37142 m .46421 .33819 L .46381 .36686 L F
.46419 .37142 m .46381 .36686 L .46157 .52487 L F
.46163 .34083 m .46159 .34037 L .46162 .33862 L 1 .508 0 r
F
.46157 .52487 m .46421 .33819 L .46174 .3375 L .584 0 .79 r
F
.46485 .52733 m .46708 .33933 L .46526 .52745 L 1 .818 0 r
F
.46526 .52745 m .46708 .33933 L .46741 .33942 L .575 .85 0 r
F
.46463 .52561 m .46736 .33913 L .46693 .33903 L 1 0 .783 r
F
.46627 .52952 m .46816 .3445 L .4684 .52998 L 0 .822 .283 r
F
.46576 .52932 m .46816 .3445 L .46627 .52952 L 0 .425 .838 r
F
.46774 .52853 m .46816 .3445 L .46544 .52777 L 0 .31 .804 r
F
.46526 .52745 m .46741 .33942 L .46753 .52802 L .575 .85 0 r
F
.46463 .52561 m .46722 .48519 L .46736 .33913 L 1 0 .783 r
F
.46463 .52561 m .46693 .33903 L .46419 .52552 L F
.46492 .52492 m .46722 .48519 L .46463 .52561 L 0 0 .266 r
F
.46492 .52492 m .46505 .52349 L .46722 .48519 L F
.46642 .33614 m .46505 .52349 L .46445 .33557 L .74 .815 0 r
F
.46445 .33557 m .46249 .4767 L .46424 .33553 L F
.46445 .33557 m .46505 .52349 L .46249 .4767 L F
.46157 .52487 m .46174 .3375 L .46162 .33862 L .584 0 .79 r
F
.46424 .33553 m .46249 .4767 L .46171 .33472 L 1 .779 0 r
F
.46642 .33614 m .46709 .34081 L .46505 .52349 L .74 .815 0 r
F
.46447 .33536 m .46479 .40209 L .46709 .34081 L 1 0 .216 r
F
.46412 .3353 m .46479 .40209 L .46447 .33536 L 1 0 .6 r
F
.46157 .52487 m .46162 .33862 L .46107 .52474 L .584 0 .79 r
F
.46107 .52474 m .46162 .33862 L .45883 .52413 L 0 .039 .796 r
F
.45886 .33951 m .45666 .52453 L .4566 .33894 L 0 .264 .768 r
F
.45838 .52655 m .459 .3394 L .45882 .33936 L 0 .905 .074 r
F
.45398 .52674 m .4566 .33894 L .45666 .52453 L 0 .264 .768 r
F
.45661 .52774 m .45666 .52453 L .45667 .52775 L 0 .456 .815 r
F
.45398 .52674 m .45666 .52453 L .45652 .52769 L 0 .264 .768 r
F
.45652 .52769 m .45666 .52453 L .45661 .52774 L 0 1 .717 r
F
.45838 .52655 m .45882 .33936 L .45611 .52603 L 0 .905 .074 r
F
.46 .44076 m .45849 .38407 L .46162 .33862 L .123 .012 0 r
F
.45398 .52674 m .45598 .33868 L .4566 .33894 L 0 .264 .768 r
F
.45611 .52603 m .45882 .33936 L .45631 .33844 L 0 .905 .074 r
F
.46 .44076 m .45765 .37589 L .45849 .38407 L .123 .012 0 r
F
.4582 .52628 m .45765 .37589 L .46 .44076 L 0 .933 .41 r
F
.4582 .52628 m .46 .44076 L .45868 .52635 L F
.45883 .52413 m .46162 .33862 L .45849 .38407 L 0 .039 .796 r
F
.46152 .34465 m .46249 .4767 L .46 .42488 L 1 .779 0 r
F
.46177 .34451 m .46249 .4767 L .46152 .34465 L F
.4642 .34312 m .46168 .44487 L .46479 .40209 L 1 0 .6 r
F
.46412 .3353 m .46394 .34327 L .4642 .34312 L F
.46394 .34327 m .46168 .44487 L .4642 .34312 L F
.46171 .33472 m .46177 .34451 L .46152 .34465 L 1 .779 0 r
F
.46171 .33472 m .46 .42488 L .46141 .33466 L F
.46164 .33449 m .46168 .44487 L .46412 .3353 L 1 0 .6 r
F
.46493 .36393 m .46232 .34028 L .46317 .34158 L .274 .091 0 r
F
.46232 .34028 m .46228 .33995 L .46232 .34002 L F
.46232 .34028 m .46232 .34002 L .46317 .34158 L F
.77709 .38275 m .77485 .36662 L .77772 .37294 L 1 .552 0 r
F
.77709 .38275 m .77424 .3768 L .77485 .36662 L F
.70991 .46876 m .70917 .4996 L .71159 .49149 L 0 .301 .763 r
F
.70052 .46567 m .69789 .43195 L .70086 .44294 L 0 .801 .118 r
F
.70052 .46567 m .69752 .45398 L .69789 .43195 L F
.78085 .34123 m .78312 .34281 L .78292 .34183 L 1 0 .404 r
F
.80359 .48774 m .80201 .48725 L .80476 .49068 L 0 .096 0 r
F
.80359 .48774 m .80093 .48626 L .80201 .48725 L F
.68121 .4542 m .67859 .41779 L .68162 .43202 L 0 .783 .199 r
F
.68121 .4542 m .67818 .44033 L .67859 .41779 L F
.53909 .39375 m .5364 .40969 L .53685 .41721 L 0 .292 .768 r
F
.53785 .41791 m .53685 .41721 L .5374 .42654 L F
.53909 .39375 m .53685 .41721 L .53785 .41791 L F
.54195 .4277 m .54022 .44847 L .54304 .45723 L 0 .329 .677 r
F
.54304 .45723 m .54022 .44847 L .54083 .38413 L .111 .861 0 r
F
.54175 .37525 m .54017 .42513 L .54291 .41865 L .136 0 .783 r
F
.54175 .37525 m .53909 .39375 L .54017 .42513 L F
.53909 .39375 m .5374 .42654 L .54017 .42513 L 0 .292 .768 r
F
.54067 .41987 m .53823 .40258 L .54106 .41568 L 0 .939 .198 r
F
.54017 .42513 m .53966 .41917 L .54067 .41987 L F
.53966 .41917 m .53823 .40258 L .54067 .41987 L F
.53727 .34177 m .53823 .40258 L .53635 .34158 L 1 .824 0 r
F
.53727 .34177 m .53893 .35373 L .53823 .40258 L F
.7097 .47243 m .70678 .46349 L .7071 .44082 L 0 .829 .066 r
F
.49063 .34174 m .48921 .36697 L .4915 .34134 L 1 .159 0 r
F
.48881 .34097 m .48921 .36697 L .49063 .34174 L F
.71901 .42879 m .71818 .45465 L .72054 .4453 L 0 .212 .751 r
F
.71901 .42879 m .71665 .43791 L .71818 .45465 L F
.77678 .39824 m .77545 .40459 L .7781 .4055 L .873 0 .602 r
F
.77678 .39824 m .77419 .39868 L .77545 .40459 L F
.68807 .49297 m .68549 .49619 L .68604 .49895 L 0 .311 .653 r
F
.68698 .49966 m .68604 .49895 L .68662 .50186 L F
.68807 .49297 m .68604 .49895 L .68698 .49966 L F
.68985 .50183 m .68725 .488 L .6902 .49868 L 0 .793 .882 r
F
.68807 .49297 m .68662 .50186 L .6894 .50593 L 0 .311 .653 r
F
.6894 .50593 m .68882 .50105 L .68985 .50183 L 0 .793 .882 r
F
.68882 .50105 m .68725 .488 L .68985 .50183 L F
.68662 .50186 m .68423 .47481 L .68725 .488 L 0 .841 .856 r
F
.68549 .49619 m .68282 .4963 L .68376 .49453 L 0 .922 1 r
F
.68549 .49619 m .68376 .49453 L .68662 .50186 L F
.68662 .50186 m .68376 .49453 L .68423 .47481 L 0 .841 .856 r
F
.59479 .45015 m .59186 .43438 L .59228 .39275 L .315 .814 0 r
F
.59312 .3741 m .59193 .41966 L .59452 .40866 L .781 0 .771 r
F
.59312 .3741 m .59054 .38484 L .59193 .41966 L F
.73137 .41859 m .72861 .41529 L .72905 .39803 L .751 .891 0 r
F
.72861 .41529 m .72632 .39518 L .72905 .39803 L .788 .885 0 r
F
.64462 .41231 m .64355 .4444 L .64609 .43682 L .188 0 .765 r
F
.64462 .41231 m .64216 .42376 L .64355 .4444 L F
.79383 .39727 m .79144 .37798 L .79447 .38798 L 1 0 .069 r
F
.79383 .39727 m .7908 .3872 L .79144 .37798 L F
.79152 .4148 m .79025 .42194 L .793 .42521 L .601 0 .618 r
F
.79152 .4148 m .78882 .41254 L .79025 .42194 L F
.51766 .3416 m .5169 .37915 L .51962 .35207 L 1 0 .375 r
F
.51631 .3413 m .5169 .37915 L .51766 .3416 L F
.55604 .34142 m .55641 .35289 L .55677 .3416 L 1 0 .658 r
F
.6668 .46838 m .66493 .46077 L .66783 .47033 L 0 .47 .994 r
F
.6668 .46838 m .66409 .46677 L .66493 .46077 L F
.50793 .34159 m .50767 .35945 L .50714 .34133 L 1 .704 0 r
F
.53654 .45523 m .53377 .45784 L .53452 .41138 L 0 .914 .195 r
F
.53525 .35766 m .53367 .42175 L .5364 .40969 L .44 0 .789 r
F
.53635 .34158 m .53539 .38604 L .53598 .3415 L 1 .824 0 r
F
.53635 .34158 m .53823 .40258 L .53539 .38604 L F
.7574 .34157 m .75569 .34459 L .75604 .34113 L 1 .577 0 r
F
.7574 .34157 m .75835 .34571 L .75569 .34459 L F
.4684 .52998 m .46816 .3445 L .46838 .34153 L 0 .822 .283 r
F
.46843 .5287 m .46838 .34153 L .46816 .3445 L .08 0 .794 r
F
.79752 .39841 m .79512 .37928 L .79816 .38943 L 1 0 .257 r
F
.79752 .39841 m .79447 .38798 L .79512 .37928 L F
.48866 .34152 m .48716 .44545 L .4882 .34142 L .862 .817 0 r
F
.48866 .34152 m .48987 .48387 L .48716 .44545 L F
.53525 .35766 m .53258 .37967 L .53367 .42175 L .44 0 .789 r
F
.53598 .3415 m .53539 .38604 L .53407 .34109 L 1 .815 0 r
F
.49197 .34145 m .49271 .45357 L .49211 .34148 L .593 0 .794 r
F
.48873 .53081 m .48987 .48387 L .4889 .53083 L 0 .929 .32 r
F
.49197 .34145 m .4898 .48831 L .49271 .45357 L .593 0 .794 r
F
.4915 .34134 m .4898 .48831 L .49197 .34145 L F
.7181 .38597 m .71535 .38281 L .71617 .37691 L 1 .878 0 r
F
.71535 .38281 m .71349 .37588 L .71617 .37691 L 1 .729 0 r
F
.71617 .37691 m .71349 .37588 L .71451 .37655 L .55 0 0 r
F
.71617 .37691 m .71451 .37655 L .71713 .37559 L F
.65253 .42917 m .6501 .39611 L .65301 .40666 L .484 .826 0 r
F
.65109 .41869 m .64997 .44656 L .65255 .44127 L .146 0 .757 r
F
.65109 .41869 m .6486 .42811 L .64997 .44656 L F
.65253 .42917 m .64963 .41973 L .6501 .39611 L .484 .826 0 r
F
.79016 .39656 m .78779 .37764 L .7908 .3872 L 1 .097 0 r
F
.79016 .39656 m .78716 .38715 L .78779 .37764 L F
.80201 .48725 m .79995 .47581 L .80285 .48278 L 0 .835 .959 r
F
.80201 .48725 m .79918 .48211 L .79995 .47581 L F
.55445 .34107 m .55641 .35289 L .55604 .34142 L 1 0 .735 r
F
.6877 .46004 m .68506 .42382 L .68809 .43759 L 0 .783 .228 r
F
.6877 .46004 m .68466 .44625 L .68506 .42382 L F
.4882 .34142 m .48716 .44545 L .48597 .3407 L 1 .787 0 r
F
.81824 .44403 m .81738 .4589 L .81986 .45635 L 0 .053 .701 r
F
.81824 .44403 m .81578 .44688 L .81738 .4589 L F
.78312 .34281 m .7819 .35143 L .78449 .35092 L 1 0 .524 r
F
.78312 .34281 m .78052 .34288 L .7819 .35143 L F
.78085 .34123 m .78052 .34288 L .78312 .34281 L 1 0 .404 r
F
.80433 .37635 m .80247 .36946 L .80535 .37592 L .34 0 .858 r
F
.80535 .37592 m .80247 .36946 L .80364 .37248 L .808 0 0 r
F
.80247 .36946 m .80081 .36731 L .80364 .37248 L 1 0 .207 r
F
.67345 .48162 m .67067 .47736 L .67138 .46629 L 0 .558 .906 r
F
.74754 .44063 m .74614 .44671 L .74864 .443 L 0 .151 .152 r
F
.74754 .44063 m .74513 .44678 L .74544 .44676 L F
.74754 .44063 m .74544 .44676 L .74654 .44495 L F
.74926 .4405 m .74694 .44075 L .74952 .43945 L 0 1 .084 r
F
.74864 .443 m .74814 .44234 L .74926 .4405 L F
.74814 .44234 m .74694 .44075 L .74926 .4405 L F
.74654 .44495 m .74544 .44676 L .74614 .44671 L 0 .151 .152 r
F
.72861 .41529 m .72585 .41154 L .72632 .39518 L .788 .885 0 r
F
.72585 .41154 m .72358 .3922 L .72632 .39518 L .835 .879 0 r
F
.73651 .43773 m .73558 .45825 L .73792 .44946 L 0 .611 .71 r
F
.73651 .43773 m .73423 .4482 L .73558 .45825 L F
.4915 .34134 m .48921 .36697 L .4898 .48831 L .593 0 .794 r
F
.50714 .34133 m .50767 .35945 L .50543 .34105 L 1 .704 0 r
F
.69586 .51085 m .69357 .48821 L .69651 .49854 L 0 .875 .763 r
F
.69468 .50388 m .69307 .5064 L .69586 .51085 L 0 0 .128 r
F
.69586 .51085 m .69307 .5064 L .69357 .48821 L 0 .875 .763 r
F
.69446 .46218 m .69199 .46901 L .69359 .49125 L 0 .121 .753 r
F
.69415 .46425 m .6915 .42894 L .69451 .44161 L 0 .789 .196 r
F
.69415 .46425 m .69112 .45121 L .6915 .42894 L F
.47638 .34131 m .47347 .37712 L .47607 .34115 L 0 0 0 r
F
.47638 .34131 m .47515 .42148 L .47347 .37712 L F
.7604 .35751 m .7577 .35547 L .75835 .34571 L 1 .705 0 r
F
.7577 .35547 m .75569 .34459 L .75835 .34571 L 1 .714 0 r
F
.72444 .3765 m .72321 .38897 L .72567 .38335 L 1 0 .214 r
F
.72444 .3765 m .72194 .38086 L .72321 .38897 L F
.51538 .34112 m .5169 .37915 L .51631 .3413 L 1 0 .729 r
F
.80727 .38402 m .80433 .37635 L .80535 .37592 L .53 0 .986 r
F
.8064 .38785 m .80433 .37635 L .80727 .38402 L .882 0 .811 r
F
.8064 .38785 m .80342 .37923 L .80433 .37635 L F
.72812 .37753 m .72699 .39265 L .7294 .38586 L 1 0 .316 r
F
.72812 .37753 m .72567 .38335 L .72699 .39265 L F
.68007 .49322 m .67783 .47136 L .68083 .48423 L 0 .691 .877 r
F
.67879 .48157 m .67724 .48703 L .68007 .49322 L 0 .229 .578 r
F
.68007 .49322 m .67724 .48703 L .67783 .47136 L 0 .691 .877 r
F
.80563 .39383 m .80342 .37923 L .8064 .38785 L 1 0 .67 r
F
.80563 .39383 m .80261 .38438 L .80342 .37923 L F
.47399 .52984 m .47515 .42148 L .47656 .5299 L 0 .961 .459 r
F
.47661 .52827 m .47646 .34124 L .47642 .52822 L .862 0 .79 r
F
.47642 .52822 m .47646 .34124 L .47639 .34122 L .114 0 .795 r
F
.79819 .48311 m .7963 .47544 L .79918 .48211 L 0 .644 1 r
F
.79819 .48311 m .79539 .47844 L .7963 .47544 L F
.78017 .34101 m .78052 .34288 L .78085 .34123 L 1 0 .404 r
F
.47326 .52969 m .47515 .42148 L .47399 .52984 L 0 .905 .233 r
F
.47396 .5276 m .47639 .34122 L .47607 .34115 L .114 0 .795 r
F
.47642 .52822 m .47639 .34122 L .47396 .5276 L F
.72078 .37582 m .71943 .38511 L .72194 .38086 L 1 0 .112 r
F
.72078 .37582 m .71822 .37855 L .71943 .38511 L F
.76397 .39046 m .7628 .40144 L .76528 .39797 L 1 0 .671 r
F
.76397 .39046 m .76154 .39521 L .7628 .40144 L F
.73181 .37884 m .73075 .39601 L .73314 .38832 L 1 0 .417 r
F
.73181 .37884 m .7294 .38586 L .73075 .39601 L F
.69331 .41149 m .69224 .43321 L .6948 .42907 L .451 0 .731 r
F
.69331 .41149 m .69074 .41461 L .69224 .43321 L F
.80122 .39987 m .79885 .38146 L .80189 .39143 L 1 0 .448 r
F
.80122 .39987 m .79816 .38943 L .79885 .38146 L F
.47515 .42148 m .47262 .3676 L .47347 .37712 L 0 0 0 r
F
.47326 .52969 m .47262 .3676 L .47515 .42148 L 0 .905 .233 r
F
.47396 .5276 m .47607 .34115 L .47347 .37712 L .114 0 .795 r
F
.78882 .41254 m .7875 .41865 L .79025 .42194 L .627 0 .601 r
F
.78882 .41254 m .78613 .41039 L .7875 .41865 L F
.68411 .40307 m .68303 .42575 L .6856 .42182 L .595 0 .733 r
F
.68411 .40307 m .68153 .40633 L .68303 .42575 L F
.75604 .34113 m .75569 .34459 L .75464 .34058 L 1 .582 0 r
F
.80093 .48626 m .79918 .48211 L .80201 .48725 L 0 .662 1 r
F
.80093 .48626 m .79819 .48311 L .79918 .48211 L F
.51538 .34112 m .51415 .4057 L .5169 .37915 L 1 0 .729 r
F
.51319 .34067 m .51415 .4057 L .51538 .34112 L F
.72585 .41154 m .72307 .40739 L .72358 .3922 L .835 .879 0 r
F
.72307 .40739 m .72084 .38911 L .72358 .3922 L .896 .873 0 r
F
.77997 .38938 m .77772 .37294 L .78062 .38005 L 1 .507 0 r
F
.77997 .38938 m .77709 .38275 L .77772 .37294 L F
.53407 .34109 m .53255 .36724 L .53291 .34084 L 1 .815 0 r
F
.53407 .34109 m .53539 .38604 L .53255 .36724 L F
.80909 .43649 m .80807 .44844 L .81069 .44904 L .181 0 .674 r
F
.80909 .43649 m .80648 .43629 L .80807 .44844 L F
.5568 .42237 m .55454 .35999 L .55744 .38227 L .716 .817 0 r
F
.5568 .42237 m .55393 .40602 L .55454 .35999 L F
.55445 .34107 m .55375 .36459 L .55641 .35289 L 1 0 .735 r
F
.553 .34075 m .55375 .36459 L .55445 .34107 L F
.6618 .43918 m .65933 .40591 L .66229 .41813 L .065 .812 0 r
F
.6618 .43918 m .65887 .42853 L .65933 .40591 L F
.50769 .3798 m .50581 .49015 L .50863 .47386 L 0 .284 .8 r
F
.50769 .3798 m .5049 .41728 L .50581 .49015 L F
.50543 .34105 m .50674 .45356 L .50497 .34094 L .721 .832 0 r
F
.50543 .34105 m .50767 .35945 L .50674 .45356 L F
.7355 .38037 m .73451 .39892 L .73686 .39062 L 1 0 .514 r
F
.7355 .38037 m .73314 .38832 L .73451 .39892 L F
.77848 .3406 m .78052 .34288 L .78017 .34101 L 1 0 .422 r
F
.71713 .37559 m .71566 .38125 L .71822 .37855 L 1 0 .018 r
F
.71713 .37559 m .71451 .37655 L .71566 .38125 L F
.74952 .43945 m .74694 .44075 L .74755 .42964 L .236 1 0 r
F
.74694 .44075 m .74489 .42867 L .74755 .42964 L .286 .986 0 r
F
.48787 .34087 m .48921 .36697 L .48881 .34097 L 1 0 .271 r
F
.67493 .39506 m .67385 .41953 L .67641 .41467 L .683 0 .74 r
F
.67493 .39506 m .67237 .39963 L .67385 .41953 L F
.74023 .44002 m .73917 .45636 L .74156 .44898 L 0 .554 .542 r
F
.74023 .44002 m .73792 .44946 L .73917 .45636 L F
.74391 .441 m .74269 .45244 L .74513 .44678 L 0 .444 .366 r
F
.74391 .441 m .74156 .44898 L .74269 .45244 L F
.50398 .48762 m .50211 .46412 L .50491 .49194 L 0 1 .417 r
F
.50398 .48762 m .50114 .51753 L .50211 .46412 L F
.5049 .41728 m .50208 .45298 L .50265 .48039 L 0 .597 .799 r
F
.50338 .47952 m .50265 .48039 L .50298 .49599 L F
.5049 .41728 m .50265 .48039 L .50338 .47952 L F
.5049 .41728 m .50298 .49599 L .50581 .49015 L F
.50616 .47616 m .50394 .4308 L .50674 .45356 L 0 .915 .137 r
F
.50581 .49015 m .5054 .47709 L .50616 .47616 L F
.5054 .47709 m .50394 .4308 L .50616 .47616 L F
.50497 .34094 m .50394 .4308 L .50486 .34091 L .721 .832 0 r
F
.50497 .34094 m .50674 .45356 L .50394 .4308 L F
.64337 .42437 m .64098 .39147 L .64385 .40058 L .626 .836 0 r
F
.64337 .42437 m .6405 .41583 L .64098 .39147 L F
.64273 .37132 m .64163 .40205 L .6441 .39079 L 1 0 .759 r
F
.64273 .37132 m .64024 .38125 L .64163 .40205 L F
.78651 .39633 m .78418 .37833 L .78716 .38715 L 1 .259 0 r
F
.78651 .39633 m .78355 .38788 L .78418 .37833 L F
.50486 .34091 m .50394 .4308 L .50249 .34029 L .942 .818 0 r
F
.72307 .40739 m .72028 .40289 L .72084 .38911 L .896 .873 0 r
F
.72028 .40289 m .7181 .38597 L .72084 .38911 L .977 .866 0 r
F
.4862 .53022 m .48548 .39858 L .48583 .53015 L 0 .092 .799 r
F
.48583 .53015 m .48548 .39858 L .48343 .52946 L 0 .423 .804 r
F
.48343 .52946 m .48548 .39858 L .48249 .45145 L F
.48597 .3407 m .48716 .44545 L .48448 .40467 L 1 .787 0 r
F
.48787 .34087 m .4863 .40574 L .48921 .36697 L 1 0 .271 r
F
.48597 .3407 m .48448 .40467 L .48535 .34058 L 1 .787 0 r
F
.48585 .34022 m .4863 .40574 L .48787 .34087 L 1 0 .271 r
F
.53291 .34084 m .53255 .36724 L .53176 .34058 L 1 .794 0 r
F
.7392 .38207 m .73825 .40132 L .74059 .39273 L 1 0 .608 r
F
.7392 .38207 m .73686 .39062 L .73825 .40132 L F
.61998 .38076 m .61715 .37368 L .61792 .36209 L 1 .545 0 r
F
.61715 .37368 m .61519 .36052 L .61792 .36209 L 1 .293 0 r
F
.61792 .36209 m .61519 .36052 L .6162 .36374 L 1 0 .104 r
F
.61792 .36209 m .6162 .36374 L .61886 .36069 L F
.6318 .40565 m .63079 .4448 L .63329 .43368 L .215 0 .774 r
F
.6318 .40565 m .62936 .4199 L .63079 .4448 L F
.6314 .41467 m .62907 .38225 L .63191 .38998 L .833 .833 0 r
F
.63426 .42309 m .63191 .38998 L .63476 .39834 L .638 .838 0 r
F
.63426 .42309 m .6314 .41467 L .63191 .38998 L F
.63263 .36612 m .63142 .39425 L .63392 .38308 L 1 0 .754 r
F
.63263 .36612 m .63009 .3749 L .63142 .39425 L F
.55215 .34055 m .55375 .36459 L .553 .34075 L 1 0 .775 r
F
.72028 .40289 m .71748 .39812 L .7181 .38597 L .977 .866 0 r
F
.71748 .39812 m .71535 .38281 L .7181 .38597 L 1 .859 0 r
F
.51314 .34066 m .51415 .4057 L .51319 .34067 L .656 0 .794 r
F
.51237 .47766 m .51045 .38508 L .51324 .41086 L .228 .867 0 r
F
.51142 .44873 m .50955 .46987 L .51237 .47766 L 0 0 .26 r
F
.51142 .44873 m .50863 .47386 L .50955 .46987 L F
.51237 .47766 m .50955 .46987 L .51045 .38508 L .228 .867 0 r
F
.51518 .47582 m .51237 .47766 L .51324 .41086 L 0 .899 .038 r
F
.51314 .34066 m .51137 .4296 L .51415 .4057 L .656 0 .794 r
F
.51302 .34064 m .51137 .4296 L .51314 .34066 L F
.78613 .41039 m .78476 .41546 L .7875 .41865 L .651 0 .578 r
F
.78613 .41039 m .78344 .40845 L .78476 .41546 L F
.51302 .34064 m .51042 .36717 L .51137 .4296 L .656 0 .794 r
F
.51106 .34034 m .51042 .36717 L .51302 .34064 L 1 0 .169 r
F
.77848 .3406 m .77796 .344 L .78052 .34288 L 1 0 .422 r
F
.77729 .34027 m .77796 .344 L .77848 .3406 L F
.71535 .38281 m .71261 .37973 L .71349 .37588 L 1 .729 0 r
F
.71261 .37973 m .71081 .37501 L .71349 .37588 L 1 .51 0 r
F
.71349 .37588 m .71189 .37759 L .71451 .37655 L 1 .059 0 r
F
.71349 .37588 m .71081 .37501 L .71189 .37759 L F
.48535 .34058 m .48448 .40467 L .48311 .33974 L 1 .598 0 r
F
.75464 .34058 m .75304 .34391 L .75348 .34017 L 1 .582 0 r
F
.75464 .34058 m .75569 .34459 L .75304 .34391 L F
.53176 .34058 m .52972 .34753 L .52983 .34018 L 1 .794 0 r
F
.53176 .34058 m .53255 .36724 L .52972 .34753 L F
.80493 .40153 m .80261 .38438 L .80563 .39383 L 1 0 .646 r
F
.80493 .40153 m .80189 .39143 L .80261 .38438 L F
.80824 .38258 m .80535 .37592 L .80648 .37798 L 0 0 .529 r
F
.80727 .38402 m .80535 .37592 L .80824 .38258 L .53 0 .986 r
F
.80535 .37592 m .80364 .37248 L .80648 .37798 L .808 0 0 r
F
.55215 .34055 m .55108 .37556 L .55375 .36459 L 1 0 .775 r
F
.54992 .34009 m .55108 .37556 L .55215 .34055 L F
.46843 .5287 m .46816 .3445 L .46774 .52853 L .08 0 .794 r
F
.74291 .38391 m .74197 .40316 L .7443 .39461 L 1 0 .697 r
F
.74291 .38391 m .74059 .39273 L .74197 .40316 L F
.71748 .39812 m .71467 .39317 L .71535 .38281 L 1 .859 0 r
F
.71467 .39317 m .71261 .37973 L .71535 .38281 L 1 .851 0 r
F
.7577 .35547 m .75501 .35385 L .75569 .34459 L 1 .714 0 r
F
.75501 .35385 m .75304 .34391 L .75569 .34459 L 1 .716 0 r
F
.80476 .49068 m .80285 .48278 L .80568 .48811 L 0 .9 1 r
F
.80476 .49068 m .80201 .48725 L .80285 .48278 L F
.77419 .39868 m .77281 .40408 L .77545 .40459 L .831 0 .572 r
F
.77419 .39868 m .77161 .39959 L .77281 .40408 L F
.47034 .52881 m .47088 .34043 L .47262 .3676 L .031 .875 0 r
F
.47034 .52881 m .47007 .34022 L .47088 .34043 L F
.47009 .34006 m .47262 .3676 L .47088 .34043 L 1 0 .158 r
F
.79801 .36263 m .79523 .35859 L .7966 .36612 L 1 0 .537 r
F
.79523 .35859 m .79388 .36342 L .7966 .36612 L 1 0 .57 r
F
.79523 .35859 m .79249 .3553 L .79388 .36342 L F
.58924 .34035 m .58862 .35281 L .58729 .34004 L 1 0 .258 r
F
.58888 .33995 m .58942 .3408 L .58924 .34035 L 1 0 .178 r
F
.58924 .34035 m .58942 .3408 L .58862 .35281 L 1 0 .258 r
F
.6194 .40354 m .61715 .37368 L .61998 .38076 L 1 .815 0 r
F
.61886 .36069 m .61737 .37625 L .61996 .36916 L 1 0 .542 r
F
.61715 .37368 m .61435 .36768 L .61519 .36052 L 1 .293 0 r
F
.61652 .39387 m .61435 .36768 L .61715 .37368 L 1 .779 0 r
F
.62026 .4508 m .61772 .46151 L .6182 .46292 L 0 .355 .651 r
F
.61912 .46113 m .6182 .46292 L .61874 .46455 L F
.62026 .4508 m .6182 .46292 L .61912 .46113 L F
.6219 .45569 m .61934 .44301 L .62218 .45074 L 0 .939 .328 r
F
.62026 .4508 m .61874 .46455 L .62144 .46373 L 0 .355 .651 r
F
.62144 .46373 m .62084 .45777 L .6219 .45569 L 0 .939 .328 r
F
.62084 .45777 m .61934 .44301 L .6219 .45569 L F
.61874 .46455 m .61647 .43277 L .61934 .44301 L 0 .889 .161 r
F
.61901 .4016 m .61798 .44529 L .62049 .43266 L .28 0 .776 r
F
.61901 .4016 m .61655 .41642 L .61798 .44529 L F
.6194 .40354 m .61652 .39387 L .61715 .37368 L 1 .815 0 r
F
.61886 .36069 m .6162 .36374 L .61737 .37625 L 1 0 .542 r
F
.51 .34008 m .51042 .36717 L .51106 .34034 L 1 0 .169 r
F
.676 .44334 m .67494 .46847 L .67758 .46688 L .047 0 .744 r
F
.71259 .4801 m .71001 .4494 L .7129 .45738 L 0 .842 .111 r
F
.71259 .4801 m .7097 .47243 L .71001 .4494 L F
.6841 .35778 m .68131 .35293 L .68226 .35149 L .838 .077 0 r
F
.68333 .366 m .68131 .35293 L .6841 .35778 L 1 .335 0 r
F
.68333 .366 m .68049 .35909 L .68131 .35293 L F
.68131 .35293 m .67956 .35011 L .68226 .35149 L .043 .001 0 r
F
.68131 .35293 m .67855 .34946 L .67956 .35011 L F
.68049 .35909 m .67855 .34946 L .68131 .35293 L 1 .239 0 r
F
.76801 .37759 m .76585 .36322 L .76862 .36704 L 1 .796 0 r
F
.76801 .37759 m .76525 .37408 L .76585 .36322 L F
.76525 .37408 m .76312 .36007 L .76585 .36322 L 1 .82 0 r
F
.59225 .34982 m .58942 .3408 L .58961 .34064 L .539 0 .485 r
F
.59225 .34982 m .58961 .34064 L .59092 .34299 L F
.59151 .36631 m .58942 .3408 L .59225 .34982 L 1 0 .044 r
F
.59225 .34982 m .59035 .34007 L .59312 .34397 L .539 0 .485 r
F
.5951 .36036 m .59312 .34397 L .59591 .34961 L 1 0 .255 r
F
.5951 .36036 m .59225 .34982 L .59312 .34397 L F
.59442 .38067 m .59225 .34982 L .5951 .36036 L 1 .221 0 r
F
.59442 .38067 m .59151 .36631 L .59225 .34982 L F
.59398 .34847 m .59143 .35018 L .59414 .34931 L 1 0 .499 r
F
.59312 .34397 m .59258 .34596 L .59398 .34847 L F
.59258 .34596 m .59143 .35018 L .59398 .34847 L F
.59092 .34299 m .58961 .34064 L .59035 .34007 L .539 0 .485 r
F
.59151 .36631 m .58862 .35281 L .58942 .3408 L 1 0 .044 r
F
.58965 .33952 m .58942 .3408 L .58888 .33995 L 1 0 .178 r
F
.58965 .33952 m .59035 .34007 L .58942 .3408 L F
.77079 .38167 m .76862 .36704 L .77141 .37156 L 1 .768 0 r
F
.77079 .38167 m .76801 .37759 L .76862 .36704 L F
.50249 .34029 m .50116 .40433 L .50191 .34016 L .942 .818 0 r
F
.50249 .34029 m .50394 .4308 L .50116 .40433 L F
.71467 .39317 m .71187 .38816 L .71261 .37973 L 1 .851 0 r
F
.71261 .37973 m .70987 .37679 L .71081 .37501 L 1 .51 0 r
F
.71187 .38816 m .70987 .37679 L .71261 .37973 L 1 .778 0 r
F
.80081 .36731 m .79801 .36263 L .79935 .36949 L 1 0 .498 r
F
.79801 .36263 m .7966 .36612 L .79935 .36949 L 1 0 .537 r
F
.77618 .34003 m .77796 .344 L .77729 .34027 L 1 0 .441 r
F
.74662 .38588 m .74567 .40444 L .74801 .39627 L 1 0 .727 r
F
.74662 .38588 m .7443 .39461 L .74567 .40444 L F
.48525 .3401 m .4863 .40574 L .48585 .34022 L 1 0 .684 r
F
.68777 .3582 m .685 .35421 L .68601 .35527 L 0 0 .06 r
F
.68693 .36388 m .685 .35421 L .68777 .3582 L 1 .181 0 r
F
.68693 .36388 m .6841 .35778 L .685 .35421 L F
.6841 .35778 m .68226 .35149 L .685 .35421 L .838 .077 0 r
F
.685 .35421 m .68333 .35451 L .68601 .35527 L 1 0 .072 r
F
.685 .35421 m .68226 .35149 L .68333 .35451 L F
.46823 .52821 m .47007 .34022 L .47034 .52881 L .031 .875 0 r
F
.46823 .52821 m .46994 .34017 L .47007 .34022 L F
.72019 .48002 m .71925 .50236 L .72168 .49531 L 0 .511 .748 r
F
.72019 .48002 m .71787 .4906 L .71925 .50236 L F
.70745 .50931 m .70486 .51157 L .70554 .50065 L 0 1 .731 r
F
.78052 .34288 m .77935 .35292 L .7819 .35143 L 1 0 .54 r
F
.78052 .34288 m .77796 .344 L .77935 .35292 L F
.68049 .35909 m .67767 .3535 L .67855 .34946 L 1 .239 0 r
F
.67767 .3535 m .67584 .34748 L .67855 .34946 L .986 .162 0 r
F
.67855 .34946 m .67689 .35013 L .67956 .35011 L 1 0 .031 r
F
.67855 .34946 m .67584 .34748 L .67689 .35013 L F
.62853 .40592 m .62567 .39715 L .62625 .37539 L 1 .829 0 r
F
.79249 .3553 m .79119 .36151 L .79388 .36342 L 1 0 .596 r
F
.79249 .3553 m .78979 .35289 L .79119 .36151 L F
.52983 .34018 m .52972 .34753 L .52948 .34009 L 1 .691 0 r
F
.46753 .52802 m .46994 .34017 L .46823 .52821 L .575 .85 0 r
F
.46753 .52802 m .46741 .33942 L .46994 .34017 L F
.75348 .34017 m .75304 .34391 L .75165 .33937 L 1 .58 0 r
F
.69057 .36333 m .68777 .3582 L .68873 .3572 L .713 .032 0 r
F
.68979 .37108 m .68777 .3582 L .69057 .36333 L 1 .312 0 r
F
.68979 .37108 m .68693 .36388 L .68777 .3582 L F
.68777 .3582 m .68601 .35527 L .68873 .3572 L 0 0 .06 r
F
.50191 .34016 m .50116 .40433 L .49996 .3396 L 1 .802 0 r
F
.76778 .39485 m .76649 .40266 L .76904 .40094 L .894 0 .621 r
F
.76778 .39485 m .76528 .39797 L .76649 .40266 L F
.58567 .34012 m .58575 .34063 L .58562 .34014 L .686 0 .431 r
F
.58562 .34014 m .58501 .35841 L .58363 .33982 L 1 0 .064 r
F
.58562 .34014 m .58575 .34063 L .58501 .35841 L F
.58729 .34004 m .58575 .34063 L .58581 .34013 L 1 0 .258 r
F
.58581 .34013 m .58575 .34063 L .58567 .34012 L .686 0 .431 r
F
.74694 .44075 m .74434 .44164 L .74489 .42867 L .286 .986 0 r
F
.74434 .44164 m .74222 .42741 L .74489 .42867 L .322 .963 0 r
F
.81021 .39171 m .80727 .38402 L .80824 .38258 L .717 0 1 r
F
.80939 .39649 m .80727 .38402 L .81021 .39171 L .977 0 .877 r
F
.80939 .39649 m .8064 .38785 L .80727 .38402 L F
.58398 .37057 m .5827 .41546 L .58534 .40619 L .795 0 .77 r
F
.58398 .37057 m .58137 .38065 L .5827 .41546 L F
.48311 .33974 m .48448 .40467 L .48182 .36747 L 1 .598 0 r
F
.48343 .52946 m .48249 .45145 L .4829 .52937 L 0 .423 .804 r
F
.4829 .52937 m .48249 .45145 L .48046 .52854 L 0 .544 .8 r
F
.48046 .52854 m .48249 .45145 L .47945 .50247 L F
.48286 .52903 m .48182 .36747 L .48448 .40467 L .072 .858 0 r
F
.48567 .52982 m .48448 .40467 L .48716 .44545 L 0 .884 .142 r
F
.48328 .52912 m .48448 .40467 L .48567 .52982 L F
.48286 .52903 m .48448 .40467 L .48328 .52912 L .072 .858 0 r
F
.48525 .3401 m .48335 .44697 L .4863 .40574 L 1 0 .684 r
F
.48311 .33974 m .48182 .36747 L .48257 .3397 L 1 .598 0 r
F
.48291 .33944 m .48335 .44697 L .48525 .3401 L 1 0 .684 r
F
.61435 .36768 m .61249 .36046 L .61519 .36052 L 1 .009 0 r
F
.61435 .36768 m .61157 .36294 L .61176 .36242 L F
.61305 .36265 m .61176 .36242 L .61249 .36046 L F
.61435 .36768 m .61176 .36242 L .61305 .36265 L F
.61366 .3845 m .61157 .36294 L .61435 .36768 L 1 .519 0 r
F
.61602 .36317 m .61357 .3682 L .6162 .36374 L 1 0 .355 r
F
.61519 .36052 m .61468 .36293 L .61602 .36317 L F
.61468 .36293 m .61357 .3682 L .61602 .36317 L F
.61519 .36052 m .61249 .36046 L .61357 .3682 L F
.76525 .37408 m .76252 .3711 L .76312 .36007 L 1 .82 0 r
F
.76252 .3711 m .7604 .35751 L .76312 .36007 L 1 .839 0 r
F
.78288 .39663 m .78062 .38005 L .78355 .38788 L 1 .432 0 r
F
.78288 .39663 m .77997 .38938 L .78062 .38005 L F
.5499 .34009 m .55108 .37556 L .54992 .34009 L 1 0 .775 r
F
.52948 .34009 m .52972 .34753 L .52861 .33992 L 1 .691 0 r
F
.55034 .42305 m .54816 .36559 L .55104 .38671 L .586 .832 0 r
F
.55034 .42305 m .5475 .41006 L .54816 .36559 L F
.5499 .34009 m .54838 .38503 L .55108 .37556 L 1 0 .775 r
F
.54986 .34008 m .54838 .38503 L .5499 .34009 L F
.5088 .33987 m .51042 .36717 L .51 .34008 L 1 0 .504 r
F
.54986 .34008 m .54725 .3533 L .54838 .38503 L 1 0 .775 r
F
.54766 .33962 m .54725 .3533 L .54986 .34008 L 1 0 .62 r
F
.78344 .40845 m .78203 .41247 L .78476 .41546 L .667 0 .546 r
F
.78344 .40845 m .78076 .40679 L .78203 .41247 L F
.77359 .38634 m .77141 .37156 L .77424 .3768 L 1 .733 0 r
F
.77359 .38634 m .77079 .38167 L .77141 .37156 L F
.72286 .43525 m .72204 .46096 L .72438 .45133 L 0 .356 .753 r
F
.72286 .43525 m .72054 .4453 L .72204 .46096 L F
.47009 .34006 m .47038 .42966 L .47262 .3676 L 1 0 .158 r
F
.46983 .34002 m .47038 .42966 L .47009 .34006 L 1 0 .507 r
F
.58729 .34004 m .58862 .35281 L .58575 .34063 L 1 0 .258 r
F
.58793 .37431 m .58575 .34063 L .58862 .35281 L 1 .137 0 r
F
.58793 .37431 m .58501 .35841 L .58575 .34063 L F
.77618 .34003 m .77543 .34612 L .77796 .344 L 1 0 .441 r
F
.77433 .33959 m .77543 .34612 L .77618 .34003 L F
.71275 .42964 m .71185 .45444 L .71427 .44654 L 0 .12 .746 r
F
.71275 .42964 m .71032 .43709 L .71185 .45444 L F
.71187 .38816 m .70907 .38319 L .70987 .37679 L 1 .778 0 r
F
.70987 .37679 m .70814 .37434 L .71081 .37501 L .259 .128 0 r
F
.70987 .37679 m .70714 .37409 L .70814 .37434 L F
.70907 .38319 m .70714 .37409 L .70987 .37679 L 1 .57 0 r
F
.46983 .34002 m .46722 .48519 L .47038 .42966 L 1 0 .507 r
F
.46736 .33913 m .46722 .48519 L .46983 .34002 L F
.65935 .38482 m .6583 .41331 L .6608 .40517 L .757 0 .753 r
F
.65935 .38482 m .65686 .39288 L .6583 .41331 L F
.80364 .37248 m .80081 .36731 L .80212 .37343 L 1 0 .452 r
F
.80081 .36731 m .79935 .36949 L .80212 .37343 L 1 0 .498 r
F
.80648 .43629 m .80539 .44684 L .80807 .44844 L .2 0 .66 r
F
.80648 .43629 m .80384 .43526 L .80539 .44684 L F
.68622 .37406 m .6841 .35778 L .68693 .36388 L 1 .457 0 r
F
.68622 .37406 m .68333 .366 L .6841 .35778 L F
.67767 .3535 m .6749 .34937 L .67584 .34748 L .986 .162 0 r
F
.67691 .36219 m .6749 .34937 L .67767 .3535 L 1 .401 0 r
F
.67691 .36219 m .67408 .356 L .6749 .34937 L F
.6749 .34937 m .67315 .34703 L .67584 .34748 L .247 .058 0 r
F
.6749 .34937 m .67217 .34679 L .67315 .34703 L F
.67408 .356 m .67217 .34679 L .6749 .34937 L 1 .333 0 r
F
.52861 .33992 m .52897 .40064 L .52723 .33963 L 1 .826 0 r
F
.52861 .33992 m .52972 .34753 L .52897 .40064 L F
.65762 .42765 m .65643 .45106 L .65906 .4482 L .067 0 .746 r
F
.65762 .42765 m .6551 .43487 L .65643 .45106 L F
.75034 .38799 m .74935 .40521 L .75171 .39774 L .975 0 .72 r
F
.75034 .38799 m .74801 .39627 L .74935 .40521 L F
.68226 .35149 m .68067 .35498 L .68333 .35451 L 1 0 .155 r
F
.68226 .35149 m .67956 .35011 L .68067 .35498 L F
.62771 .45712 m .62549 .42991 L .62835 .43897 L 0 .904 .154 r
F
.62664 .45109 m .62407 .45916 L .62498 .45554 L 0 .871 .396 r
F
.62664 .45109 m .62498 .45554 L .62771 .45712 L F
.62771 .45712 m .62498 .45554 L .62549 .42991 L 0 .904 .154 r
F
.62541 .40378 m .6244 .44555 L .6269 .4334 L .235 0 .776 r
F
.62541 .40378 m .62296 .41861 L .6244 .44555 L F
.60055 .47134 m .59818 .42769 L .60111 .44292 L 0 .848 .207 r
F
.59964 .38469 m .5985 .43048 L .60107 .41881 L .612 0 .773 r
F
.59964 .38469 m .59708 .39677 L .5985 .43048 L F
.50955 .46987 m .50767 .35945 L .51045 .38508 L .486 .847 0 r
F
.50955 .46987 m .50674 .45356 L .50767 .35945 L F
.5088 .33987 m .50764 .39633 L .51042 .36717 L 1 0 .504 r
F
.50688 .33945 m .50764 .39633 L .5088 .33987 L F
.69988 .42062 m .69886 .44314 L .70138 .43807 L .213 0 .735 r
F
.69988 .42062 m .69734 .42484 L .69886 .44314 L F
.62227 .41316 m .61998 .38076 L .62282 .38867 L .842 .823 0 r
F
.62256 .36333 m .6212 .38557 L .62375 .37634 L 1 0 .71 r
F
.62256 .36333 m .61996 .36916 L .6212 .38557 L F
.69424 .36423 m .69147 .36022 L .6925 .36168 L 0 0 .062 r
F
.6934 .36945 m .69147 .36022 L .69424 .36423 L 1 .167 0 r
F
.6934 .36945 m .69057 .36333 L .69147 .36022 L F
.69057 .36333 m .68873 .3572 L .69147 .36022 L .713 .032 0 r
F
.69147 .36022 m .68981 .36059 L .6925 .36168 L 1 0 .111 r
F
.69147 .36022 m .68873 .3572 L .68981 .36059 L F
.67978 .36972 m .67767 .3535 L .68049 .35909 L 1 .489 0 r
F
.67978 .36972 m .67691 .36219 L .67767 .3535 L F
.69446 .46218 m .69359 .49125 L .69614 .48686 L 0 .121 .753 r
F
.58363 .33982 m .58211 .34348 L .58233 .33977 L 1 0 .064 r
F
.58363 .33982 m .58501 .35841 L .58211 .34348 L F
.80865 .40326 m .8064 .38785 L .80939 .39649 L 1 0 .856 r
F
.80865 .40326 m .80563 .39383 L .8064 .38785 L F
.74864 .443 m .74614 .44671 L .74694 .44075 L 0 1 .084 r
F
.69704 .36909 m .69445 .3641 L .69576 .36527 L .6 .027 0 r
F
.69986 .37466 m .69796 .36643 L .70071 .36989 L 1 .209 0 r
F
.69986 .37466 m .69704 .36909 L .69796 .36643 L F
.69704 .36909 m .69522 .36366 L .69796 .36643 L .6 .027 0 r
F
.69886 .36803 m .69632 .3674 L .699 .36828 L 1 0 .144 r
F
.69796 .36643 m .69742 .36675 L .69886 .36803 L F
.69742 .36675 m .69632 .3674 L .69886 .36803 L F
.69704 .36909 m .69424 .36423 L .69445 .3641 L .6 .027 0 r
F
.69576 .36527 m .69445 .3641 L .69522 .36366 L F
.69625 .37639 m .69424 .36423 L .69704 .36909 L 1 .342 0 r
F
.69625 .37639 m .6934 .36945 L .69424 .36423 L F
.69424 .36423 m .6925 .36168 L .69522 .36366 L 0 0 .062 r
F
.78979 .35289 m .78854 .36045 L .79119 .36151 L 1 0 .61 r
F
.78979 .35289 m .78712 .35141 L .78854 .36045 L F
.58233 .33977 m .58211 .34348 L .58176 .33968 L 1 0 .221 r
F
.69268 .37919 m .69057 .36333 L .6934 .36945 L 1 .474 0 r
F
.69268 .37919 m .68979 .37108 L .69057 .36333 L F
.79689 .40768 m .79447 .38798 L .79752 .39841 L 1 0 .674 r
F
.79689 .40768 m .79383 .39727 L .79447 .38798 L F
.76252 .3711 m .7598 .36858 L .7604 .35751 L 1 .839 0 r
F
.7598 .36858 m .7577 .35547 L .7604 .35751 L 1 .853 0 r
F
.71081 .37501 m .70928 .37873 L .71189 .37759 L 1 0 .118 r
F
.71081 .37501 m .70814 .37434 L .70928 .37873 L F
.58176 .33968 m .58211 .34348 L .58131 .3397 L 1 0 .221 r
F
.58131 .3397 m .58142 .36621 L .57981 .33946 L 1 .104 0 r
F
.58131 .3397 m .58211 .34348 L .58142 .36621 L F
.48046 .52854 m .47945 .50247 L .48004 .52855 L 0 .544 .8 r
F
.48019 .52833 m .47917 .33928 L .48182 .36747 L .419 .837 0 r
F
.48019 .52833 m .47915 .33928 L .47917 .33928 L F
.47916 .33927 m .48182 .36747 L .47917 .33928 L 1 .351 0 r
F
.47916 .33927 m .47999 .35379 L .48182 .36747 L F
.48257 .3397 m .47999 .35379 L .48165 .33913 L F
.48257 .3397 m .48182 .36747 L .47999 .35379 L F
.81114 .38924 m .80824 .38258 L .80933 .38362 L .172 0 .871 r
F
.81021 .39171 m .80824 .38258 L .81114 .38924 L .717 0 1 r
F
.80824 .38258 m .80648 .37798 L .80933 .38362 L 0 0 .529 r
F
.70907 .38319 m .70627 .3784 L .70714 .37409 L 1 .57 0 r
F
.70627 .3784 m .70442 .3717 L .70714 .37409 L 1 .32 0 r
F
.70714 .37409 m .70548 .37392 L .70814 .37434 L 1 0 .014 r
F
.70714 .37409 m .70442 .3717 L .70548 .37392 L F
.70349 .47632 m .70086 .44294 L .70383 .45356 L 0 .813 .192 r
F
.70349 .47632 m .70052 .46567 L .70086 .44294 L F
.79319 .40639 m .7908 .3872 L .79383 .39727 L 1 0 .472 r
F
.79319 .40639 m .79016 .39656 L .7908 .3872 L F
.67584 .34748 m .67425 .35159 L .67689 .35013 L 1 0 .09 r
F
.67584 .34748 m .67315 .34703 L .67425 .35159 L F
.59312 .34397 m .59035 .34007 L .59143 .35018 L 1 0 .499 r
F
.59035 .34007 m .58873 .35244 L .59143 .35018 L 1 0 .625 r
F
.58768 .33881 m .59035 .34007 L .58965 .33952 L F
.58768 .33881 m .58873 .35244 L .59035 .34007 L F
.77642 .39161 m .77424 .3768 L .77709 .38275 L 1 .69 0 r
F
.77642 .39161 m .77359 .38634 L .77424 .3768 L F
.52727 .45746 m .52449 .46434 L .52531 .41943 L 0 .94 .187 r
F
.52609 .36569 m .52442 .43084 L .52717 .4178 L 0 .023 .791 r
F
.52723 .33963 m .52615 .38414 L .52676 .33952 L 1 .826 0 r
F
.52723 .33963 m .52897 .40064 L .52615 .38414 L F
.54683 .33945 m .54725 .3533 L .54766 .33962 L 1 0 .62 r
F
.68527 .45431 m .68429 .48105 L .68691 .47864 L 0 .042 .747 r
F
.68527 .45431 m .68274 .45963 L .68429 .48105 L F
.59591 .34961 m .59312 .34397 L .59414 .34931 L 1 0 .288 r
F
.65541 .43812 m .65301 .40666 L .65594 .41757 L .095 .829 0 r
F
.6551 .43487 m .65377 .45256 L .65643 .45106 L 0 .085 .727 r
F
.6551 .43487 m .65255 .44127 L .65377 .45256 L F
.65541 .43812 m .65253 .42917 L .65301 .40666 L .095 .829 0 r
F
.65294 .38137 m .65188 .41152 L .65437 .40188 L .79 0 .757 r
F
.65294 .38137 m .65046 .39074 L .65188 .41152 L F
.68873 .3572 m .68714 .36046 L .68981 .36059 L 1 0 .214 r
F
.68873 .3572 m .68601 .35527 L .68714 .36046 L F
.66583 .39096 m .66476 .4177 L .66729 .41112 L .676 0 .748 r
F
.66583 .39096 m .66331 .39764 L .66476 .4177 L F
.49845 .37522 m .49637 .5043 L .49923 .48307 L 0 .213 .799 r
F
.49845 .37522 m .4956 .41441 L .49637 .5043 L F
.49996 .3396 m .49841 .37724 L .49896 .33939 L 1 .802 0 r
F
.49996 .3396 m .50116 .40433 L .49841 .37724 L F
.77393 .33952 m .77543 .34612 L .77433 .33959 L 1 0 .462 r
F
.80648 .37798 m .80364 .37248 L .80492 .37778 L 1 0 .4 r
F
.80364 .37248 m .80212 .37343 L .80492 .37778 L 1 0 .452 r
F
.80059 .40904 m .79816 .38943 L .80122 .39987 L 1 0 .882 r
F
.80059 .40904 m .79752 .39841 L .79816 .38943 L F
.67408 .356 m .67129 .35128 L .67217 .34679 L 1 .333 0 r
F
.67129 .35128 m .66947 .34584 L .67217 .34679 L 1 .289 0 r
F
.67217 .34679 m .67051 .34815 L .67315 .34703 L 1 .02 0 r
F
.67217 .34679 m .66947 .34584 L .67051 .34815 L F
.71451 .37655 m .71309 .38389 L .71566 .38125 L 1 0 .245 r
F
.71451 .37655 m .71189 .37759 L .71309 .38389 L F
.75501 .35385 m .75234 .35257 L .75304 .34391 L 1 .716 0 r
F
.75165 .33937 m .75304 .34391 L .7504 .34356 L 1 .58 0 r
F
.75234 .35257 m .7504 .34356 L .75304 .34391 L 1 .709 0 r
F
.77393 .33952 m .77293 .34917 L .77543 .34612 L 1 0 .462 r
F
.77293 .33931 m .77293 .34917 L .77393 .33952 L F
.52609 .36569 m .52339 .39016 L .52442 .43084 L 0 .023 .791 r
F
.52676 .33952 m .52615 .38414 L .5249 .33909 L 1 .817 0 r
F
.70348 .37393 m .70071 .36989 L .70093 .36986 L .474 .065 0 r
F
.70348 .37393 m .70093 .36986 L .70223 .37097 L F
.70269 .38078 m .70071 .36989 L .70348 .37393 L 1 .432 0 r
F
.70627 .3784 m .70348 .37393 L .70442 .3717 L 1 .32 0 r
F
.70348 .37393 m .7017 .36974 L .70442 .3717 L .474 .065 0 r
F
.70534 .37364 m .70282 .37381 L .70548 .37392 L 1 0 .155 r
F
.70442 .3717 m .70389 .3724 L .70534 .37364 L F
.70389 .3724 m .70282 .37381 L .70534 .37364 L F
.70223 .37097 m .70093 .36986 L .7017 .36974 L .474 .065 0 r
F
.70269 .38078 m .69986 .37466 L .70071 .36989 L 1 .432 0 r
F
.70071 .36989 m .69796 .36643 L .699 .36828 L .829 0 0 r
F
.70071 .36989 m .699 .36828 L .7017 .36974 L F
.75406 .39023 m .75302 .40551 L .75541 .39905 L .832 0 .708 r
F
.75406 .39023 m .75171 .39774 L .75302 .40551 L F
.44953 .33872 m .45047 .36234 L .45015 .33949 L 1 1 0 r
F
.57981 .33946 m .57851 .34915 L .57888 .33938 L 1 .104 0 r
F
.57981 .33946 m .58142 .36621 L .57851 .34915 L F
.5755 .45317 m .57318 .40065 L .57613 .42152 L 0 .822 .145 r
F
.5755 .45317 m .57261 .43956 L .57318 .40065 L F
.57479 .36411 m .57344 .40806 L .5761 .40006 L .851 0 .77 r
F
.57479 .36411 m .57216 .37408 L .57344 .40806 L F
.69913 .38397 m .69704 .36909 L .69986 .37466 L 1 .546 0 r
F
.69913 .38397 m .69625 .37639 L .69704 .36909 L F
.5065 .33937 m .50764 .39633 L .50688 .33945 L 1 0 .792 r
F
.54538 .33914 m .54725 .3533 L .54683 .33945 L 1 0 .701 r
F
.4827 .33939 m .48335 .44697 L .48291 .33944 L .914 0 .791 r
F
.70554 .38729 m .70348 .37393 L .70627 .3784 L 1 .658 0 r
F
.70554 .38729 m .70269 .38078 L .70348 .37393 L F
.78076 .40679 m .7793 .40976 L .78203 .41247 L .669 0 .497 r
F
.78076 .40679 m .7781 .4055 L .7793 .40976 L F
.70636 .42687 m .7054 .45049 L .70788 .4441 L 0 .009 .741 r
F
.70636 .42687 m .70388 .43261 L .7054 .45049 L F
.69796 .36643 m .69522 .36366 L .69632 .3674 L 1 0 .144 r
F
.48032 .52836 m .48182 .36747 L .48286 .52903 L .072 .858 0 r
F
.48019 .52833 m .48182 .36747 L .48032 .52836 L .419 .837 0 r
F
.4827 .33939 m .48036 .48582 L .48335 .44697 L .914 0 .791 r
F
.48165 .33913 m .48036 .48582 L .4827 .33939 L F
.49896 .33939 m .49841 .37724 L .49743 .33891 L 1 .778 0 r
F
.7895 .40527 m .78716 .38715 L .79016 .39656 L 1 0 .273 r
F
.7895 .40527 m .78651 .39633 L .78716 .38715 L F
.81578 .44688 m .81484 .46011 L .81738 .4589 L 0 .056 .688 r
F
.81578 .44688 m .81327 .44855 L .81484 .46011 L F
.57888 .33938 m .57851 .34915 L .57782 .33922 L 1 0 .038 r
F
.75165 .33937 m .7504 .34356 L .75103 .33914 L 1 .58 0 r
F
.5065 .33937 m .50484 .42435 L .50764 .39633 L 1 0 .792 r
F
.50555 .33918 m .50484 .42435 L .5065 .33937 L F
.74434 .44164 m .74171 .44202 L .74222 .42741 L .322 .963 0 r
F
.74171 .44202 m .73953 .42583 L .74222 .42741 L .35 .944 0 r
F
.77293 .33931 m .77157 .34074 L .77293 .34917 L 1 0 .462 r
F
.77179 .33911 m .77157 .34074 L .77293 .33931 L 1 0 .341 r
F
.68267 .37841 m .68049 .35909 L .68333 .366 L 1 .603 0 r
F
.68267 .37841 m .67978 .36972 L .68049 .35909 L F
.68913 .38308 m .68693 .36388 L .68979 .37108 L 1 .608 0 r
F
.68913 .38308 m .68622 .37406 L .68693 .36388 L F
.47686 .52793 m .47945 .50247 L .47754 .52849 L 0 1 .528 r
F
.47686 .52793 m .47752 .50438 L .47945 .50247 L F
.48004 .52855 m .47945 .50247 L .47752 .50438 L F
.48004 .52855 m .47752 .50438 L .47948 .52816 L F
.47948 .52816 m .47915 .33928 L .48019 .52833 L .419 .837 0 r
F
.47948 .52816 m .47915 .33928 L .47915 .33928 L F
.80429 .41036 m .80189 .39143 L .80493 .40153 L .962 0 .934 r
F
.80429 .41036 m .80122 .39987 L .80189 .39143 L F
.47948 .52816 m .47752 .50438 L .47915 .33928 L .419 .837 0 r
F
.47915 .33928 m .47752 .50438 L .47653 .33852 L .782 .815 0 r
F
.6314 .41467 m .62853 .40592 L .62907 .38225 L .833 .833 0 r
F
.47914 .33927 m .47999 .35379 L .47916 .33927 L 1 0 .074 r
F
.47914 .33927 m .47704 .38913 L .47999 .35379 L F
.47657 .33823 m .47704 .38913 L .47914 .33927 L F
.70442 .3717 m .7017 .36974 L .70282 .37381 L 1 0 .155 r
F
.70839 .394 m .70627 .3784 L .70907 .38319 L 1 .81 0 r
F
.70839 .394 m .70554 .38729 L .70627 .3784 L F
.71822 .37855 m .71691 .38916 L .71943 .38511 L 1 0 .377 r
F
.71822 .37855 m .71566 .38125 L .71691 .38916 L F
.57782 .33922 m .57851 .34915 L .57669 .33916 L 1 0 .038 r
F
.73133 .48633 m .72884 .49071 L .72957 .4824 L 0 1 .425 r
F
.50555 .33918 m .50395 .3545 L .50484 .42435 L 1 0 .792 r
F
.50444 .33907 m .50395 .3545 L .50555 .33918 L 1 .039 0 r
F
.7598 .36858 m .75709 .36643 L .7577 .35547 L 1 .853 0 r
F
.75709 .36643 m .75501 .35385 L .7577 .35547 L 1 .86 0 r
F
.57669 .33916 m .57784 .37558 L .57592 .33904 L 1 .279 0 r
F
.57669 .33916 m .57851 .34915 L .57784 .37558 L F
.80384 .43526 m .80268 .44435 L .80539 .44684 L .226 0 .644 r
F
.80384 .43526 m .80116 .43349 L .80268 .44435 L F
.67956 .35011 m .67804 .3567 L .68067 .35498 L 1 0 .228 r
F
.67956 .35011 m .67689 .35013 L .67804 .3567 L F
.75103 .33914 m .74861 .33873 L .74957 .33843 L 1 .567 0 r
F
.75103 .33914 m .7504 .34356 L .74861 .33873 L F
.54538 .33914 m .54457 .36644 L .54725 .3533 L 1 0 .701 r
F
.54373 .33881 m .54457 .36644 L .54538 .33914 L F
.48165 .33913 m .47999 .35379 L .48036 .48582 L .914 0 .791 r
F
.77124 .33899 m .77157 .34074 L .77179 .33911 L 1 0 .341 r
F
.5249 .33909 m .52333 .36565 L .52372 .33883 L 1 .817 0 r
F
.5249 .33909 m .52615 .38414 L .52333 .36565 L F
.69522 .36366 m .69365 .36718 L .69632 .3674 L 1 0 .267 r
F
.69522 .36366 m .6925 .36168 L .69365 .36718 L F
.69074 .41461 m .68968 .43718 L .69224 .43321 L .371 0 .733 r
F
.69074 .41461 m .68817 .41808 L .68968 .43718 L F
.80933 .38362 m .80648 .37798 L .80772 .38239 L 1 0 .316 r
F
.80648 .37798 m .80492 .37778 L .80772 .38239 L 1 0 .4 r
F
.50368 .33887 m .50395 .3545 L .50444 .33907 L 1 .039 0 r
F
.7578 .39263 m .75667 .40545 L .7591 .40026 L .695 0 .687 r
F
.7578 .39263 m .75541 .39905 L .75667 .40545 L F
.61366 .3845 m .61081 .37576 L .61157 .36294 L 1 .519 0 r
F
.61081 .37576 m .60881 .35959 L .61157 .36294 L 1 .218 0 r
F
.61157 .36294 m .60881 .35959 L .6098 .36188 L 1 0 .066 r
F
.61157 .36294 m .6098 .36188 L .61249 .36046 L F
.78712 .35141 m .78592 .3603 L .78854 .36045 L 1 0 .623 r
F
.78712 .35141 m .78449 .35092 L .78592 .3603 L F
.71544 .48628 m .7129 .45738 L .71577 .46454 L 0 .857 .151 r
F
.71394 .48151 m .71303 .50606 L .71549 .49938 L 0 .443 .753 r
F
.71394 .48151 m .71159 .49149 L .71303 .50606 L F
.71544 .48628 m .71259 .4801 L .7129 .45738 L 0 .857 .151 r
F
.59798 .3721 m .59591 .34961 L .59873 .35685 L 1 .025 0 r
F
.60156 .3655 m .59961 .35217 L .60238 .35597 L 1 0 .202 r
F
.60156 .3655 m .59873 .35685 L .59961 .35217 L F
.60088 .38466 m .59873 .35685 L .60156 .3655 L 1 .335 0 r
F
.60088 .38466 m .59798 .3721 L .59873 .35685 L F
.60051 .35749 m .59797 .36076 L .60065 .35837 L 1 0 .554 r
F
.59961 .35217 m .59908 .35496 L .60051 .35749 L F
.59873 .35685 m .59591 .34961 L .59611 .34968 L .345 0 .472 r
F
.59873 .35685 m .59611 .34968 L .59742 .35201 L F
.59908 .35496 m .59797 .36076 L .60051 .35749 L 1 0 .554 r
F
.59742 .35201 m .59611 .34968 L .59687 .34995 L .345 0 .472 r
F
.59798 .3721 m .5951 .36036 L .59591 .34961 L 1 .025 0 r
F
.59591 .34961 m .59414 .34931 L .59687 .34995 L 1 0 .288 r
F
.67338 .36709 m .67129 .35128 L .67408 .356 L 1 .561 0 r
F
.67338 .36709 m .67054 .36045 L .67129 .35128 L F
.67129 .35128 m .66854 .34815 L .66947 .34584 L 1 .289 0 r
F
.67054 .36045 m .66854 .34815 L .67129 .35128 L 1 .499 0 r
F
.69559 .388 m .6934 .36945 L .69625 .37639 L 1 .663 0 r
F
.69559 .388 m .69268 .37919 L .6934 .36945 L F
.57592 .33904 m .57492 .35722 L .57544 .33899 L 1 .279 0 r
F
.57592 .33904 m .57784 .37558 L .57492 .35722 L F
.68601 .35527 m .6845 .36134 L .68714 .36046 L 1 0 .302 r
F
.68601 .35527 m .68333 .35451 L .6845 .36134 L F
.67345 .44833 m .67088 .45248 L .67226 .46854 L 0 .037 .732 r
F
.67119 .45426 m .6687 .4212 L .6717 .43471 L 0 .8 .356 r
F
.67088 .45248 m .66953 .46705 L .67226 .46854 L 0 .105 .708 r
F
.67088 .45248 m .66827 .45558 L .66953 .46705 L F
.67119 .45426 m .66823 .44268 L .6687 .4212 L 0 .8 .356 r
F
.77161 .39959 m .77019 .40396 L .77281 .40408 L .732 0 .519 r
F
.77161 .39959 m .76904 .40094 L .77019 .40396 L F
.76971 .33875 m .77157 .34074 L .77124 .33899 L 1 0 .365 r
F
.68153 .40633 m .68046 .42978 L .68303 .42575 L .497 0 .736 r
F
.68153 .40633 m .67897 .41023 L .68046 .42978 L F
.57544 .33899 m .57492 .35722 L .57387 .33874 L 1 .118 0 r
F
.63712 .43089 m .63476 .39834 L .63763 .40705 L .434 .844 0 r
F
.63642 .37288 m .63529 .40404 L .63776 .39229 L .974 0 .76 r
F
.63642 .37288 m .63392 .38308 L .63529 .40404 L F
.77927 .39745 m .77709 .38275 L .77997 .38938 L 1 .623 0 r
F
.77927 .39745 m .77642 .39161 L .77709 .38275 L F
.67771 .46067 m .67515 .42615 L .67818 .44033 L 0 .791 .412 r
F
.67771 .46067 m .67471 .44801 L .67515 .42615 L F
.61249 .36046 m .61095 .37387 L .61357 .3682 L 1 0 .577 r
F
.61249 .36046 m .6098 .36188 L .61095 .37387 L F
.81315 .39922 m .81021 .39171 L .81114 .38924 L .842 0 1 r
F
.81236 .40491 m .81021 .39171 L .81315 .39922 L .964 0 .999 r
F
.81236 .40491 m .80939 .39649 L .81021 .39171 L F
.71125 .40074 m .70907 .38319 L .71187 .38816 L 1 .822 0 r
F
.71125 .40074 m .70839 .394 L .70907 .38319 L F
.56614 .43764 m .56384 .37975 L .56677 .40183 L .237 .817 0 r
F
.56614 .43764 m .56325 .42222 L .56384 .37975 L F
.5656 .35728 m .56416 .40006 L .56685 .39273 L .92 0 .77 r
F
.5656 .35728 m .56295 .36782 L .56416 .40006 L F
.61081 .37576 m .60798 .36793 L .60881 .35959 L 1 .218 0 r
F
.60798 .36793 m .60607 .35771 L .60881 .35959 L 1 0 .103 r
F
.60798 .36793 m .60517 .36127 L .60535 .36056 L F
.60665 .36083 m .60535 .36056 L .60607 .35771 L F
.60798 .36793 m .60535 .36056 L .60665 .36083 L F
.60962 .36146 m .60713 .36469 L .6098 .36188 L 1 0 .375 r
F
.60881 .35959 m .60829 .36118 L .60962 .36146 L F
.60829 .36118 m .60713 .36469 L .60962 .36146 L F
.60881 .35959 m .60607 .35771 L .60713 .36469 L F
.70202 .392 m .69986 .37466 L .70269 .38078 L 1 .757 0 r
F
.70202 .392 m .69913 .38397 L .69986 .37466 L F
.49743 .33891 m .49566 .35263 L .49597 .33866 L 1 .778 0 r
F
.49743 .33891 m .49841 .37724 L .49566 .35263 L F
.60737 .44309 m .60608 .47528 L .60874 .47039 L 0 .34 .769 r
F
.60737 .44309 m .60486 .45744 L .60608 .47528 L F
.60689 .46482 m .60444 .41847 L .60737 .43286 L 0 .845 .037 r
F
.60486 .45744 m .60335 .47561 L .60608 .47528 L 0 .401 .721 r
F
.60486 .45744 m .60228 .46828 L .60277 .47164 L F
.60373 .47099 m .60277 .47164 L .60335 .47561 L F
.60486 .45744 m .60277 .47164 L .60373 .47099 L F
.60656 .46908 m .60402 .45553 L .60689 .46482 L 0 .937 .536 r
F
.60608 .47528 m .60551 .46979 L .60656 .46908 L F
.60551 .46979 m .60402 .45553 L .60656 .46908 L F
.60689 .46482 m .60402 .45553 L .60444 .41847 L 0 .845 .037 r
F
.60613 .39267 m .60503 .43829 L .60758 .42603 L .469 0 .775 r
F
.60613 .39267 m .60361 .40598 L .60503 .43829 L F
.50223 .33865 m .50395 .3545 L .50368 .33887 L 1 0 .269 r
F
.58436 .38377 m .58211 .34348 L .58501 .35841 L 1 .336 0 r
F
.58436 .38377 m .58142 .36621 L .58211 .34348 L F
.78582 .40439 m .78355 .38788 L .78651 .39633 L 1 0 .078 r
F
.78582 .40439 m .78288 .39663 L .78355 .38788 L F
.6894 .50593 m .68662 .50186 L .68725 .488 L 0 .793 .882 r
F
.67054 .36045 m .66773 .35525 L .66854 .34815 L 1 .499 0 r
F
.66854 .34815 m .66681 .34653 L .66947 .34584 L .43 .211 0 r
F
.66854 .34815 m .66583 .34667 L .66681 .34653 L F
.66773 .35525 m .66583 .34667 L .66854 .34815 L 1 .458 0 r
F
.80798 .41153 m .80563 .39383 L .80865 .40326 L .684 0 .943 r
F
.80798 .41153 m .80493 .40153 L .80563 .39383 L F
.52372 .33883 m .52333 .36565 L .52254 .33854 L 1 .81 0 r
F
.81403 .39573 m .81114 .38924 L .81218 .38924 L .389 0 1 r
F
.81315 .39922 m .81114 .38924 L .81403 .39573 L .842 0 1 r
F
.81114 .38924 m .80933 .38362 L .81218 .38924 L .172 0 .871 r
F
.58754 .33878 m .58873 .35244 L .58768 .33881 L 1 0 .715 r
F
.72194 .38086 m .72073 .39429 L .72321 .38897 L 1 0 .511 r
F
.72194 .38086 m .71943 .38511 L .72073 .39429 L F
.54314 .33868 m .54457 .36644 L .54373 .33881 L 1 0 .778 r
F
.83234 .41033 m .8307 .4081 L .83325 .40758 L .287 1 0 r
F
.83234 .41033 m .82973 .40975 L .8307 .4081 L F
.83154 .41543 m .82973 .40975 L .83234 .41033 L .371 1 0 r
F
.58754 .33878 m .58605 .35591 L .58873 .35244 L 1 0 .715 r
F
.58491 .33795 m .58605 .35591 L .58754 .33878 L F
.54106 .41568 m .53893 .35373 L .54178 .37425 L .802 .835 0 r
F
.54106 .41568 m .53823 .40258 L .53893 .35373 L F
.61652 .39387 m .61366 .3845 L .61435 .36768 L 1 .779 0 r
F
.67625 .37502 m .67408 .356 L .67691 .36219 L 1 .644 0 r
F
.67625 .37502 m .67338 .36709 L .67408 .356 L F
.83325 .40758 m .83179 .40888 L .83429 .40727 L 0 .187 .072 r
F
.83325 .40758 m .8307 .4081 L .83179 .40888 L F
.76971 .33875 m .76909 .34425 L .77157 .34074 L 1 0 .365 r
F
.76806 .33845 m .76909 .34425 L .76971 .33875 L F
.70814 .37434 m .70666 .37997 L .70928 .37873 L 1 0 .309 r
F
.70814 .37434 m .70548 .37392 L .70666 .37997 L F
.57387 .33874 m .57201 .33945 L .57204 .33857 L 1 .118 0 r
F
.57387 .33874 m .57492 .35722 L .57201 .33945 L F
.44915 .33822 m .45047 .36234 L .44953 .33872 L 1 1 0 r
F
.77796 .344 m .77683 .35534 L .77935 .35292 L 1 0 .559 r
F
.77796 .344 m .77543 .34612 L .77683 .35534 L F
.61258 .39815 m .61153 .44311 L .61406 .43047 L .357 0 .776 r
F
.61258 .39815 m .61009 .41242 L .61153 .44311 L F
.7017 .36974 m .70017 .37407 L .70282 .37381 L 1 0 .306 r
F
.7017 .36974 m .699 .36828 L .70017 .37407 L F
.66947 .34584 m .6679 .3508 L .67051 .34815 L 1 0 .018 r
F
.66947 .34584 m .66681 .34653 L .6679 .3508 L F
.74171 .44202 m .73907 .44179 L .73953 .42583 L .35 .944 0 r
F
.73907 .44179 m .73682 .42385 L .73953 .42583 L .375 .929 0 r
F
.45331 .52655 m .45598 .33868 L .45398 .52674 L 1 0 .781 r
F
.45331 .52655 m .45372 .33797 L .45598 .33868 L F
.54561 .40773 m .54291 .41865 L .54336 .42137 L 0 .316 .701 r
F
.54431 .42031 m .54336 .42137 L .54388 .42446 L F
.54561 .40773 m .54336 .42137 L .54431 .42031 L F
.54718 .41708 m .54464 .39345 L .5475 .41006 L 0 .881 .095 r
F
.54561 .40773 m .54388 .42446 L .54667 .42836 L 0 .316 .701 r
F
.54667 .42836 m .54609 .41831 L .54718 .41708 L 0 .881 .095 r
F
.54609 .41831 m .54464 .39345 L .54718 .41708 L F
.54388 .42446 m .54178 .37425 L .54464 .39345 L .427 .852 0 r
F
.54291 .41865 m .54017 .42513 L .54106 .41568 L 0 1 .643 r
F
.54291 .41865 m .54106 .41568 L .54388 .42446 L F
.54388 .42446 m .54106 .41568 L .54178 .37425 L .427 .852 0 r
F
.54314 .33868 m .54188 .3784 L .54457 .36644 L 1 0 .778 r
F
.54183 .33844 m .54188 .3784 L .54314 .33868 L F
.72669 .44087 m .72584 .46511 L .72818 .45566 L 0 .483 .75 r
F
.72669 .44087 m .72438 .45133 L .72584 .46511 L F
.49597 .33866 m .49566 .35263 L .49497 .33827 L 1 .583 0 r
F
.7781 .4055 m .77659 .40739 L .7793 .40976 L .632 0 .417 r
F
.7781 .4055 m .77545 .40459 L .77659 .40739 L F
.62515 .4224 m .62282 .38867 L .62567 .39715 L .623 .83 0 r
F
.62631 .36818 m .62506 .39566 L .62757 .38486 L 1 0 .752 r
F
.62631 .36818 m .62375 .37634 L .62506 .39566 L F
.52073 .44427 m .51797 .46433 L .51888 .45181 L 0 1 .325 r
F
.52073 .44427 m .51888 .45181 L .52169 .46236 L F
.52169 .46236 m .51888 .45181 L .51966 .36976 L .395 .859 0 r
F
.51962 .35207 m .5179 .43142 L .52066 .41267 L .285 0 .793 r
F
.51962 .35207 m .5169 .37915 L .5179 .43142 L F
.50223 .33865 m .50114 .38432 L .50395 .3545 L 1 0 .269 r
F
.50055 .33824 m .50114 .38432 L .50223 .33865 L F
.68423 .46732 m .68162 .43202 L .68466 .44625 L 0 .788 .422 r
F
.68274 .45963 m .68163 .48167 L .68429 .48105 L 0 .092 .737 r
F
.68274 .45963 m .68018 .46388 L .68163 .48167 L F
.68423 .46732 m .68121 .4542 L .68162 .43202 L 0 .788 .422 r
F
.69716 .47629 m .69451 .44161 L .69752 .45398 L 0 .799 .3 r
F
.69716 .47629 m .69415 .46425 L .69451 .44161 L F
.67315 .34703 m .67165 .35446 L .67425 .35159 L 1 0 .15 r
F
.67315 .34703 m .67051 .34815 L .67165 .35446 L F
.64623 .43241 m .64385 .40058 L .64674 .4101 L .367 .84 0 r
F
.64623 .43241 m .64337 .42437 L .64385 .40058 L F
.72404 .48637 m .72284 .5003 L .72533 .49533 L 0 .5 .666 r
F
.72404 .48637 m .72168 .49531 L .72284 .5003 L F
.76154 .39521 m .76031 .40513 L .7628 .40144 L .565 0 .652 r
F
.76154 .39521 m .7591 .40026 L .76031 .40513 L F
.71411 .40735 m .71187 .38816 L .71467 .39317 L .865 .832 0 r
F
.71411 .40735 m .71125 .40074 L .71187 .38816 L F
.60517 .36127 m .60238 .35597 L .60335 .35731 L 0 0 .254 r
F
.60442 .3753 m .60238 .35597 L .60517 .36127 L 1 .119 0 r
F
.60442 .3753 m .60156 .3655 L .60238 .35597 L F
.60238 .35597 m .60065 .35837 L .60335 .35731 L 1 0 .352 r
F
.60238 .35597 m .59961 .35217 L .60065 .35837 L F
.57204 .33857 m .57201 .33945 L .57195 .33855 L 1 .016 0 r
F
.59873 .35685 m .59687 .34995 L .59961 .35217 L .345 0 .472 r
F
.59961 .35217 m .59687 .34995 L .59797 .36076 L 1 0 .554 r
F
.57195 .33855 m .57201 .33945 L .57185 .33855 L 1 .016 0 r
F
.68282 .4963 m .68083 .48423 L .68376 .49453 L 0 .632 .929 r
F
.68282 .4963 m .68007 .49322 L .68083 .48423 L F
.57185 .33855 m .57133 .36698 L .56989 .33825 L 1 .281 0 r
F
.57185 .33855 m .57201 .33945 L .57133 .36698 L F
.52254 .33854 m .52052 .34664 L .52066 .33815 L 1 .81 0 r
F
.52254 .33854 m .52333 .36565 L .52052 .34664 L F
.80116 .43349 m .79993 .44112 L .80268 .44435 L .255 0 .624 r
F
.80116 .43349 m .79846 .43113 L .79993 .44112 L F
.6925 .36168 m .691 .36769 L .69365 .36718 L 1 0 .37 r
F
.6925 .36168 m .68981 .36059 L .691 .36769 L F
.47653 .33852 m .47487 .46167 L .47627 .33846 L .782 .815 0 r
F
.47653 .33852 m .47752 .50438 L .47487 .46167 L F
.81218 .38924 m .80933 .38362 L .81053 .38708 L .834 0 .155 r
F
.80933 .38362 m .80772 .38239 L .81053 .38708 L 1 0 .316 r
F
.75709 .36643 m .7544 .36458 L .75501 .35385 L 1 .86 0 r
F
.7544 .36458 m .75234 .35257 L .75501 .35385 L F
.66422 .43909 m .66296 .45801 L .66563 .45747 L 0 .026 .73 r
F
.66422 .43909 m .66166 .44413 L .66296 .45801 L F
.66472 .44921 m .66229 .41813 L .66526 .43051 L 0 .814 .281 r
F
.66472 .44921 m .6618 .43918 L .66229 .41813 L F
.74614 .44671 m .74434 .44164 L .74694 .44075 L 0 1 .039 r
F
.75234 .35257 m .74967 .35151 L .7504 .34356 L 1 .709 0 r
F
.7504 .34356 m .74776 .34343 L .74861 .33873 L 1 .567 0 r
F
.74967 .35151 m .74776 .34343 L .7504 .34356 L 1 .69 0 r
F
.47627 .33846 m .47487 .46167 L .4738 .33766 L 1 .78 0 r
F
.64658 .38039 m .64551 .41192 L .64798 .40104 L .774 0 .76 r
F
.64658 .38039 m .6441 .39079 L .64551 .41192 L F
.76762 .33838 m .76909 .34425 L .76806 .33845 L 1 0 .396 r
F
.54183 .33844 m .54077 .34453 L .54188 .3784 L 1 0 .778 r
F
.54096 .33827 m .54077 .34453 L .54183 .33844 L 1 0 .506 r
F
.45611 .52603 m .45631 .33844 L .4554 .52579 L 0 .905 .074 r
F
.4554 .52579 m .45631 .33844 L .45581 .33828 L 0 .777 .782 r
F
.74957 .33843 m .74861 .33873 L .74902 .33781 L 1 .519 0 r
F
.67237 .39963 m .67129 .42467 L .67385 .41953 L .552 0 .742 r
F
.67237 .39963 m .66983 .40503 L .67129 .42467 L F
.69199 .46901 m .68947 .47457 L .69098 .49363 L 0 .167 .744 r
F
.69072 .47295 m .68809 .43759 L .69112 .45121 L 0 .791 .381 r
F
.69072 .47295 m .6877 .46004 L .68809 .43759 L F
.72884 .49071 m .7269 .48154 L .72957 .4824 L 0 1 .362 r
F
.76762 .33838 m .76664 .34852 L .76909 .34425 L 1 0 .396 r
F
.76683 .33825 m .76664 .34852 L .76762 .33838 L F
.74513 .44678 m .74269 .45244 L .74361 .4499 L 0 .87 .121 r
F
.74513 .44678 m .74361 .4499 L .74614 .44671 L F
.72567 .38335 m .72455 .39905 L .72699 .39265 L 1 0 .644 r
F
.72567 .38335 m .72321 .38897 L .72455 .39905 L F
.60729 .38592 m .60517 .36127 L .60798 .36793 L 1 .444 0 r
F
.60729 .38592 m .60442 .3753 L .60517 .36127 L F
.60607 .35771 m .60448 .36874 L .60713 .36469 L 1 0 .582 r
F
.60517 .36127 m .60335 .35731 L .60607 .35771 L 0 0 .254 r
F
.60607 .35771 m .60335 .35731 L .60448 .36874 L 1 0 .582 r
F
.6856 .38805 m .68333 .366 L .68622 .37406 L 1 .744 0 r
F
.6856 .38805 m .68267 .37841 L .68333 .366 L F
.57426 .38565 m .57201 .33945 L .57492 .35722 L 1 .482 0 r
F
.57426 .38565 m .57133 .36698 L .57201 .33945 L F
.81166 .41243 m .80939 .39649 L .81236 .40491 L .404 0 .959 r
F
.81166 .41243 m .80865 .40326 L .80939 .39649 L F
.45201 .51757 m .45047 .36234 L .45074 .43662 L .252 .856 0 r
F
.45213 .5273 m .45074 .43662 L .45037 .52641 L 0 1 .454 r
F
.45215 .52819 m .45201 .51757 L .45216 .52797 L 0 0 .028 r
F
.45216 .52797 m .45074 .43662 L .45213 .5273 L .252 .856 0 r
F
.45216 .52797 m .45201 .51757 L .45074 .43662 L F
.45119 .52586 m .45372 .33797 L .45331 .52655 L 1 0 .781 r
F
.4554 .52579 m .45581 .33828 L .45325 .5252 L 0 .777 .782 r
F
.45119 .52586 m .4532 .33778 L .45372 .33797 L 1 0 .781 r
F
.45325 .5252 m .45581 .33828 L .45352 .33754 L 0 .777 .782 r
F
.49497 .33827 m .49566 .35263 L .49362 .3382 L 1 .583 0 r
F
.54059 .33819 m .54077 .34453 L .54096 .33827 L 1 0 .506 r
F
.69856 .51186 m .69586 .51085 L .69651 .49854 L 0 .947 .86 r
F
.6162 .36374 m .61479 .38433 L .61737 .37625 L 1 0 .732 r
F
.6162 .36374 m .61357 .3682 L .61479 .38433 L F
.72776 .48852 m .72628 .49344 L .72884 .49071 L 0 0 .044 r
F
.72776 .48852 m .72533 .49533 L .72628 .49344 L F
.76562 .33811 m .7653 .34059 L .76683 .33825 L 1 0 .267 r
F
.76683 .33825 m .7653 .34059 L .76664 .34852 L 1 0 .396 r
F
.56989 .33825 m .56842 .34829 L .5687 .3381 L 1 .281 0 r
F
.56989 .33825 m .57133 .36698 L .56842 .34829 L F
.69206 .39283 m .68979 .37108 L .69268 .37919 L 1 .775 0 r
F
.69206 .39283 m .68913 .38308 L .68979 .37108 L F
.49991 .33812 m .50114 .38432 L .50055 .33824 L 1 0 .723 r
F
.77157 .34074 m .77047 .35303 L .77293 .34917 L 1 0 .49 r
F
.77157 .34074 m .76909 .34425 L .77047 .35303 L F
.4761 .33816 m .47704 .38913 L .47657 .33823 L 1 0 .474 r
F
.44911 .52603 m .44915 .33822 L .44881 .33807 L 0 .962 .15 r
F
.44911 .52603 m .45074 .43662 L .44915 .33822 L F
.44915 .33822 m .45074 .43662 L .45047 .36234 L 1 1 0 r
F
.4956 .41441 m .49271 .45357 L .49321 .49176 L 0 .536 .801 r
F
.49397 .49243 m .49321 .49176 L .49351 .51442 L F
.4956 .41441 m .49321 .49176 L .49397 .49243 L F
.4956 .41441 m .49351 .51442 L .49637 .5043 L F
.4967 .49485 m .49456 .45329 L .49734 .47609 L 0 .936 .254 r
F
.49637 .5043 m .49601 .49424 L .4967 .49485 L F
.49601 .49424 m .49456 .45329 L .4967 .49485 L F
.49362 .3382 m .49456 .45329 L .49299 .33804 L .761 .819 0 r
F
.49362 .3382 m .49566 .35263 L .49456 .45329 L F
.70492 .40024 m .70269 .38078 L .70554 .38729 L 1 .795 0 r
F
.70492 .40024 m .70202 .392 L .70269 .38078 L F
.71696 .41368 m .71467 .39317 L .71748 .39812 L .744 .842 0 r
F
.71696 .41368 m .71411 .40735 L .71467 .39317 L F
.53873 .33782 m .54077 .34453 L .54059 .33819 L 1 0 .591 r
F
.47114 .52901 m .47262 .3676 L .47326 .52969 L 0 .905 .233 r
F
.47034 .52881 m .47262 .3676 L .47114 .52901 L .031 .875 0 r
F
.47262 .3676 m .47038 .42966 L .47347 .37712 L 1 0 .158 r
F
.47396 .5276 m .47347 .37712 L .47343 .52748 L .114 0 .795 r
F
.47343 .52748 m .47347 .37712 L .47122 .52685 L 0 .277 .801 r
F
.47122 .52685 m .47347 .37712 L .47038 .42966 L F
.47363 .34594 m .47487 .46167 L .47227 .41577 L 1 .78 0 r
F
.4738 .33766 m .47386 .34558 L .47363 .34594 L F
.47386 .34558 m .47487 .46167 L .47363 .34594 L F
.47617 .34203 m .47402 .43028 L .47704 .38913 L 1 0 .474 r
F
.4761 .33816 m .47601 .34228 L .47617 .34203 L F
.47601 .34228 m .47402 .43028 L .47617 .34203 L F
.4738 .33766 m .47227 .41577 L .47344 .3376 L 1 .78 0 r
F
.47371 .33739 m .47402 .43028 L .4761 .33816 L 1 0 .474 r
F
.52066 .33815 m .52052 .34664 L .52024 .33804 L 1 .734 0 r
F
.70115 .50939 m .69939 .50607 L .70217 .51048 L 0 1 .946 r
F
.70115 .50939 m .69856 .51186 L .69939 .50607 L F
.66773 .35525 m .66497 .35159 L .66583 .34667 L 1 .458 0 r
F
.66497 .35159 m .66316 .34686 L .66583 .34667 L 1 .457 0 r
F
.66583 .34667 m .66419 .34885 L .66681 .34653 L 1 .074 0 r
F
.66583 .34667 m .66316 .34686 L .66419 .34885 L F
.73907 .44179 m .73639 .44088 L .73682 .42385 L .375 .929 0 r
F
.73639 .44088 m .7341 .42145 L .73682 .42385 L .398 .915 0 r
F
.50208 .45298 m .49923 .48307 L .50015 .49101 L 0 .423 .572 r
F
.50015 .49101 m .49841 .37724 L .50116 .40433 L .284 .852 0 r
F
.49923 .48307 m .49637 .5043 L .49734 .47609 L 0 1 .383 r
F
.49923 .48307 m .49734 .47609 L .50015 .49101 L F
.50015 .49101 m .49734 .47609 L .49841 .37724 L .284 .852 0 r
F
.49991 .33812 m .49831 .4149 L .50114 .38432 L 1 0 .723 r
F
.49734 .47609 m .49566 .35263 L .49841 .37724 L .527 .835 0 r
F
.49802 .33771 m .49831 .4149 L .49991 .33812 L 1 0 .723 r
F
.78215 .4038 m .77997 .38938 L .78288 .39663 L 1 .098 0 r
F
.78215 .4038 m .77927 .39745 L .77997 .38938 L F
.76478 .33797 m .7653 .34059 L .76562 .33811 L 1 0 .267 r
F
.79846 .43113 m .79716 .43731 L .79993 .44112 L .288 0 .601 r
F
.79846 .43113 m .79574 .42833 L .79716 .43731 L F
.5687 .3381 m .56842 .34829 L .56786 .33797 L 1 .163 0 r
F
.68333 .35451 m .68188 .36326 L .6845 .36134 L 1 0 .377 r
F
.68333 .35451 m .68067 .35498 L .68188 .36326 L F
.83154 .41543 m .82887 .41382 L .82973 .40975 L .371 1 0 r
F
.83083 .42265 m .82887 .41382 L .83154 .41543 L .212 .941 0 r
F
.69852 .39727 m .69625 .37639 L .69913 .38397 L 1 .78 0 r
F
.69852 .39727 m .69559 .388 L .69625 .37639 L F
.59734 .39542 m .5951 .36036 L .59798 .3721 L 1 .58 0 r
F
.59734 .39542 m .59442 .38067 L .5951 .36036 L F
.59687 .34995 m .59529 .36433 L .59797 .36076 L 1 0 .688 r
F
.59687 .34995 m .59414 .34931 L .59529 .36433 L F
.70107 .47277 m .70019 .5005 L .70272 .49541 L 0 .242 .754 r
F
.70107 .47277 m .69863 .48062 L .70019 .5005 L F
.44911 .52603 m .44881 .33807 L .44769 .52544 L 0 .962 .15 r
F
.44769 .52544 m .44881 .33807 L .44866 .33801 L .469 .93 0 r
F
.71189 .37759 m .71051 .38646 L .71309 .38389 L 1 0 .465 r
F
.71189 .37759 m .70928 .37873 L .71051 .38646 L F
.53258 .37967 m .53092 .4289 L .53367 .42175 L 0 .175 .785 r
F
.53258 .37967 m .52989 .40027 L .53092 .4289 L F
.5318 .41383 m .52972 .34753 L .53255 .36724 L .841 .838 0 r
F
.52989 .40027 m .52814 .43055 L .53092 .4289 L 0 .509 .76 r
F
.52989 .40027 m .52717 .4178 L .52762 .42372 L F
.52858 .42283 m .52762 .42372 L .52814 .43055 L F
.52989 .40027 m .52762 .42372 L .52858 .42283 L F
.53142 .42024 m .52897 .40064 L .5318 .41383 L 0 .928 .002 r
F
.53092 .4289 m .53039 .42118 L .53142 .42024 L F
.53039 .42118 m .52897 .40064 L .53142 .42024 L F
.5318 .41383 m .52897 .40064 L .52972 .34753 L .841 .838 0 r
F
.78449 .35092 m .78334 .36106 L .78592 .3603 L 1 0 .637 r
F
.78449 .35092 m .7819 .35143 L .78334 .36106 L F
.71824 .4908 m .71577 .46454 L .71861 .47068 L 0 .875 .188 r
F
.71824 .4908 m .71544 .48628 L .71577 .46454 L F
.67916 .38407 m .67691 .36219 L .67978 .36972 L 1 .75 0 r
F
.67916 .38407 m .67625 .37502 L .67691 .36219 L F
.76528 .39797 m .76394 .40466 L .76649 .40266 L .445 0 .582 r
F
.76528 .39797 m .7628 .40144 L .76394 .40466 L F
.49299 .33804 m .4918 .4255 L .49287 .33801 L .761 .819 0 r
F
.49299 .33804 m .49456 .45329 L .4918 .4255 L F
.52024 .33804 m .52052 .34664 L .51916 .33782 L 1 .734 0 r
F
.49287 .33801 m .4918 .4255 L .49043 .33732 L .992 .802 0 r
F
.44769 .52544 m .44866 .33801 L .44558 .52471 L .469 .93 0 r
F
.44558 .52471 m .44866 .33801 L .44623 .33702 L F
.81691 .40187 m .81403 .39573 L .81502 .39466 L .547 0 1 r
F
.81607 .40637 m .81403 .39573 L .81691 .40187 L .703 0 1 r
F
.81607 .40637 m .81315 .39922 L .81403 .39573 L F
.81403 .39573 m .81218 .38924 L .81502 .39466 L .389 0 1 r
F
.83429 .40727 m .83299 .41195 L .83544 .40932 L 0 .302 .526 r
F
.83429 .40727 m .83179 .40888 L .83299 .41195 L F
.699 .36828 m .69752 .37473 L .70017 .37407 L 1 0 .431 r
F
.699 .36828 m .69632 .3674 L .69752 .37473 L F
.76364 .33784 m .7653 .34059 L .76478 .33797 L 1 0 .302 r
F
.67689 .35013 m .67544 .35966 L .67804 .3567 L 1 0 .295 r
F
.67689 .35013 m .67425 .35159 L .67544 .35966 L F
.56786 .33797 m .56842 .34829 L .56674 .33785 L 1 .163 0 r
F
.81502 .39466 m .81218 .38924 L .81334 .39169 L .566 0 0 r
F
.81218 .38924 m .81053 .38708 L .81334 .39169 L .834 0 .155 r
F
.58486 .33793 m .58605 .35591 L .58491 .33795 L 1 0 .731 r
F
.58486 .33793 m .58337 .36034 L .58605 .35591 L F
.58439 .3378 m .58337 .36034 L .58486 .33793 L F
.77012 .39067 m .76801 .37759 L .77079 .38167 L 1 .9 0 r
F
.77012 .39067 m .76737 .38736 L .76801 .37759 L F
.76737 .38736 m .76525 .37408 L .76801 .37759 L 1 .91 0 r
F
.74902 .33781 m .74861 .33873 L .74699 .33862 L 1 .448 0 r
F
.74861 .33873 m .74601 .33969 L .74699 .33862 L F
.74776 .34343 m .74601 .33969 L .74861 .33873 L 1 .543 0 r
F
.7294 .38586 m .72835 .40326 L .73075 .39601 L 1 0 .721 r
F
.7294 .38586 m .72699 .39265 L .72835 .40326 L F
.7198 .41957 m .71748 .39812 L .72028 .40289 L .653 .852 0 r
F
.7198 .41957 m .71696 .41368 L .71748 .39812 L F
.56674 .33785 m .56774 .37754 L .56587 .33772 L 1 .46 0 r
F
.56674 .33785 m .56842 .34829 L .56774 .37754 L F
.76364 .33784 m .76285 .34504 L .7653 .34059 L 1 0 .302 r
F
.76191 .33759 m .76285 .34504 L .76364 .33784 L F
.77289 .39447 m .77079 .38167 L .77359 .38634 L 1 .887 0 r
F
.77289 .39447 m .77012 .39067 L .77079 .38167 L F
.76737 .38736 m .76463 .38448 L .76525 .37408 L 1 .91 0 r
F
.76463 .38448 m .76252 .3711 L .76525 .37408 L 1 .919 0 r
F
.51916 .33782 m .51971 .40377 L .51797 .33755 L .978 .827 0 r
F
.51916 .33782 m .52052 .34664 L .51971 .40377 L F
.53873 .33782 m .53809 .35991 L .54077 .34453 L 1 0 .591 r
F
.53745 .33757 m .53809 .35991 L .53873 .33782 L F
.71665 .43791 m .71578 .46306 L .71818 .45465 L 0 .269 .749 r
F
.71665 .43791 m .71427 .44654 L .71578 .46306 L F
.74902 .33781 m .74699 .33862 L .74884 .33719 L 1 .448 0 r
F
.63039 .45538 m .62771 .45712 L .62835 .43897 L 0 .965 .371 r
F
.82973 .40975 m .8281 .40787 L .8307 .4081 L 0 1 1 r
F
.82973 .40975 m .82708 .40841 L .82727 .40831 L F
.82973 .40975 m .82727 .40831 L .8286 .40845 L F
.82887 .41382 m .82708 .40841 L .82973 .40975 L 0 .984 .126 r
F
.83161 .40875 m .82924 .40972 L .83179 .40888 L 0 .137 .351 r
F
.8307 .4081 m .83024 .40861 L .83161 .40875 L F
.83024 .40861 m .82924 .40972 L .83161 .40875 L F
.8286 .40845 m .82727 .40831 L .8281 .40787 L 0 1 1 r
F
.79574 .42833 m .79437 .43307 L .79716 .43731 L .322 0 .572 r
F
.79574 .42833 m .793 .42521 L .79437 .43307 L F
.81533 .41294 m .81315 .39922 L .81607 .40637 L .113 0 .983 r
F
.81533 .41294 m .81236 .40491 L .81315 .39922 L F
.58439 .3378 m .58217 .33884 L .58337 .36034 L 1 0 .731 r
F
.58242 .33729 m .58217 .33884 L .58439 .3378 L 1 0 .553 r
F
.77545 .40459 m .77389 .40538 L .77659 .40739 L .448 0 .218 r
F
.77747 .40702 m .77484 .40351 L .7776 .40697 L .47 0 1 r
F
.77659 .40739 m .77603 .40615 L .77747 .40702 L F
.77545 .40459 m .77281 .40408 L .77298 .40429 L .448 0 .218 r
F
.77545 .40459 m .77298 .40429 L .77438 .40514 L F
.77603 .40615 m .77484 .40351 L .77747 .40702 L .47 0 1 r
F
.77438 .40514 m .77298 .40429 L .77389 .40538 L .448 0 .218 r
F
.45037 .52641 m .45074 .43662 L .44911 .52603 L 0 .962 .15 r
F
.45021 .52555 m .4532 .33778 L .45119 .52586 L .306 0 .792 r
F
.45021 .52555 m .45073 .33691 L .4532 .33778 L F
.79623 .41645 m .79383 .39727 L .79689 .40768 L .378 0 .927 r
F
.79623 .41645 m .79319 .40639 L .79383 .39727 L F
.49775 .33774 m .4975 .34197 L .49802 .33771 L 1 .271 0 r
F
.49739 .33763 m .4975 .34197 L .49775 .33774 L F
.7544 .36458 m .7517 .36293 L .75234 .35257 L 1 .86 0 r
F
.7517 .36293 m .74967 .35151 L .75234 .35257 L 1 .851 0 r
F
.81327 .44855 m .81223 .46001 L .81484 .46011 L 0 .052 .672 r
F
.81327 .44855 m .81069 .44904 L .81223 .46001 L F
.56587 .33772 m .56483 .35897 L .56534 .33764 L 1 .46 0 r
F
.56587 .33772 m .56774 .37754 L .56483 .35897 L F
.79995 .4182 m .79752 .39841 L .80059 .40904 L .126 0 .925 r
F
.79995 .4182 m .79689 .40768 L .79752 .39841 L F
.70548 .37392 m .70404 .38136 L .70666 .37997 L 1 0 .472 r
F
.70548 .37392 m .70282 .37381 L .70404 .38136 L F
.49802 .33771 m .4975 .34197 L .49831 .4149 L 1 0 .723 r
F
.73639 .44088 m .73369 .43923 L .7341 .42145 L .398 .915 0 r
F
.73369 .43923 m .73137 .41859 L .7341 .42145 L .424 .903 0 r
F
.68981 .36059 m .68837 .36895 L .691 .36769 L 1 0 .455 r
F
.68981 .36059 m .68714 .36046 L .68837 .36895 L F
.67345 .44833 m .67226 .46854 L .67494 .46847 L 0 .037 .732 r
F
.7925 .41454 m .79016 .39656 L .79319 .40639 L .626 0 .933 r
F
.7925 .41454 m .7895 .40527 L .79016 .39656 L F
.56534 .33764 m .56483 .35897 L .56379 .3374 L 1 .323 0 r
F
.55641 .35289 m .5549 .39413 L .55761 .38695 L .975 0 .771 r
F
.55641 .35289 m .55375 .36459 L .5549 .39413 L F
.73048 .44528 m .72956 .46686 L .73192 .45801 L 0 .588 .742 r
F
.73048 .44528 m .72818 .45566 L .72956 .46686 L F
.4957 .33746 m .4975 .34197 L .49739 .33763 L 1 0 .03 r
F
.70757 .47925 m .70517 .48824 L .70668 .50554 L 0 .351 .754 r
F
.70643 .4856 m .70383 .45356 L .70678 .46349 L 0 .826 .248 r
F
.70643 .4856 m .70349 .47632 L .70383 .45356 L F
.47344 .3376 m .4708 .33665 L .47081 .3366 L 1 .491 0 r
F
.47344 .3376 m .47227 .41577 L .4708 .33665 L F
.76191 .33759 m .76156 .33813 L .76285 .34504 L 1 0 .302 r
F
.76165 .33757 m .76156 .33813 L .76191 .33759 L 1 0 .172 r
F
.793 .42521 m .79157 .42857 L .79437 .43307 L .356 0 .533 r
F
.793 .42521 m .79025 .42194 L .79157 .42857 L F
.76463 .38448 m .76191 .382 L .76252 .3711 L 1 .919 0 r
F
.76191 .382 m .7598 .36858 L .76252 .3711 L 1 .925 0 r
F
.77568 .39876 m .77359 .38634 L .77642 .39161 L 1 .839 0 r
F
.77568 .39876 m .77289 .39447 L .77359 .38634 L F
.76142 .33755 m .76156 .33813 L .76165 .33757 L 1 0 .172 r
F
.53651 .33738 m .53809 .35991 L .53745 .33757 L 1 0 .688 r
F
.70757 .47925 m .70668 .50554 L .70917 .4996 L 0 .351 .754 r
F
.80366 .41965 m .80122 .39987 L .80429 .41036 L 0 .081 .926 r
F
.80366 .41965 m .80059 .40904 L .80122 .39987 L F
.72263 .42492 m .72028 .40289 L .72307 .40739 L .583 .861 0 r
F
.72263 .42492 m .7198 .41957 L .72028 .40289 L F
.51797 .46433 m .51606 .43396 L .51888 .45181 L 0 .974 .226 r
F
.51797 .46433 m .51518 .47582 L .51606 .43396 L F
.5169 .37915 m .51512 .44494 L .5179 .43142 L 0 .298 .792 r
F
.51797 .33755 m .5169 .38695 L .5176 .33747 L .978 .827 0 r
F
.51797 .33755 m .51971 .40377 L .5169 .38695 L F
.75978 .33742 m .76156 .33813 L .76142 .33755 L 1 0 .21 r
F
.45325 .5252 m .45352 .33754 L .4525 .52498 L 0 .777 .782 r
F
.4525 .52498 m .45352 .33754 L .45298 .33736 L .194 0 .791 r
F
.66988 .3737 m .66773 .35525 L .67054 .36045 L 1 .722 0 r
F
.66988 .3737 m .66703 .36678 L .66773 .35525 L F
.66703 .36678 m .66497 .35159 L .66773 .35525 L 1 .663 0 r
F
.74614 .44671 m .74361 .4499 L .74434 .44164 L 0 1 .039 r
F
.72884 .49071 m .72628 .49344 L .7269 .48154 L 0 1 .362 r
F
.72628 .49344 m .72418 .47927 L .7269 .48154 L 0 .97 .309 r
F
.63299 .45043 m .63118 .44579 L .63395 .44999 L 0 1 .651 r
F
.63299 .45043 m .63039 .45538 L .63118 .44579 L F
.66703 .36678 m .66422 .3612 L .66497 .35159 L 1 .663 0 r
F
.66497 .35159 m .66224 .34956 L .66316 .34686 L 1 .457 0 r
F
.66422 .3612 m .66224 .34956 L .66497 .35159 L 1 .622 0 r
F
.5913 .46627 m .5889 .41625 L .59186 .43438 L 0 .83 .174 r
F
.5913 .46627 m .58841 .45421 L .5889 .41625 L F
.59054 .38484 m .5893 .42915 L .59193 .41966 L .594 0 .771 r
F
.59054 .38484 m .58795 .39576 L .5893 .42915 L F
.59086 .39064 m .58862 .35281 L .59151 .36631 L 1 .447 0 r
F
.59086 .39064 m .58793 .37431 L .58862 .35281 L F
.5169 .37915 m .51415 .4057 L .51512 .44494 L 0 .298 .792 r
F
.5176 .33747 m .5169 .38695 L .51558 .33698 L 1 .818 0 r
F
.81785 .39972 m .81502 .39466 L .81613 .39607 L 0 0 .648 r
F
.81691 .40187 m .81502 .39466 L .81785 .39972 L .547 0 1 r
F
.81502 .39466 m .81334 .39169 L .81613 .39607 L .566 0 0 r
F
.49734 .47609 m .49456 .45329 L .49566 .35263 L .527 .835 0 r
F
.4957 .33746 m .49467 .36998 L .4975 .34197 L 1 0 .03 r
F
.49419 .33705 m .49467 .36998 L .4957 .33746 L F
.78877 .41255 m .78651 .39633 L .7895 .40527 L .867 0 .942 r
F
.78877 .41255 m .78582 .40439 L .78651 .39633 L F
.8307 .4081 m .8281 .40787 L .82924 .40972 L 0 .137 .351 r
F
.76904 .40094 m .76757 .40417 L .77019 .40396 L .332 0 .417 r
F
.76904 .40094 m .76649 .40266 L .76757 .40417 L F
.73314 .38832 m .73213 .40677 L .73451 .39892 L .95 0 .726 r
F
.73314 .38832 m .73075 .39601 L .73213 .40677 L F
.79025 .42194 m .78876 .42397 L .79157 .42857 L .387 0 .48 r
F
.79025 .42194 m .7875 .41865 L .78876 .42397 L F
.69734 .42484 m .69631 .44771 L .69886 .44314 L .139 0 .736 r
F
.69734 .42484 m .6948 .42907 L .69631 .44771 L F
.83083 .42265 m .82813 .42011 L .82887 .41382 L .212 .941 0 r
F
.82887 .41382 m .82617 .4114 L .82708 .40841 L 0 .984 .126 r
F
.82813 .42011 m .82617 .4114 L .82887 .41382 L .063 .903 0 r
F
.75978 .33742 m .75911 .34255 L .76156 .33813 L 1 0 .21 r
F
.75795 .33719 m .75911 .34255 L .75978 .33742 L F
.73369 .43923 m .73097 .43681 L .73137 .41859 L .424 .903 0 r
F
.73097 .43681 m .72861 .41529 L .73137 .41859 L .453 .892 0 r
F
.56379 .3374 m .56193 .3404 L .56202 .33716 L 1 .323 0 r
F
.56379 .3374 m .56483 .35897 L .56193 .3404 L F
.74156 .44898 m .74022 .45741 L .74269 .45244 L 0 .296 .257 r
F
.74156 .44898 m .73917 .45636 L .74022 .45741 L F
.47339 .33733 m .47402 .43028 L .47371 .33739 L 1 0 .785 r
F
.70783 .4085 m .70554 .38729 L .70839 .394 L .83 .805 0 r
F
.70783 .4085 m .70492 .40024 L .70554 .38729 L F
.53453 .33703 m .53539 .37439 L .53651 .33738 L 1 0 .688 r
F
.53651 .33738 m .53539 .37439 L .53809 .35991 L F
.80735 .42069 m .80493 .40153 L .80798 .41153 L 0 .243 .93 r
F
.80735 .42069 m .80429 .41036 L .80493 .40153 L F
.61018 .39702 m .60798 .36793 L .61081 .37576 L 1 .763 0 r
F
.61018 .39702 m .60729 .38592 L .60798 .36793 L F
.6098 .36188 m .60833 .38051 L .61095 .37387 L 1 0 .723 r
F
.6098 .36188 m .60713 .36469 L .60833 .38051 L F
.4525 .52498 m .45298 .33736 L .45029 .5243 L .194 0 .791 r
F
.44833 .52501 m .45073 .33691 L .45021 .52555 L .306 0 .792 r
F
.44833 .52501 m .45048 .33683 L .45073 .33691 L F
.45029 .5243 m .45298 .33736 L .45065 .3367 L .194 0 .791 r
F
.72543 .42962 m .72307 .40739 L .72585 .41154 L .53 .871 0 r
F
.72543 .42962 m .72263 .42492 L .72307 .40739 L F
.72098 .49353 m .71861 .47068 L .72142 .47563 L 0 .897 .225 r
F
.72098 .49353 m .71824 .4908 L .71861 .47068 L F
.74967 .35151 m .74701 .35057 L .74776 .34343 L 1 .69 0 r
F
.74776 .34343 m .74513 .34341 L .74601 .33969 L 1 .543 0 r
F
.74701 .35057 m .74513 .34341 L .74776 .34343 L 1 .658 0 r
F
.47227 .41577 m .46969 .37349 L .4706 .34333 L 1 .491 0 r
F
.47097 .34572 m .4706 .34333 L .4708 .33665 L F
.47227 .41577 m .4706 .34333 L .47097 .34572 L F
.47122 .52685 m .47038 .42966 L .47047 .52671 L 0 .277 .801 r
F
.47047 .52671 m .47038 .42966 L .46838 .52603 L 0 .489 .807 r
F
.46838 .52603 m .47038 .42966 L .46722 .48519 L F
.47032 .52617 m .46969 .37349 L .47227 .41577 L 0 .862 .059 r
F
.47311 .52695 m .47227 .41577 L .47487 .46167 L 0 .89 .255 r
F
.47104 .52633 m .47227 .41577 L .47311 .52695 L F
.47032 .52617 m .47227 .41577 L .47104 .52633 L 0 .862 .059 r
F
.47356 .36252 m .47097 .47216 L .47402 .43028 L 1 0 .785 r
F
.47339 .33733 m .47301 .3589 L .47356 .36252 L F
.47301 .3589 m .47097 .47216 L .47356 .36252 L F
.47081 .3366 m .47097 .47216 L .47339 .33733 L F
.48618 .52992 m .48716 .44545 L .48873 .53081 L 0 .929 .32 r
F
.48921 .36697 m .48688 .51468 L .4898 .48831 L 0 .093 .798 r
F
.49043 .33732 m .48907 .3961 L .48994 .33722 L .992 .802 0 r
F
.49043 .33732 m .4918 .4255 L .48907 .3961 L F
.80212 .37343 m .79935 .36949 L .80076 .37801 L 1 0 .564 r
F
.79935 .36949 m .79803 .37513 L .80076 .37801 L 1 0 .586 r
F
.79935 .36949 m .7966 .36612 L .79803 .37513 L F
.66681 .34653 m .66532 .35495 L .6679 .3508 L 1 0 .069 r
F
.66681 .34653 m .66419 .34885 L .66532 .35495 L F
.58204 .33715 m .58217 .33884 L .58242 .33729 L 1 0 .553 r
F
.60379 .3976 m .60156 .3655 L .60442 .3753 L 1 .695 0 r
F
.60379 .3976 m .60088 .38466 L .60156 .3655 L F
.60335 .35731 m .60183 .37383 L .60448 .36874 L 1 0 .713 r
F
.60335 .35731 m .60065 .35837 L .60183 .37383 L F
.81976 .4075 m .81691 .40187 L .81785 .39972 L .433 0 1 r
F
.81897 .41298 m .81691 .40187 L .81976 .4075 L 0 .133 1 r
F
.81897 .41298 m .81607 .40637 L .81691 .40187 L F
.80492 .37778 m .80212 .37343 L .80352 .38135 L 1 0 .54 r
F
.80212 .37343 m .80076 .37801 L .80352 .38135 L 1 0 .564 r
F
.7875 .41865 m .78596 .41939 L .78876 .42397 L .402 0 .405 r
F
.7875 .41865 m .78476 .41546 L .78596 .41939 L F
.76156 .33813 m .76041 .35001 L .76285 .34504 L 1 0 .349 r
F
.76156 .33813 m .75911 .34255 L .76041 .35001 L F
.73097 .43681 m .72821 .43359 L .72861 .41529 L .453 .892 0 r
F
.72821 .43359 m .72585 .41154 L .72861 .41529 L .487 .881 0 r
F
.72821 .43359 m .72543 .42962 L .72585 .41154 L F
.71566 .38125 m .71437 .39297 L .71691 .38916 L 1 0 .623 r
F
.71566 .38125 m .71309 .38389 L .71437 .39297 L F
.48567 .52982 m .48716 .44545 L .48618 .52992 L 0 .884 .142 r
F
.48921 .36697 m .4863 .40574 L .48688 .51468 L 0 .093 .798 r
F
.48994 .33722 m .48907 .3961 L .4878 .33656 L 1 .776 0 r
F
.65829 .44631 m .65594 .41757 L .65887 .42853 L 0 .833 .224 r
F
.65829 .44631 m .65541 .43812 L .65594 .41757 L F
.76191 .382 m .7592 .37983 L .7598 .36858 L 1 .925 0 r
F
.7592 .37983 m .75709 .36643 L .7598 .36858 L 1 .93 0 r
F
.74931 .33719 m .75059 .33718 L .75024 .337 L .912 .016 0 r
F
.74931 .33719 m .74806 .34012 L .75059 .33718 L F
.74884 .33719 m .74806 .34012 L .74931 .33719 L F
.75782 .33718 m .75911 .34255 L .75795 .33719 L 1 0 .261 r
F
.74884 .33719 m .74699 .33862 L .74806 .34012 L .912 .016 0 r
F
.7966 .36612 m .79532 .37285 L .79803 .37513 L 1 0 .606 r
F
.7966 .36612 m .79388 .36342 L .79532 .37285 L F
.75782 .33718 m .75666 .34737 L .75911 .34255 L 1 0 .261 r
F
.75766 .33716 m .75666 .34737 L .75782 .33718 L F
.56202 .33716 m .56193 .3404 L .56176 .33712 L 1 .23 0 r
F
.75766 .33716 m .7554 .34096 L .75666 .34737 L 1 0 .261 r
F
.75605 .33711 m .7554 .34096 L .75766 .33716 L 1 0 .122 r
F
.6486 .42811 m .64735 .45046 L .64997 .44656 L 0 .068 .745 r
F
.6486 .42811 m .64609 .43682 L .64735 .45046 L F
.57995 .33664 m .58217 .33884 L .58204 .33715 L 1 0 .639 r
F
.81102 .42123 m .80865 .40326 L .81166 .41243 L 0 .413 .937 r
F
.81102 .42123 m .80798 .41153 L .80865 .40326 L F
.77849 .40352 m .77642 .39161 L .77927 .39745 L 1 .263 0 r
F
.77849 .40352 m .77568 .39876 L .77642 .39161 L F
.56176 .33712 m .56193 .3404 L .5614 .33708 L 1 .23 0 r
F
.75432 .33695 m .7554 .34096 L .75605 .33711 L 1 0 .122 r
F
.59414 .34931 m .59262 .36887 L .59529 .36433 L 1 0 .722 r
F
.59414 .34931 m .59143 .35018 L .59262 .36887 L F
.67051 .34815 m .66907 .3587 L .67165 .35446 L 1 0 .213 r
F
.67051 .34815 m .6679 .3508 L .66907 .3587 L F
.80772 .38239 m .80492 .37778 L .80628 .38502 L 1 0 .512 r
F
.80492 .37778 m .80352 .38135 L .80628 .38502 L 1 0 .54 r
F
.67276 .38181 m .67054 .36045 L .67338 .36709 L 1 .8 0 r
F
.67276 .38181 m .66988 .3737 L .67054 .36045 L F
.62227 .41316 m .6194 .40354 L .61998 .38076 L .842 .823 0 r
F
.78476 .41546 m .78316 .41497 L .78596 .41939 L .344 0 .235 r
F
.78476 .41546 m .78203 .41247 L .78316 .41497 L F
.82066 .40428 m .81785 .39972 L .81891 .40004 L .21 0 1 r
F
.81976 .4075 m .81785 .39972 L .82066 .40428 L .433 0 1 r
F
.81785 .39972 m .81613 .39607 L .81891 .40004 L 0 0 .648 r
F
.69632 .3674 m .69489 .37586 L .69752 .37473 L 1 0 .531 r
F
.69632 .3674 m .69365 .36718 L .69489 .37586 L F
.5614 .33708 m .56124 .3705 L .5597 .33681 L 1 .495 0 r
F
.5614 .33708 m .56193 .3404 L .56124 .3705 L F
.78504 .41058 m .78288 .39663 L .78582 .40439 L 1 0 .959 r
F
.78504 .41058 m .78215 .4038 L .78288 .39663 L F
.82708 .40841 m .82546 .40687 L .8281 .40787 L 0 .02 .804 r
F
.82708 .40841 m .82439 .40631 L .82546 .40687 L F
.82617 .4114 m .82439 .40631 L .82708 .40841 L 0 .76 1 r
F
.74361 .4499 m .74171 .44202 L .74434 .44164 L 0 1 .009 r
F
.49335 .33691 m .49467 .36998 L .49419 .33705 L 1 0 .453 r
F
.72628 .49344 m .72366 .49441 L .72418 .47927 L 0 .97 .309 r
F
.72366 .49441 m .72142 .47563 L .72418 .47927 L 0 .927 .265 r
F
.73423 .4482 m .7332 .46612 L .73558 .45825 L 0 .579 .628 r
F
.73423 .4482 m .73192 .45801 L .7332 .46612 L F
.68855 .39841 m .68622 .37406 L .68913 .38308 L 1 .779 0 r
F
.68855 .39841 m .6856 .38805 L .68622 .37406 L F
.53453 .33703 m .53431 .33844 L .53539 .37439 L 1 0 .688 r
F
.53436 .337 m .53431 .33844 L .53453 .33703 L 1 0 .393 r
F
.73686 .39062 m .73588 .40947 L .73825 .40132 L .72 0 .728 r
F
.73686 .39062 m .73451 .39892 L .73588 .40947 L F
.64216 .42376 m .64097 .45052 L .64355 .4444 L 0 .065 .757 r
F
.64216 .42376 m .63968 .43451 L .64097 .45052 L F
.44558 .52471 m .44623 .33702 L .44499 .52449 L .469 .93 0 r
F
.44499 .52449 m .44623 .33702 L .44526 .33662 L 1 .893 0 r
F
.82813 .42011 m .82537 .41671 L .82617 .4114 L .063 .903 0 r
F
.82617 .4114 m .82343 .4082 L .82439 .40631 L 0 .76 1 r
F
.82537 .41671 m .82343 .4082 L .82617 .4114 L 0 .855 .439 r
F
.53427 .33698 m .53431 .33844 L .53436 .337 L 1 0 .393 r
F
.75024 .337 m .75059 .33718 L .75074 .33694 L .573 .019 0 r
F
.72366 .49441 m .72098 .49353 L .72142 .47563 L 0 .927 .265 r
F
.53218 .3366 m .53431 .33844 L .53427 .33698 L 1 0 .485 r
F
.75086 .33687 m .75172 .34019 L .75249 .33698 L 1 0 .041 r
F
.75249 .33698 m .75172 .34019 L .75395 .33691 L F
.51558 .33698 m .51409 .36839 L .51458 .33676 L 1 .818 0 r
F
.51558 .33698 m .5169 .38695 L .51409 .36839 L F
.73792 .44946 m .73675 .46291 L .73917 .45636 L 0 .488 .457 r
F
.73792 .44946 m .73558 .45825 L .73675 .46291 L F
.66422 .3612 m .66144 .35708 L .66224 .34956 L 1 .622 0 r
F
.66224 .34956 m .66052 .34871 L .66316 .34686 L .626 .504 0 r
F
.66224 .34956 m .65955 .34917 L .66052 .34871 L F
.66144 .35708 m .65955 .34917 L .66224 .34956 L 1 .606 0 r
F
.75415 .33694 m .7554 .34096 L .75432 .33695 L 1 0 .176 r
F
.75074 .33694 m .75059 .33718 L .75086 .33687 L .573 .019 0 r
F
.75415 .33694 m .75293 .3454 L .7554 .34096 L 1 0 .176 r
F
.75395 .33691 m .75293 .3454 L .75415 .33694 L F
.70146 .40679 m .69913 .38397 L .70202 .392 L .876 .788 0 r
F
.70146 .40679 m .69852 .39727 L .69913 .38397 L F
.69502 .40305 m .69268 .37919 L .69559 .388 L .978 .779 0 r
F
.69502 .40305 m .69206 .39283 L .69268 .37919 L F
.81466 .42115 m .81236 .40491 L .81533 .41294 L 0 .594 .949 r
F
.81466 .42115 m .81166 .41243 L .81236 .40491 L F
.75395 .33691 m .75172 .34019 L .75293 .3454 L 1 0 .176 r
F
.49335 .33691 m .4918 .40099 L .49467 .36998 L 1 0 .453 r
F
.49111 .33637 m .4918 .40099 L .49335 .33691 L F
.66316 .34686 m .6616 .35274 L .66419 .34885 L 1 .057 0 r
F
.66316 .34686 m .66052 .34871 L .6616 .35274 L F
.63009 .3749 m .62893 .406 L .63142 .39425 L .901 0 .759 r
F
.63009 .3749 m .62757 .38486 L .62893 .406 L F
.68209 .39403 m .67978 .36972 L .68267 .37841 L 1 .787 0 r
F
.68209 .39403 m .67916 .38407 L .67978 .36972 L F
.61996 .36916 m .61866 .39553 L .6212 .38557 L 1 0 .749 r
F
.61996 .36916 m .61737 .37625 L .61866 .39553 L F
.7517 .36293 m .74902 .36137 L .74967 .35151 L 1 .851 0 r
F
.74902 .36137 m .74701 .35057 L .74967 .35151 L 1 .832 0 r
F
.77543 .34612 m .77434 .35861 L .77683 .35534 L 1 0 .583 r
F
.77543 .34612 m .77293 .34917 L .77434 .35861 L F
.64908 .43967 m .64674 .4101 L .64963 .41973 L .046 .845 0 r
F
.64908 .43967 m .64623 .43241 L .64674 .4101 L F
.75086 .33687 m .75059 .33718 L .75172 .34019 L 1 0 .041 r
F
.68817 .41808 m .6871 .44089 L .68968 .43718 L .289 0 .734 r
F
.68817 .41808 m .6856 .42182 L .6871 .44089 L F
.81053 .38708 m .80772 .38239 L .80906 .38887 L 1 0 .481 r
F
.80772 .38239 m .80628 .38502 L .80906 .38887 L 1 0 .512 r
F
.82343 .4082 m .82066 .40428 L .82167 .4035 L .156 0 1 r
F
.82258 .41248 m .82066 .40428 L .82343 .4082 L 0 .388 1 r
F
.82258 .41248 m .81976 .4075 L .82066 .40428 L F
.82066 .40428 m .81891 .40004 L .82167 .4035 L .21 0 1 r
F
.79388 .36342 m .79264 .37125 L .79532 .37285 L 1 0 .624 r
F
.79388 .36342 m .79119 .36151 L .79264 .37125 L F
.78203 .41247 m .7793 .40976 L .78037 .4108 L 0 0 .52 r
F
.78203 .41247 m .78037 .4108 L .78316 .41497 L F
.44719 .52461 m .45048 .33683 L .44833 .52501 L 0 .218 .809 r
F
.44719 .52461 m .44925 .33635 L .45048 .33683 L F
.58303 .49395 m .58022 .4884 L .58068 .44324 L 0 .871 .384 r
F
.58576 .49239 m .58303 .49395 L .58365 .46458 L 0 .928 .588 r
F
.58258 .43403 m .58115 .46642 L .58389 .46558 L 0 .165 .766 r
F
.58258 .43403 m .57997 .44551 L .58115 .46642 L F
.58197 .45512 m .57957 .39917 L .58253 .41974 L 0 .817 .043 r
F
.58197 .45512 m .57906 .44001 L .57957 .39917 L F
.58137 .38065 m .57874 .3907 L .58004 .42297 L .636 0 .769 r
F
.58078 .39386 m .57851 .34915 L .58142 .36621 L 1 .574 0 r
F
.58078 .39386 m .57784 .37558 L .57851 .34915 L F
.81986 .45635 m .8189 .46908 L .82141 .46718 L 0 .189 .687 r
F
.81986 .45635 m .81738 .4589 L .8189 .46908 L F
.82537 .41671 m .82258 .41248 L .82343 .4082 L 0 .855 .439 r
F
.82343 .4082 m .82167 .4035 L .82439 .40631 L .156 0 1 r
F
.5597 .33681 m .55835 .35246 L .55872 .33666 L 1 .495 0 r
F
.5597 .33681 m .56124 .3705 L .55835 .35246 L F
.7653 .34059 m .7642 .3534 L .76664 .34852 L 1 0 .437 r
F
.7653 .34059 m .76285 .34504 L .7642 .3534 L F
.69209 .5066 m .6902 .49868 L .69307 .5064 L 0 .815 .952 r
F
.69209 .5066 m .6894 .50593 L .6902 .49868 L F
.68067 .35498 m .67928 .36621 L .68188 .36326 L 1 0 .445 r
F
.68067 .35498 m .67804 .3567 L .67928 .36621 L F
.81827 .42039 m .81607 .40637 L .81897 .41298 L 0 .765 .929 r
F
.81827 .42039 m .81533 .41294 L .81607 .40637 L F
.77281 .40408 m .77019 .40396 L .77121 .40376 L .123 0 .952 r
F
.77281 .40408 m .77121 .40376 L .77389 .40538 L F
.83021 .43155 m .82813 .42011 L .83083 .42265 L .023 .904 0 r
F
.51458 .33676 m .51409 .36839 L .51319 .3364 L 1 .81 0 r
F
.82184 .41891 m .81976 .4075 L .82258 .41248 L 0 .797 .699 r
F
.82184 .41891 m .81897 .41298 L .81976 .4075 L F
.63996 .4378 m .63763 .40705 L .6405 .41583 L .204 .851 0 r
F
.64024 .38125 m .63916 .41378 L .64163 .40205 L .719 0 .762 r
F
.64024 .38125 m .63776 .39229 L .63916 .41378 L F
.7819 .35143 m .78079 .36272 L .78334 .36106 L 1 0 .653 r
F
.7819 .35143 m .77935 .35292 L .78079 .36272 L F
.45029 .5243 m .45065 .3367 L .44964 .52413 L .194 0 .791 r
F
.44964 .52413 m .45065 .3367 L .45032 .33657 L 0 .244 .802 r
F
.74059 .39273 m .73961 .41131 L .74197 .40316 L .498 0 .727 r
F
.74059 .39273 m .73825 .40132 L .73961 .41131 L F
.7592 .37983 m .7565 .3779 L .75709 .36643 L 1 .93 0 r
F
.7565 .3779 m .7544 .36458 L .75709 .36643 L 1 .933 0 r
F
.63575 .42129 m .63461 .45205 L .63716 .44409 L 0 .066 .764 r
F
.63575 .42129 m .63329 .43368 L .63461 .45205 L F
.63712 .43089 m .63426 .42309 L .63476 .39834 L .434 .844 0 r
F
.55872 .33666 m .55835 .35246 L .55761 .33648 L 1 .39 0 r
F
.75059 .33718 m .74922 .34401 L .75172 .34019 L 1 0 .096 r
F
.75059 .33718 m .74806 .34012 L .74922 .34401 L F
.67897 .41023 m .67788 .4338 L .68046 .42978 L .391 0 .738 r
F
.67897 .41023 m .67641 .41467 L .67788 .4338 L F
.57995 .33664 m .57948 .34161 L .58217 .33884 L 1 0 .639 r
F
.57914 .33636 m .57948 .34161 L .57995 .33664 L F
.69199 .46901 m .69098 .49363 L .69359 .49125 L 0 .167 .744 r
F
.44499 .52449 m .44526 .33662 L .44256 .49335 L 1 .893 0 r
F
.44356 .33602 m .44256 .49335 L .44526 .33662 L F
.71032 .43709 m .7094 .46143 L .71185 .45444 L 0 .164 .744 r
F
.71032 .43709 m .70788 .4441 L .7094 .46143 L F
.53218 .3366 m .53162 .35598 L .53431 .33844 L 1 0 .485 r
F
.53109 .33639 m .53162 .35598 L .53218 .3366 L F
.47081 .3366 m .4708 .33665 L .47097 .47216 L 1 0 .785 r
F
.81334 .39169 m .81053 .38708 L .81183 .39272 L 1 0 .446 r
F
.81053 .38708 m .80906 .38887 L .81183 .39272 L 1 0 .481 r
F
.70282 .37381 m .70142 .38291 L .70404 .38136 L 1 0 .597 r
F
.70282 .37381 m .70017 .37407 L .70142 .38291 L F
.46838 .52603 m .46722 .48519 L .4675 .52595 L 0 .489 .807 r
F
.46806 .52557 m .46969 .37349 L .47032 .52617 L 0 .862 .059 r
F
.46762 .52547 m .46969 .37349 L .46806 .52557 L .29 .839 0 r
F
.4708 .33665 m .4679 .50934 L .47097 .47216 L .57 0 .791 r
F
.46762 .52547 m .46709 .34081 L .46969 .37349 L .29 .839 0 r
F
.46969 .37349 m .46709 .34081 L .46784 .36437 L 1 .225 0 r
F
.46969 .37349 m .46784 .36437 L .4708 .33665 L F
.4708 .33665 m .46784 .36437 L .4679 .50934 L .57 0 .791 r
F
.44719 .52461 m .44746 .36944 L .44925 .33635 L 0 .218 .809 r
F
.4454 .52422 m .44746 .36944 L .44719 .52461 L F
.44964 .52413 m .45032 .33657 L .44717 .52328 L 0 .244 .802 r
F
.44717 .52328 m .45032 .33657 L .44925 .33635 L F
.68714 .36046 m .68575 .37101 L .68837 .36895 L 1 0 .529 r
F
.68714 .36046 m .6845 .36134 L .68575 .37101 L F
.4878 .33656 m .48635 .36855 L .48703 .33643 L 1 .776 0 r
F
.4878 .33656 m .48907 .3961 L .48635 .36855 L F
.45509 .52527 m .45579 .33654 L .45765 .37589 L 0 .893 .127 r
F
.45509 .52527 m .45523 .3364 L .45579 .33654 L F
.45524 .33627 m .45765 .37589 L .45579 .33654 L 1 0 .177 r
F
.70928 .37873 m .70793 .38894 L .71051 .38646 L 1 0 .638 r
F
.70928 .37873 m .70666 .37997 L .70793 .38894 L F
.82439 .40631 m .82279 .40515 L .82546 .40687 L .343 0 0 r
F
.82439 .40631 m .82167 .4035 L .82279 .40515 L F
.70388 .43261 m .7029 .45612 L .7054 .45049 L 0 .049 .74 r
F
.70388 .43261 m .70138 .43807 L .7029 .45612 L F
.58217 .33884 m .58068 .36545 L .58337 .36034 L 1 0 .741 r
F
.58217 .33884 m .57948 .34161 L .58068 .36545 L F
.83544 .40932 m .83429 .41701 L .8367 .41348 L 0 .047 .619 r
F
.83544 .40932 m .83299 .41195 L .83429 .41701 L F
.78132 .40871 m .77927 .39745 L .78215 .4038 L 1 0 .969 r
F
.78132 .40871 m .77849 .40352 L .77927 .39745 L F
.7793 .40976 m .7776 .40697 L .78037 .4108 L .201 0 1 r
F
.7793 .40976 m .77659 .40739 L .7776 .40697 L F
.5364 .40969 m .53367 .42175 L .53461 .42269 L 0 .267 .525 r
F
.53461 .42269 m .53255 .36724 L .53539 .38604 L .592 .854 0 r
F
.53461 .42269 m .5318 .41383 L .53255 .36724 L F
.53431 .33844 m .53267 .38707 L .53539 .37439 L 1 0 .78 r
F
.53431 .33844 m .53162 .35598 L .53267 .38707 L F
.71074 .41657 m .70839 .394 L .71125 .40074 L .655 .816 0 r
F
.71074 .41657 m .70783 .4085 L .70839 .394 L F
.55761 .33648 m .55835 .35246 L .55576 .33621 L 1 .39 0 r
F
.74513 .34341 m .74342 .34072 L .74601 .33969 L 1 .502 0 r
F
.74601 .33969 m .74342 .34072 L .74443 .34066 L .194 0 0 r
F
.74601 .33969 m .74443 .34066 L .74699 .33862 L F
.81069 .44904 m .80957 .45867 L .81223 .46001 L 0 .044 .652 r
F
.81069 .44904 m .80807 .44844 L .80957 .45867 L F
.48703 .33643 m .48635 .36855 L .48506 .33569 L 1 .624 0 r
F
.7443 .39461 m .7433 .41228 L .74567 .40444 L .285 0 .722 r
F
.7443 .39461 m .74197 .40316 L .7433 .41228 L F
.66331 .39764 m .66223 .42456 L .66476 .4177 L .491 0 .75 r
F
.66331 .39764 m .6608 .40517 L .66223 .42456 L F
.45302 .52463 m .45523 .3364 L .45509 .52527 L 0 .893 .127 r
F
.45302 .52463 m .45511 .33636 L .45523 .3364 L F
.51319 .3364 m .5113 .34969 L .51155 .33605 L 1 .81 0 r
F
.51319 .3364 m .51409 .36839 L .5113 .34969 L F
.65686 .39288 m .65579 .42181 L .6583 .41331 L .531 0 .755 r
F
.65686 .39288 m .65437 .40188 L .65579 .42181 L F
.52998 .33618 m .53162 .35598 L .53109 .33639 L 1 0 .597 r
F
.82467 .42404 m .82258 .41248 L .82537 .41671 L 0 .836 .158 r
F
.82467 .42404 m .82184 .41891 L .82258 .41248 L F
.83021 .43155 m .82747 .42827 L .82813 .42011 L .023 .904 0 r
F
.82747 .42827 m .82537 .41671 L .82813 .42011 L 0 .872 .048 r
F
.48929 .33637 m .48821 .35446 L .49044 .33622 L 1 .235 0 r
F
.4878 .33586 m .48821 .35446 L .48929 .33637 L F
.49095 .33634 m .4918 .40099 L .49111 .33637 L 1 0 .79 r
F
.57747 .33596 m .57948 .34161 L .57914 .33636 L 1 0 .708 r
F
.45219 .52441 m .45511 .33636 L .45302 .52463 L .406 .865 0 r
F
.45219 .52441 m .4526 .33564 L .45511 .33636 L F
.8281 .40787 m .82665 .40979 L .82924 .40972 L .363 0 .417 r
F
.8281 .40787 m .82546 .40687 L .82665 .40979 L F
.67425 .35159 m .67287 .36383 L .67544 .35966 L 1 0 .363 r
F
.67425 .35159 m .67165 .35446 L .67287 .36383 L F
.71943 .38511 m .71823 .39922 L .72073 .39429 L 1 0 .7 r
F
.71943 .38511 m .71691 .38916 L .71823 .39922 L F
.83179 .40888 m .83049 .41378 L .83299 .41195 L .12 0 .549 r
F
.83179 .40888 m .82924 .40972 L .83049 .41378 L F
.44717 .52328 m .44925 .33635 L .44746 .36944 L 0 .244 .802 r
F
.81613 .39607 m .81334 .39169 L .8146 .39642 L 1 0 .405 r
F
.81334 .39169 m .81183 .39272 L .8146 .39642 L 1 0 .446 r
F
.49271 .45357 m .4898 .48831 L .4904 .50505 L 0 .597 .74 r
F
.49103 .50201 m .4904 .50505 L .49067 .51252 L F
.49271 .45357 m .4904 .50505 L .49103 .50201 L F
.49397 .48789 m .4918 .4255 L .49456 .45329 L 0 .883 .109 r
F
.49271 .45357 m .49067 .51252 L .49351 .51442 L 0 .597 .74 r
F
.49351 .51442 m .49308 .49214 L .49397 .48789 L 0 .883 .109 r
F
.49308 .49214 m .4918 .4255 L .49397 .48789 L F
.49067 .51252 m .48907 .3961 L .4918 .4255 L .064 .856 0 r
F
.4898 .48831 m .48688 .51468 L .48786 .49914 L 0 1 .353 r
F
.4898 .48831 m .48786 .49914 L .49067 .51252 L F
.49067 .51252 m .48786 .49914 L .48907 .3961 L .064 .856 0 r
F
.49095 .33634 m .48891 .43233 L .4918 .40099 L 1 0 .79 r
F
.49044 .33622 m .48891 .43233 L .49095 .33634 L F
.56414 .38778 m .56193 .3404 L .56483 .35897 L 1 .669 0 r
F
.56295 .36782 m .56145 .40524 L .56416 .40006 L .77 0 .767 r
F
.56295 .36782 m .56029 .37796 L .56145 .40524 L F
.56414 .38778 m .56124 .3705 L .56193 .3404 L 1 .669 0 r
F
.59833 .44934 m .59692 .47685 L .59964 .4749 L 0 .336 .76 r
F
.59833 .44934 m .59576 .46157 L .59692 .47685 L F
.59769 .4627 m .59523 .41066 L .59818 .42769 L 0 .829 .024 r
F
.59769 .4627 m .59479 .45015 L .59523 .41066 L F
.45524 .33627 m .45523 .4406 L .45765 .37589 L 1 0 .177 r
F
.45502 .33623 m .45523 .4406 L .45524 .33627 L 1 0 .534 r
F
.79119 .36151 m .79 .37043 L .79264 .37125 L 1 0 .639 r
F
.79119 .36151 m .78854 .36045 L .79 .37043 L F
.82747 .42827 m .82467 .42404 L .82537 .41671 L 0 .872 .048 r
F
.67567 .39095 m .67338 .36709 L .67625 .37502 L 1 .801 0 r
F
.67567 .39095 m .67276 .38181 L .67338 .36709 L F
.82167 .4035 m .82009 .40277 L .82279 .40515 L .638 0 .222 r
F
.82167 .4035 m .81891 .40004 L .82009 .40277 L F
.45008 .52384 m .4526 .33564 L .45219 .52441 L .406 .865 0 r
F
.45502 .33623 m .4519 .49833 L .45523 .4406 L 1 0 .534 r
F
.45008 .52384 m .45223 .33553 L .4526 .33564 L .406 .865 0 r
F
.45253 .33531 m .4519 .49833 L .45502 .33623 L 1 0 .534 r
F
.48786 .49914 m .48635 .36855 L .48907 .3961 L .323 .837 0 r
F
.49044 .33622 m .48821 .35446 L .48891 .43233 L 1 0 .79 r
F
.55576 .33621 m .55763 .38168 L .55555 .33618 L 1 .685 0 r
F
.55576 .33621 m .55835 .35246 L .55763 .38168 L F
.74801 .39627 m .74697 .41243 L .74935 .40521 L .081 0 .713 r
F
.74801 .39627 m .74567 .40444 L .74697 .41243 L F
.4975 .34197 m .49545 .44368 L .49831 .4149 L .666 0 .793 r
F
.4975 .34197 m .49467 .36998 L .49545 .44368 L F
.81891 .40004 m .81613 .39607 L .81735 .39982 L .861 0 .343 r
F
.81613 .39607 m .8146 .39642 L .81735 .39982 L 1 0 .405 r
F
.52998 .33618 m .52891 .37291 L .53162 .35598 L 1 0 .597 r
F
.52789 .33582 m .52891 .37291 L .52998 .33618 L F
.55555 .33618 m .55476 .36538 L .55543 .33615 L 1 .685 0 r
F
.55555 .33618 m .55763 .38168 L .55476 .36538 L F
.74701 .35057 m .74434 .34967 L .74513 .34341 L 1 .658 0 r
F
.74513 .34341 m .7425 .34342 L .74342 .34072 L 1 .502 0 r
F
.74434 .34967 m .7425 .34342 L .74513 .34341 L 1 .607 0 r
F
.55543 .33615 m .55476 .36538 L .55344 .33583 L 1 .562 0 r
F
.46447 .33536 m .46709 .34081 L .46642 .33614 L 1 0 .216 r
F
.81891 .40004 m .81735 .39982 L .82009 .40277 L .861 0 .343 r
F
.54077 .34453 m .53916 .38838 L .54188 .3784 L 1 0 .776 r
F
.54077 .34453 m .53809 .35991 L .53916 .38838 L F
.7565 .3779 m .7538 .37612 L .7544 .36458 L 1 .933 0 r
F
.7538 .37612 m .7517 .36293 L .7544 .36458 L 1 .935 0 r
F
.67414 .46489 m .6717 .43471 L .67471 .44801 L 0 .803 .622 r
F
.67414 .46489 m .67119 .45426 L .6717 .43471 L F
.77659 .40739 m .77389 .40538 L .77484 .40351 L .47 0 1 r
F
.75171 .39774 m .75061 .41183 L .75302 .40551 L 0 .055 .697 r
F
.75171 .39774 m .74935 .40521 L .75061 .41183 L F
.51155 .33605 m .5113 .34969 L .51084 .33585 L 1 .774 0 r
F
.70013 .48697 m .69752 .45398 L .70052 .46567 L 0 .811 .374 r
F
.69863 .48062 m .6976 .50332 L .70019 .5005 L 0 .285 .742 r
F
.69863 .48062 m .69614 .48686 L .6976 .50332 L F
.70013 .48697 m .69716 .47629 L .69752 .45398 L 0 .811 .374 r
F
.44189 .33525 m .44256 .49335 L .44356 .33602 L 1 .506 0 r
F
.74902 .36137 m .74633 .35983 L .74701 .35057 L 1 .832 0 r
F
.74633 .35983 m .74434 .34967 L .74701 .35057 L 1 .8 0 r
F
.61308 .40821 m .61081 .37576 L .61366 .3845 L .99 .803 0 r
F
.61308 .40821 m .61018 .39702 L .61081 .37576 L F
.76909 .34425 m .76802 .35759 L .77047 .35303 L 1 0 .526 r
F
.76909 .34425 m .76664 .34852 L .76802 .35759 L F
.69365 .36718 m .69227 .37749 L .69489 .37586 L 1 0 .612 r
F
.69365 .36718 m .691 .36769 L .69227 .37749 L F
.57747 .33596 m .57678 .34564 L .57948 .34161 L 1 0 .708 r
F
.57623 .33559 m .57678 .34564 L .57747 .33596 L F
.77484 .40351 m .77289 .39447 L .77568 .39876 L 1 .417 0 r
F
.77484 .40351 m .7721 .40047 L .77289 .39447 L F
.7721 .40047 m .77012 .39067 L .77289 .39447 L 1 .931 0 r
F
.7721 .40047 m .76938 .39783 L .77012 .39067 L F
.76938 .39783 m .76737 .38736 L .77012 .39067 L 1 .938 0 r
F
.75541 .39905 m .75423 .4106 L .75667 .40545 L 0 .137 .669 r
F
.75541 .39905 m .75302 .40551 L .75423 .4106 L F
.43904 .33594 m .43747 .34455 L .43816 .33499 L 1 0 .581 r
F
.43904 .33594 m .43537 .45734 L .43747 .34455 L F
.61772 .46151 m .61512 .46855 L .61597 .46159 L 0 1 .642 r
F
.61772 .46151 m .61597 .46159 L .61874 .46455 L F
.61874 .46455 m .61597 .46159 L .61647 .43277 L 0 .889 .161 r
F
.82118 .42709 m .81897 .41298 L .82184 .41891 L 0 .797 .351 r
F
.82118 .42709 m .81827 .42039 L .81897 .41298 L F
.74699 .33862 m .74554 .34313 L .74806 .34012 L 1 0 .026 r
F
.74699 .33862 m .74443 .34066 L .74554 .34313 L F
.66827 .45558 m .66563 .45747 L .66603 .45974 L 0 .172 .647 r
F
.66719 .46163 m .66603 .45974 L .66677 .46399 L F
.66827 .45558 m .66603 .45974 L .66719 .46163 L F
.66827 .45558 m .66677 .46399 L .66953 .46705 L F
.67018 .46647 m .66762 .4583 L .6705 .46618 L 0 .573 1 r
F
.66953 .46705 m .66898 .46452 L .67018 .46647 L F
.66898 .46452 m .66762 .4583 L .67018 .46647 L F
.66762 .4583 m .66526 .43051 L .66823 .44268 L 0 .818 .586 r
F
.66762 .4583 m .66472 .44921 L .66526 .43051 L F
.66144 .35708 m .65869 .35447 L .65955 .34917 L 1 .606 0 r
F
.65869 .35447 m .6569 .35041 L .65955 .34917 L 1 .656 0 r
F
.65955 .34917 m .65791 .35216 L .66052 .34871 L 1 .118 0 r
F
.65955 .34917 m .6569 .35041 L .65791 .35216 L F
.71787 .4906 m .71674 .50725 L .71925 .50236 L 0 .52 .721 r
F
.71787 .4906 m .71549 .49938 L .71674 .50725 L F
.79174 .42095 m .7895 .40527 L .7925 .41454 L 0 .077 .954 r
F
.79174 .42095 m .78877 .41255 L .7895 .40527 L F
.7591 .40026 m .75782 .40889 L .76031 .40513 L 0 .193 .618 r
F
.7591 .40026 m .75667 .40545 L .75782 .40889 L F
.72054 .4453 m .71965 .46948 L .72204 .46096 L 0 .403 .748 r
F
.72054 .4453 m .71818 .45465 L .71965 .46948 L F
.58137 .38065 m .58004 .42297 L .5827 .41546 L .636 0 .769 r
F
.48685 .33576 m .48821 .35446 L .4878 .33586 L 1 0 .171 r
F
.78795 .41768 m .78582 .40439 L .78877 .41255 L .068 0 .978 r
F
.78795 .41768 m .78504 .41058 L .78582 .40439 L F
.51084 .33585 m .5113 .34969 L .50902 .3355 L 1 .774 0 r
F
.62515 .4224 m .62227 .41316 L .62282 .38867 L .623 .83 0 r
F
.79551 .42395 m .79319 .40639 L .79623 .41645 L 0 .202 .939 r
F
.79551 .42395 m .7925 .41454 L .79319 .40639 L F
.55344 .33583 m .55189 .34824 L .55218 .33562 L 1 .562 0 r
F
.55344 .33583 m .55476 .36538 L .55189 .34824 L F
.68018 .46388 m .67891 .48046 L .68163 .48167 L 0 .144 .717 r
F
.68018 .46388 m .67758 .46688 L .67891 .48046 L F
.68068 .47229 m .67818 .44033 L .68121 .4542 L 0 .796 .617 r
F
.68068 .47229 m .67771 .46067 L .67818 .44033 L F
.7628 .40144 m .7614 .40685 L .76394 .40466 L 0 .194 .505 r
F
.7628 .40144 m .76031 .40513 L .7614 .40685 L F
.52783 .33581 m .52891 .37291 L .52789 .33582 L 1 0 .783 r
F
.7776 .40697 m .77568 .39876 L .77849 .40352 L 1 0 .941 r
F
.7776 .40697 m .77484 .40351 L .77568 .39876 L F
.76938 .39783 m .76666 .39556 L .76737 .38736 L 1 .938 0 r
F
.76666 .39556 m .76463 .38448 L .76737 .38736 L 1 .943 0 r
F
.52814 .43055 m .52615 .38414 L .52897 .40064 L .353 .879 0 r
F
.52717 .4178 m .52534 .42658 L .52814 .43055 L 0 0 0 r
F
.52717 .4178 m .52442 .43084 L .52534 .42658 L F
.52814 .43055 m .52534 .42658 L .52615 .38414 L .353 .879 0 r
F
.52783 .33581 m .52617 .38821 L .52891 .37291 L 1 0 .783 r
F
.52774 .33579 m .52617 .38821 L .52783 .33581 L F
.60027 .41002 m .59798 .3721 L .60088 .38466 L 1 .779 0 r
F
.60065 .35837 m .59918 .3797 L .60183 .37383 L 1 0 .73 r
F
.60065 .35837 m .59797 .36076 L .59918 .3797 L F
.52534 .42658 m .52333 .36565 L .52615 .38414 L .6 .855 0 r
F
.52774 .33579 m .52515 .35443 L .52617 .38821 L 1 0 .783 r
F
.5257 .33544 m .52515 .35443 L .52774 .33579 L 1 0 .385 r
F
.74361 .4499 m .74106 .45243 L .74171 .44202 L 0 1 .009 r
F
.74106 .45243 m .73907 .44179 L .74171 .44202 L .025 1 0 r
F
.70932 .49321 m .70678 .46349 L .7097 .47243 L 0 .842 .295 r
F
.70932 .49321 m .70643 .4856 L .70678 .46349 L F
.48506 .33569 m .48635 .36855 L .48364 .34601 L 1 .624 0 r
F
.48466 .52611 m .4863 .40574 L .48405 .52596 L 0 .422 .8 r
F
.48405 .52596 m .4863 .40574 L .48335 .44697 L F
.48509 .47621 m .48364 .34601 L .48635 .36855 L .579 .82 0 r
F
.48466 .52611 m .48688 .51468 L .4863 .40574 L 0 .422 .8 r
F
.48786 .49914 m .48509 .47621 L .48635 .36855 L .323 .837 0 r
F
.48685 .33576 m .48533 .38317 L .48821 .35446 L 1 0 .171 r
F
.48506 .33569 m .48364 .34601 L .48411 .33563 L 1 .624 0 r
F
.48475 .33517 m .48533 .38317 L .48685 .33576 L 1 0 .171 r
F
.76649 .40266 m .76497 .40466 L .76757 .40417 L 0 0 .104 r
F
.76649 .40266 m .76394 .40466 L .76497 .40466 L F
.79928 .42655 m .79689 .40768 L .79995 .4182 L 0 .332 .931 r
F
.79928 .42655 m .79623 .41645 L .79689 .40768 L F
.78416 .41427 m .78215 .4038 L .78504 .41058 L .242 0 1 r
F
.78416 .41427 m .78132 .40871 L .78215 .4038 L F
.61597 .41907 m .61366 .3845 L .61652 .39387 L .674 .813 0 r
F
.61597 .41907 m .61308 .40821 L .61366 .3845 L F
.61357 .3682 m .61221 .39308 L .61479 .38433 L 1 0 .744 r
F
.61357 .3682 m .61095 .37387 L .61221 .39308 L F
.52339 .39016 m .52164 .43836 L .52442 .43084 L 0 .442 .785 r
F
.52339 .39016 m .52066 .41267 L .52164 .43836 L F
.52252 .41738 m .52052 .34664 L .52333 .36565 L .801 .839 0 r
F
.52252 .41738 m .51971 .40377 L .52052 .34664 L F
.5938 .4068 m .59151 .36631 L .59442 .38067 L 1 .77 0 r
F
.5938 .4068 m .59086 .39064 L .59151 .36631 L F
.59143 .35018 m .58995 .37411 L .59262 .36887 L 1 0 .735 r
F
.59143 .35018 m .58873 .35244 L .58995 .37411 L F
.77019 .40396 m .76853 .40248 L .77121 .40376 L 0 .925 1 r
F
.77019 .40396 m .76757 .40417 L .76853 .40248 L F
.7044 .41629 m .70202 .392 L .70492 .40024 L .639 .796 0 r
F
.7044 .41629 m .70146 .40679 L .70202 .392 L F
.81763 .42921 m .81533 .41294 L .81827 .42039 L 0 .771 .539 r
F
.81763 .42921 m .81466 .42115 L .81533 .41294 L F
.80302 .42861 m .80059 .40904 L .80366 .41965 L 0 .468 .927 r
F
.80302 .42861 m .79995 .4182 L .80059 .40904 L F
.48169 .33532 m .48235 .44672 L .48096 .33511 L .839 .802 0 r
F
.48169 .33532 m .48364 .34601 L .48235 .44672 L F
.48127 .33478 m .48364 .34601 L .48169 .33532 L 1 .501 0 r
F
.48127 .33478 m .48178 .33992 L .48364 .34601 L F
.48411 .33563 m .48178 .33992 L .48274 .3347 L F
.48411 .33563 m .48364 .34601 L .48178 .33992 L F
.55218 .33562 m .55189 .34824 L .55131 .33546 L 1 .475 0 r
F
.66983 .40503 m .66873 .42994 L .67129 .42467 L .403 0 .744 r
F
.66983 .40503 m .66729 .41112 L .66873 .42994 L F
.71363 .42425 m .71125 .40074 L .71411 .40735 L .521 .826 0 r
F
.71363 .42425 m .71074 .41657 L .71125 .40074 L F
.57499 .33529 m .57678 .34564 L .57623 .33559 L 1 0 .74 r
F
.65255 .44127 m .64997 .44656 L .65033 .44852 L 0 .199 .677 r
F
.6515 .44937 m .65033 .44852 L .65108 .45259 L F
.65255 .44127 m .65033 .44852 L .6515 .44937 L F
.65255 .44127 m .65108 .45259 L .65377 .45256 L F
.65443 .45149 m .65191 .44594 L .65472 .45102 L 0 .903 .962 r
F
.65377 .45256 m .65323 .45062 L .65443 .45149 L F
.65323 .45062 m .65191 .44594 L .65443 .45149 L F
.65191 .44594 m .64963 .41973 L .65253 .42917 L 0 .853 .207 r
F
.65191 .44594 m .64908 .43967 L .64963 .41973 L F
.65046 .39074 m .6494 .42149 L .65188 .41152 L .522 0 .759 r
F
.65046 .39074 m .64798 .40104 L .6494 .42149 L F
.80673 .43001 m .80429 .41036 L .80735 .42069 L 0 .611 .925 r
F
.80673 .43001 m .80366 .41965 L .80429 .41036 L F
.4494 .52364 m .45223 .33553 L .45008 .52384 L 1 .835 0 r
F
.4494 .52364 m .44982 .33476 L .45223 .33553 L F
.78037 .4108 m .77849 .40352 L .78132 .40871 L .389 0 1 r
F
.78037 .4108 m .7776 .40697 L .77849 .40352 L F
.76666 .39556 m .76396 .39363 L .76463 .38448 L 1 .943 0 r
F
.76396 .39363 m .76191 .382 L .76463 .38448 L 1 .945 0 r
F
.77389 .40538 m .7721 .40047 L .77484 .40351 L 0 .477 1 r
F
.77389 .40538 m .77121 .40376 L .7721 .40047 L F
.66356 .37486 m .66144 .35708 L .66422 .3612 L 1 .825 0 r
F
.66356 .37486 m .66073 .36902 L .66144 .35708 L F
.66073 .36902 m .65869 .35447 L .66144 .35708 L 1 .784 0 r
F
.82546 .40687 m .82403 .40909 L .82665 .40979 L .538 0 .457 r
F
.82546 .40687 m .82279 .40515 L .82403 .40909 L F
.51042 .36717 m .50857 .44894 L .51137 .4296 L 0 .109 .795 r
F
.51042 .36717 m .50764 .39633 L .50857 .44894 L F
.50902 .3355 m .51041 .41047 L .5086 .3354 L .898 .826 0 r
F
.50902 .3355 m .5113 .34969 L .51041 .41047 L F
.81404 .43039 m .81166 .41243 L .81466 .42115 L 0 .755 .723 r
F
.81404 .43039 m .81102 .42123 L .81166 .41243 L F
.74269 .45244 m .74106 .45243 L .74361 .4499 L 0 1 .19 r
F
.74269 .45244 m .74022 .45741 L .74106 .45243 L F
.68947 .47457 m .68691 .47864 L .68831 .49389 L 0 .211 .729 r
F
.68722 .47929 m .68466 .44625 L .6877 .46004 L 0 .795 .568 r
F
.68722 .47929 m .68423 .46732 L .68466 .44625 L F
.72321 .38897 m .72208 .40495 L .72455 .39905 L .905 0 .712 r
F
.72321 .38897 m .72073 .39429 L .72208 .40495 L F
.8104 .43063 m .80798 .41153 L .81102 .42123 L 0 .744 .904 r
F
.8104 .43063 m .80735 .42069 L .80798 .41153 L F
.55131 .33546 m .55189 .34824 L .54972 .33521 L 1 .475 0 r
F
.80807 .44844 m .80685 .4562 L .80957 .45867 L 0 .033 .627 r
F
.80807 .44844 m .80539 .44684 L .80685 .4562 L F
.58795 .39576 m .58534 .40619 L .58665 .43651 L .427 0 .769 r
F
.5873 .4012 m .58501 .35841 L .58793 .37431 L 1 .713 0 r
F
.5873 .4012 m .58436 .38377 L .58501 .35841 L F
.52467 .33525 m .52515 .35443 L .5257 .33544 L 1 0 .385 r
F
.69152 .40923 m .68913 .38308 L .69206 .39283 L .797 .781 0 r
F
.69152 .40923 m .68855 .39841 L .68913 .38308 L F
.69372 .48458 m .69112 .45121 L .69415 .46425 L 0 .801 .484 r
F
.69372 .48458 m .69072 .47295 L .69112 .45121 L F
.66419 .34885 m .66276 .36051 L .66532 .35495 L 1 0 .134 r
F
.66419 .34885 m .6616 .35274 L .66276 .36051 L F
.7538 .37612 m .75111 .37438 L .7517 .36293 L 1 .935 0 r
F
.75111 .37438 m .74902 .36137 L .7517 .36293 L F
.78854 .36045 m .78738 .37041 L .79 .37043 L 1 0 .653 r
F
.78854 .36045 m .78592 .3603 L .78738 .37041 L F
.66641 .38188 m .66422 .3612 L .66703 .36678 L 1 .829 0 r
F
.66641 .38188 m .66356 .37486 L .66422 .3612 L F
.68505 .40465 m .68267 .37841 L .6856 .38805 L .898 .785 0 r
F
.68505 .40465 m .68209 .39403 L .68267 .37841 L F
.69798 .4135 m .69559 .388 L .69852 .39727 L .695 .785 0 r
F
.69798 .4135 m .69502 .40305 L .69559 .388 L F
.5086 .3354 m .50761 .39274 L .50848 .33538 L .898 .826 0 r
F
.5086 .3354 m .51041 .41047 L .50761 .39274 L F
.50848 .33538 m .50761 .39274 L .50617 .3348 L 1 .816 0 r
F
.70017 .37407 m .69881 .38465 L .70142 .38291 L 1 0 .669 r
F
.70017 .37407 m .69752 .37473 L .69881 .38465 L F
.6067 .41049 m .60442 .3753 L .60729 .38592 L .952 .791 0 r
F
.60713 .36469 m .60571 .38785 L .60833 .38051 L 1 0 .737 r
F
.60713 .36469 m .60448 .36874 L .60571 .38785 L F
.78316 .41497 m .78037 .4108 L .78132 .40871 L .177 0 1 r
F
.57216 .37408 m .56951 .38385 L .57074 .4141 L .704 0 .767 r
F
.57066 .39539 m .56842 .34829 L .57133 .36698 L 1 .732 0 r
F
.5707 .43739 m .568 .44379 L .56847 .44614 L 0 .226 .668 r
F
.56942 .44599 m .56847 .44614 L .569 .44883 L F
.5707 .43739 m .56847 .44614 L .56942 .44599 L F
.57231 .44554 m .5697 .42214 L .57261 .43956 L 0 .859 .601 r
F
.5707 .43739 m .569 .44883 L .57181 .45527 L 0 .226 .668 r
F
.57181 .45527 m .5712 .44571 L .57231 .44554 L 0 .859 .601 r
F
.5712 .44571 m .5697 .42214 L .57231 .44554 L F
.569 .44883 m .56677 .40183 L .5697 .42214 L 0 .832 .242 r
F
.56951 .38385 m .56802 .41768 L .57074 .4141 L .559 0 .762 r
F
.56951 .38385 m .56685 .39273 L .56802 .41768 L F
.57066 .39539 m .56774 .37754 L .56842 .34829 L 1 .732 0 r
F
.45027 .52232 m .45253 .33531 L .45205 .33519 L 1 0 .782 r
F
.45027 .52232 m .4519 .49833 L .45253 .33531 L F
.57499 .33529 m .5741 .35064 L .57678 .34564 L 1 0 .74 r
F
.57331 .33482 m .5741 .35064 L .57499 .33529 L F
.62936 .4199 m .62824 .45415 L .63079 .4448 L 0 .06 .769 r
F
.62936 .4199 m .6269 .4334 L .62824 .45415 L F
.82405 .43291 m .82184 .41891 L .82467 .42404 L 0 .828 .23 r
F
.82405 .43291 m .82118 .42709 L .82184 .41891 L F
.71309 .38389 m .71182 .39649 L .71437 .39297 L 1 0 .688 r
F
.71309 .38389 m .71051 .38646 L .71182 .39649 L F
.44189 .33525 m .44071 .3907 L .44256 .49335 L 1 .506 0 r
F
.4409 .33503 m .44071 .3907 L .44189 .33525 L F
.57216 .37408 m .57074 .4141 L .57344 .40806 L .704 0 .767 r
F
.52352 .33504 m .52515 .35443 L .52467 .33525 L 1 0 .521 r
F
.78596 .41939 m .78316 .41497 L .78416 .41427 L .092 0 1 r
F
.78316 .41497 m .78132 .40871 L .78416 .41427 L .177 0 1 r
F
.55484 .4113 m .55216 .42133 L .55261 .426 L 0 .198 .737 r
F
.55359 .42642 m .55261 .426 L .55316 .43162 L F
.55484 .4113 m .55261 .426 L .55359 .42642 L F
.55484 .4113 m .55316 .43162 L .55596 .43534 L F
.55646 .42764 m .55393 .40602 L .5568 .42237 L 0 .883 .434 r
F
.55596 .43534 m .55539 .42719 L .55646 .42764 L F
.55539 .42719 m .55393 .40602 L .55646 .42764 L F
.55316 .43162 m .55104 .38671 L .55393 .40602 L 0 .849 .006 r
F
.55216 .42133 m .54943 .42723 L .55034 .42305 L 0 1 .735 r
F
.55216 .42133 m .55034 .42305 L .55316 .43162 L F
.55316 .43162 m .55034 .42305 L .55104 .38671 L 0 .849 .006 r
F
.55108 .37556 m .54942 .40093 L .55217 .39893 L .579 0 .751 r
F
.55108 .37556 m .54838 .38503 L .54942 .40093 L F
.54972 .33521 m .55115 .37785 L .54921 .33513 L 1 .749 0 r
F
.55375 .36459 m .55108 .37556 L .55217 .39893 L .802 0 .765 r
F
.54972 .33521 m .55189 .34824 L .55115 .37785 L 1 .749 0 r
F
.66166 .44413 m .66024 .45712 L .66296 .45801 L 0 .12 .698 r
F
.66166 .44413 m .65906 .4482 L .66024 .45712 L F
.63968 .43451 m .63835 .45487 L .64097 .45052 L 0 .224 .738 r
F
.63968 .43451 m .63716 .44409 L .63835 .45487 L F
.63996 .4378 m .63712 .43089 L .63763 .40705 L .204 .851 0 r
F
.44717 .52328 m .44746 .36944 L .44687 .52323 L 0 .244 .802 r
F
.44707 .52309 m .44982 .33476 L .4494 .52364 L 1 .835 0 r
F
.45027 .52232 m .45205 .33519 L .44901 .52204 L 1 0 .782 r
F
.44707 .52309 m .44941 .33465 L .44982 .33476 L 1 .835 0 r
F
.44901 .52204 m .45205 .33519 L .4497 .33443 L 1 0 .782 r
F
.66073 .36902 m .65794 .36448 L .65869 .35447 L 1 .784 0 r
F
.66052 .34871 m .65903 .35811 L .6616 .35274 L 1 .01 0 r
F
.65869 .35447 m .65598 .35343 L .6569 .35041 L 1 .656 0 r
F
.65794 .36448 m .65598 .35343 L .65869 .35447 L 1 .76 0 r
F
.66052 .34871 m .65791 .35216 L .65903 .35811 L 1 .01 0 r
F
.48436 .3351 m .48533 .38317 L .48475 .33517 L 1 0 .628 r
F
.6845 .36134 m .68315 .37386 L .68575 .37101 L 1 0 .596 r
F
.6845 .36134 m .68188 .36326 L .68315 .37386 L F
.6679 .3508 m .66652 .36422 L .66907 .3587 L 1 0 .285 r
F
.6679 .3508 m .66532 .35495 L .66652 .36422 L F
.54921 .33513 m .54829 .36285 L .54893 .33507 L 1 .749 0 r
F
.54921 .33513 m .55115 .37785 L .54829 .36285 L F
.74633 .35983 m .74363 .35821 L .74434 .34967 L 1 .8 0 r
F
.74434 .34967 m .74167 .34872 L .7425 .34342 L 1 .607 0 r
F
.74363 .35821 m .74167 .34872 L .74434 .34967 L 1 .752 0 r
F
.76396 .39363 m .76127 .39197 L .76191 .382 L 1 .945 0 r
F
.76127 .39197 m .7592 .37983 L .76191 .382 L 1 .946 0 r
F
.47999 .35379 m .47737 .51757 L .48036 .48582 L .148 0 .795 r
F
.48096 .33511 m .47966 .41437 L .48085 .33509 L .839 .802 0 r
F
.48096 .33511 m .48235 .44672 L .47966 .41437 L F
.48405 .52596 m .48335 .44697 L .48395 .52594 L 0 .422 .8 r
F
.48395 .52594 m .48335 .44697 L .48128 .52519 L 0 .597 .8 r
F
.48107 .51641 m .48335 .44697 L .48036 .48582 L F
.48128 .52519 m .48153 .51543 L .48107 .51641 L F
.48153 .51543 m .48335 .44697 L .48107 .51641 L F
.48429 .50957 m .48235 .44672 L .48509 .47621 L 0 .895 .239 r
F
.4839 .52585 m .48361 .51101 L .48429 .50957 L F
.48361 .51101 m .48235 .44672 L .48429 .50957 L F
.48509 .47621 m .48235 .44672 L .48364 .34601 L .579 .82 0 r
F
.48436 .3351 m .4824 .41477 L .48533 .38317 L 1 0 .628 r
F
.48274 .3347 m .4824 .41477 L .48436 .3351 L F
.77935 .35292 m .77827 .36524 L .78079 .36272 L 1 0 .674 r
F
.77935 .35292 m .77683 .35534 L .77827 .36524 L F
.47612 .5279 m .47487 .46167 L .47752 .50438 L 0 .945 .437 r
F
.47612 .5279 m .47752 .50438 L .47686 .52793 L F
.47999 .35379 m .47704 .38913 L .47737 .51757 L .148 0 .795 r
F
.48085 .33509 m .47966 .41437 L .4783 .33432 L 1 .775 0 r
F
.67804 .3567 m .6767 .37017 L .67928 .36621 L 1 0 .514 r
F
.67804 .3567 m .67544 .35966 L .6767 .37017 L F
.54893 .33507 m .54829 .36285 L .54707 .33475 L 1 .649 0 r
F
.72533 .49533 m .72366 .49441 L .72628 .49344 L 0 1 .547 r
F
.72533 .49533 m .72284 .5003 L .72366 .49441 L F
.66114 .45348 m .65887 .42853 L .6618 .43918 L 0 .839 .529 r
F
.65906 .4482 m .6575 .45478 L .66024 .45712 L 0 .189 .593 r
F
.65906 .4482 m .65643 .45106 L .6568 .45233 L F
.65793 .45295 m .6568 .45233 L .6575 .45478 L F
.65906 .4482 m .6568 .45233 L .65793 .45295 L F
.66088 .45454 m .65829 .44631 L .66114 .45348 L 0 .769 .934 r
F
.66024 .45712 m .65966 .45388 L .66088 .45454 L F
.65966 .45388 m .65829 .44631 L .66088 .45454 L F
.66114 .45348 m .65829 .44631 L .65887 .42853 L 0 .839 .529 r
F
.52534 .42658 m .52252 .41738 L .52333 .36565 L .6 .855 0 r
F
.52352 .33504 m .52243 .3736 L .52515 .35443 L 1 0 .521 r
F
.52144 .33469 m .52243 .3736 L .52352 .33504 L F
.60055 .47134 m .59769 .4627 L .59818 .42769 L 0 .848 .207 r
F
.59708 .39677 m .59589 .44035 L .5985 .43048 L .408 0 .772 r
F
.59708 .39677 m .59452 .40866 L .59589 .44035 L F
.78876 .42397 m .78596 .41939 L .78702 .42009 L .02 0 .996 r
F
.78596 .41939 m .78416 .41427 L .78702 .42009 L .092 0 1 r
F
.4395 .33418 m .44071 .3907 L .4409 .33503 L 1 .074 0 r
F
.7425 .34342 m .74081 .34171 L .74342 .34072 L 1 .438 0 r
F
.7425 .34342 m .73986 .34336 L .74081 .34171 L F
.74167 .34872 m .73986 .34336 L .7425 .34342 L 1 .535 0 r
F
.62375 .37634 m .62254 .4069 L .62506 .39566 L .845 0 .757 r
F
.62375 .37634 m .6212 .38557 L .62254 .4069 L F
.70666 .37997 m .70534 .39135 L .70793 .38894 L 1 0 .676 r
F
.70666 .37997 m .70404 .38136 L .70534 .39135 L F
.4675 .52595 m .46722 .48519 L .46505 .52349 L 0 0 .266 r
F
.4675 .52595 m .46505 .52349 L .46516 .52488 L F
.46516 .52488 m .46709 .34081 L .46762 .52547 L .29 .839 0 r
F
.46516 .52488 m .46505 .52349 L .46709 .34081 L F
.46709 .34081 m .46479 .40209 L .46784 .36437 L 1 0 .216 r
F
.77121 .40376 m .76938 .39783 L .7721 .40047 L 0 1 .027 r
F
.43816 .33499 m .43747 .34455 L .4379 .33462 L 1 0 .581 r
F
.6948 .42907 m .69375 .45167 L .69631 .44771 L .067 0 .735 r
F
.6948 .42907 m .69224 .43321 L .69375 .45167 L F
.6786 .40089 m .67625 .37502 L .67916 .38407 L .958 .796 0 r
F
.6786 .40089 m .67567 .39095 L .67625 .37502 L F
.74342 .34072 m .74186 .34267 L .74443 .34066 L .785 .015 0 r
F
.74342 .34072 m .74081 .34171 L .74186 .34267 L F
.82924 .40972 m .82795 .41481 L .83049 .41378 L .266 0 .563 r
F
.82924 .40972 m .82665 .40979 L .82795 .41481 L F
.7554 .34096 m .75421 .35242 L .75666 .34737 L 1 0 .327 r
F
.7554 .34096 m .75293 .3454 L .75421 .35242 L F
.82964 .44156 m .82747 .42827 L .83021 .43155 L 0 .887 .113 r
F
.81738 .4589 m .81632 .46953 L .8189 .46908 L 0 .187 .666 r
F
.81738 .4589 m .81484 .46011 L .81632 .46953 L F
.82687 .43776 m .82467 .42404 L .82747 .42827 L 0 .858 .164 r
F
.82687 .43776 m .82405 .43291 L .82467 .42404 L F
.54725 .3533 m .54566 .39234 L .54838 .38503 L .978 0 .771 r
F
.54725 .3533 m .54457 .36644 L .54566 .39234 L F
.48066 .33487 m .48178 .33992 L .48127 .33478 L 1 .132 0 r
F
.48066 .33487 m .47888 .36308 L .48178 .33992 L F
.47831 .33401 m .47888 .36308 L .48066 .33487 L F
.82279 .40515 m .82137 .40769 L .82403 .40909 L .653 0 .486 r
F
.82279 .40515 m .82009 .40277 L .82137 .40769 L F
.66929 .38994 m .66703 .36678 L .66988 .3737 L 1 .818 0 r
F
.66929 .38994 m .66641 .38188 L .66703 .36678 L F
.75172 .34019 m .75046 .34996 L .75293 .3454 L 1 0 .247 r
F
.75172 .34019 m .74922 .34401 L .75046 .34996 L F
.77121 .40376 m .76853 .40248 L .76938 .39783 L 0 1 .027 r
F
.78702 .42009 m .78504 .41058 L .78795 .41768 L .022 0 1 r
F
.78702 .42009 m .78416 .41427 L .78504 .41058 L F
.57252 .33463 m .5741 .35064 L .57331 .33482 L 1 0 .747 r
F
.79157 .42857 m .78876 .42397 L .78988 .42606 L .064 0 0 r
F
.78876 .42397 m .78702 .42009 L .78988 .42606 L .02 0 .996 r
F
.50617 .3348 m .50482 .37355 L .50548 .33465 L 1 .816 0 r
F
.50617 .3348 m .50761 .39274 L .50482 .37355 L F
.80539 .44684 m .80409 .45272 L .80685 .4562 L 0 .019 .595 r
F
.80539 .44684 m .80268 .44435 L .80409 .45272 L F
.77293 .34917 m .77188 .36262 L .77434 .35861 L 1 0 .615 r
F
.77293 .34917 m .77047 .35303 L .77188 .36262 L F
.72168 .49531 m .72028 .50323 L .72284 .5003 L 0 .28 .46 r
F
.72334 .4967 m .72098 .49353 L .72366 .49441 L 0 1 .513 r
F
.72284 .5003 m .72232 .49839 L .72334 .4967 L F
.72168 .49531 m .71925 .50236 L .7197 .50274 L 0 .28 .46 r
F
.72168 .49531 m .7197 .50274 L .72064 .50117 L F
.72232 .49839 m .72098 .49353 L .72334 .4967 L 0 1 .513 r
F
.72064 .50117 m .7197 .50274 L .72028 .50323 L 0 .28 .46 r
F
.82964 .44156 m .82687 .43776 L .82747 .42827 L 0 .887 .113 r
F
.54707 .33475 m .54544 .34688 L .54572 .33451 L 1 .649 0 r
F
.54707 .33475 m .54829 .36285 L .54544 .34688 L F
.71651 .43135 m .71411 .40735 L .71696 .41368 L .418 .837 0 r
F
.71651 .43135 m .71363 .42425 L .71411 .40735 L F
.75911 .34255 m .75798 .35532 L .76041 .35001 L 1 0 .409 r
F
.75911 .34255 m .75666 .34737 L .75798 .35532 L F
.75111 .37438 m .74841 .3726 L .74902 .36137 L 1 .935 0 r
F
.74841 .3726 m .74633 .35983 L .74902 .36137 L 1 .934 0 r
F
.63392 .38308 m .6328 .41613 L .63529 .40404 L .649 0 .763 r
F
.63392 .38308 m .63142 .39425 L .6328 .41613 L F
.74106 .45243 m .73848 .45416 L .73907 .44179 L .025 1 0 r
F
.73848 .45416 m .73639 .44088 L .73907 .44179 L .059 .975 0 r
F
.48274 .3347 m .48178 .33992 L .4824 .41477 L 1 0 .628 r
F
.52138 .33468 m .52243 .3736 L .52144 .33469 L 1 0 .785 r
F
.6067 .41049 m .60379 .3976 L .60442 .3753 L .952 .791 0 r
F
.52138 .33468 m .51968 .3913 L .52243 .3736 L 1 0 .785 r
F
.52129 .33466 m .51968 .3913 L .52138 .33468 L F
.46141 .33466 m .45873 .33457 L .4589 .33372 L 1 .405 0 r
F
.46141 .33466 m .46 .42488 L .45873 .33457 L F
.52129 .33466 m .51868 .35479 L .51968 .3913 L 1 0 .785 r
F
.51929 .33435 m .51868 .35479 L .52129 .33466 L 1 0 .293 r
F
.691 .36769 m .68965 .37964 L .69227 .37749 L 1 0 .681 r
F
.691 .36769 m .68837 .36895 L .68965 .37964 L F
.44499 .52449 m .44256 .49335 L .44323 .52383 L 1 .893 0 r
F
.44427 .52374 m .44746 .36944 L .4454 .52422 L 0 .393 .836 r
F
.44427 .52374 m .44389 .44895 L .44746 .36944 L F
.44687 .52323 m .44746 .36944 L .44455 .47467 L 0 .332 .779 r
F
.44687 .52323 m .44455 .47467 L .44604 .52287 L F
.44679 .523 m .44941 .33465 L .44707 .52309 L 1 .602 0 r
F
.44746 .36944 m .44389 .44895 L .44455 .47467 L 0 .332 .779 r
F
.44679 .523 m .44688 .33375 L .44941 .33465 L 1 .602 0 r
F
.72699 .39265 m .72591 .40993 L .72835 .40326 L .612 0 .72 r
F
.72699 .39265 m .72455 .39905 L .72591 .40993 L F
.50548 .33465 m .50482 .37355 L .50372 .33418 L 1 .806 0 r
F
.76853 .40248 m .76666 .39556 L .76938 .39783 L .933 1 0 r
F
.57252 .33463 m .57141 .35628 L .5741 .35064 L 1 0 .747 r
F
.57037 .33407 m .57141 .35628 L .57252 .33463 L F
.4379 .33462 m .43747 .34455 L .43779 .33436 L 1 .074 0 r
F
.76127 .39197 m .75858 .39048 L .7592 .37983 L 1 .946 0 r
F
.75858 .39048 m .7565 .3779 L .7592 .37983 L 1 .945 0 r
F
.6856 .42182 m .68451 .44427 L .6871 .44089 L .202 0 .734 r
F
.6856 .42182 m .68303 .42575 L .68451 .44427 L F
.74806 .34012 m .74673 .34786 L .74922 .34401 L 1 0 .169 r
F
.74806 .34012 m .74554 .34313 L .74673 .34786 L F
.79437 .43307 m .79157 .42857 L .79275 .43205 L .082 0 .278 r
F
.79157 .42857 m .78988 .42606 L .79275 .43205 L .064 0 0 r
F
.83299 .41195 m .83183 .41971 L .83429 .41701 L .025 0 .623 r
F
.83299 .41195 m .83049 .41378 L .83183 .41971 L F
.82057 .43646 m .81827 .42039 L .82118 .42709 L 0 .797 .407 r
F
.82057 .43646 m .81763 .42921 L .81827 .42039 L F
.79087 .42496 m .78877 .41255 L .79174 .42095 L 0 .103 1 r
F
.79087 .42496 m .78795 .41768 L .78877 .41255 L F
.54572 .33451 m .54544 .34688 L .54489 .33435 L 1 .57 0 r
F
.57948 .34161 m .578 .37092 L .58068 .36545 L 1 0 .747 r
F
.57948 .34161 m .57678 .34564 L .578 .37092 L F
.46137 .33443 m .46168 .44487 L .46164 .33449 L 1 0 .786 r
F
.44901 .52204 m .4497 .33443 L .44874 .52196 L 1 0 .782 r
F
.44874 .52196 m .4497 .33443 L .44927 .33431 L .566 0 .789 r
F
.82009 .40277 m .81867 .40566 L .82137 .40769 L .746 0 .507 r
F
.82009 .40277 m .81735 .39982 L .81867 .40566 L F
.45591 .52545 m .45765 .37589 L .4582 .52628 L 0 .933 .41 r
F
.45509 .52527 m .45765 .37589 L .45591 .52545 L 0 .893 .127 r
F
.45765 .37589 m .45523 .4406 L .45849 .38407 L 1 0 .177 r
F
.45883 .52413 m .45849 .38407 L .45811 .52397 L 0 .039 .796 r
F
.45811 .52397 m .45849 .38407 L .45601 .52333 L 0 .313 .803 r
F
.45601 .52333 m .45849 .38407 L .45523 .4406 L F
.46 .42488 m .45753 .37595 L .45854 .34101 L 1 .405 0 r
F
.45886 .34365 m .45854 .34101 L .45873 .33457 L F
.46 .42488 m .45854 .34101 L .45886 .34365 L F
.45783 .52338 m .45753 .37595 L .46 .42488 L 0 .87 .167 r
F
.46065 .52418 m .46 .42488 L .46249 .4767 L 0 .904 .386 r
F
.45872 .52356 m .46 .42488 L .46065 .52418 L F
.45783 .52338 m .46 .42488 L .45872 .52356 L 0 .87 .167 r
F
.46145 .36542 m .45852 .48682 L .46168 .44487 L 1 0 .786 r
F
.46137 .33443 m .46088 .36059 L .46145 .36542 L F
.46088 .36059 m .45852 .48682 L .46145 .36542 L F
.4589 .33372 m .45852 .48682 L .46137 .33443 L F
.76757 .40417 m .76587 .40152 L .76853 .40248 L 0 1 .126 r
F
.76757 .40417 m .76497 .40466 L .76587 .40152 L F
.62802 .43092 m .62567 .39715 L .62853 .40592 L .423 .838 0 r
F
.62802 .43092 m .62515 .4224 L .62567 .39715 L F
.80268 .44435 m .80129 .44839 L .80409 .45272 L 0 .003 .553 r
F
.80268 .44435 m .79993 .44112 L .80129 .44839 L F
.8367 .41348 m .83567 .42367 L .83805 .41939 L 0 .093 .66 r
F
.8367 .41348 m .83429 .41701 L .83567 .42367 L F
.43779 .33436 m .43747 .34455 L .43738 .33436 L 1 0 .345 r
F
.43738 .33436 m .43341 .45762 L .43529 .33323 L F
.43738 .33436 m .43747 .34455 L .43341 .45762 L F
.54489 .33435 m .54544 .34688 L .54319 .33405 L 1 .57 0 r
F
.79716 .43731 m .79437 .43307 L .79561 .43788 L .063 0 .42 r
F
.79437 .43307 m .79275 .43205 L .79561 .43788 L .082 0 .278 r
F
.51819 .33414 m .51868 .35479 L .51929 .33435 L 1 0 .293 r
F
.72438 .45133 m .72345 .47336 L .72584 .46511 L 0 .519 .743 r
F
.72438 .45133 m .72204 .46096 L .72345 .47336 L F
.65794 .36448 m .65518 .36131 L .65598 .35343 L 1 .76 0 r
F
.65518 .36131 m .65331 .35394 L .65598 .35343 L 1 .766 0 r
F
.6569 .35041 m .65534 .35712 L .65791 .35216 L 1 .123 0 r
F
.65598 .35343 m .65427 .35324 L .6569 .35041 L .759 .765 0 r
F
.65598 .35343 m .65331 .35394 L .65427 .35324 L F
.6569 .35041 m .65427 .35324 L .65534 .35712 L 1 .123 0 r
F
.4783 .33432 m .47698 .38305 L .47796 .33427 L 1 .775 0 r
F
.4783 .33432 m .47966 .41437 L .47698 .38305 L F
.44604 .52287 m .44688 .33375 L .44679 .523 L 1 .602 0 r
F
.44874 .52196 m .44927 .33431 L .44631 .52134 L .566 0 .789 r
F
.44604 .52287 m .44667 .33371 L .44688 .33375 L 1 .602 0 r
F
.44631 .52134 m .44927 .33431 L .44681 .33361 L .566 0 .789 r
F
.67165 .35446 m .67032 .36914 L .67287 .36383 L 1 0 .438 r
F
.67165 .35446 m .66907 .3587 L .67032 .36914 L F
.78592 .3603 m .78479 .37123 L .78738 .37041 L 1 0 .664 r
F
.78592 .3603 m .78334 .36106 L .78479 .37123 L F
.70734 .42553 m .70492 .40024 L .70783 .4085 L .45 .806 0 r
F
.70734 .42553 m .7044 .41629 L .70492 .40024 L F
.76285 .34504 m .76177 .35872 L .7642 .3534 L 1 0 .492 r
F
.76285 .34504 m .76041 .35001 L .76177 .35872 L F
.47796 .33427 m .47698 .38305 L .47545 .33337 L 1 .644 0 r
F
.74363 .35821 m .74093 .35644 L .74167 .34872 L 1 .752 0 r
F
.74167 .34872 m .73899 .34765 L .73986 .34336 L 1 .535 0 r
F
.74093 .35644 m .73899 .34765 L .74167 .34872 L 1 .685 0 r
F
.79471 .42943 m .7925 .41454 L .79551 .42395 L 0 .222 .968 r
F
.79471 .42943 m .79174 .42095 L .7925 .41454 L F
.62407 .45916 m .62218 .45074 L .62498 .45554 L 0 1 .527 r
F
.62407 .45916 m .62144 .46373 L .62218 .45074 L F
.62296 .41861 m .62185 .45578 L .6244 .44555 L 0 .04 .772 r
F
.62296 .41861 m .62049 .43266 L .62185 .45578 L F
.79993 .44112 m .79716 .43731 L .79846 .44338 L .028 0 .496 r
F
.79716 .43731 m .79561 .43788 L .79846 .44338 L .063 0 .42 r
F
.79993 .44112 m .79846 .44338 L .80129 .44839 L .028 0 .496 r
F
.71159 .49149 m .7105 .5104 L .71303 .50606 L 0 .472 .734 r
F
.71159 .49149 m .70917 .4996 L .7105 .5104 L F
.71216 .49892 m .7097 .47243 L .71259 .4801 L 0 .861 .337 r
F
.71216 .49892 m .70932 .49321 L .7097 .47243 L F
.60027 .41002 m .59734 .39542 L .59798 .3721 L 1 .779 0 r
F
.43807 .52173 m .4395 .33418 L .43857 .33377 L 0 .95 .335 r
F
.43807 .52173 m .44071 .3907 L .4395 .33418 L F
.50372 .33418 m .50205 .35465 L .50247 .33392 L 1 .806 0 r
F
.50298 .49599 m .50116 .40433 L .50394 .4308 L .023 .875 0 r
F
.50208 .45298 m .50015 .49101 L .50298 .49599 L 0 .423 .572 r
F
.50298 .49599 m .50015 .49101 L .50116 .40433 L .023 .875 0 r
F
.50581 .49015 m .50298 .49599 L .50394 .4308 L 0 .915 .137 r
F
.50395 .3545 m .50201 .44894 L .50484 .42435 L .206 0 .795 r
F
.50395 .3545 m .50114 .38432 L .50201 .44894 L F
.50372 .33418 m .50482 .37355 L .50205 .35465 L 1 .806 0 r
F
.81735 .39982 m .81596 .40311 L .81867 .40566 L .825 0 .526 r
F
.81735 .39982 m .8146 .39642 L .81596 .40311 L F
.76853 .40248 m .76587 .40152 L .76666 .39556 L .933 1 0 r
F
.76587 .40152 m .76396 .39363 L .76666 .39556 L F
.51712 .33396 m .51868 .35479 L .51819 .33414 L 1 0 .467 r
F
.67641 .41467 m .67529 .43771 L .67788 .4338 L .271 0 .737 r
F
.67641 .41467 m .67385 .41953 L .67529 .43771 L F
.6441 .39079 m .64303 .42304 L .64551 .41192 L .474 0 .762 r
F
.6441 .39079 m .64163 .40205 L .64303 .42304 L F
.74443 .34066 m .743 .34607 L .74554 .34313 L 1 0 .095 r
F
.74443 .34066 m .74186 .34267 L .743 .34607 L F
.57008 .334 m .57141 .35628 L .57037 .33407 L 1 0 .752 r
F
.71427 .44654 m .71334 .47031 L .71578 .46306 L 0 .307 .745 r
F
.71427 .44654 m .71185 .45444 L .71334 .47031 L F
.54667 .42836 m .54388 .42446 L .54464 .39345 L 0 .881 .095 r
F
.54457 .36644 m .54291 .39694 L .54566 .39234 L .695 0 .762 r
F
.54457 .36644 m .54188 .3784 L .54291 .39694 L F
.54319 .33405 m .54467 .37683 L .54274 .33397 L 1 .813 0 r
F
.54319 .33405 m .54544 .34688 L .54467 .37683 L F
.57874 .3907 m .5761 .40006 L .57734 .42815 L .487 0 .765 r
F
.57719 .40358 m .57492 .35722 L .57784 .37558 L 1 .772 0 r
F
.57719 .40358 m .57426 .38565 L .57492 .35722 L F
.8146 .39642 m .81322 .40019 L .81596 .40311 L .894 0 .542 r
F
.8146 .39642 m .81183 .39272 L .81322 .40019 L F
.74841 .3726 m .7457 .3707 L .74633 .35983 L 1 .934 0 r
F
.7457 .3707 m .74363 .35821 L .74633 .35983 L 1 .931 0 r
F
.75858 .39048 m .7559 .3891 L .7565 .3779 L 1 .945 0 r
F
.7559 .3891 m .7538 .37612 L .7565 .3779 L 1 .943 0 r
F
.80906 .38887 m .80628 .38502 L .80772 .39379 L 1 0 .571 r
F
.80628 .38502 m .80497 .39063 L .80772 .39379 L 1 0 .585 r
F
.80628 .38502 m .80352 .38135 L .80497 .39063 L F
.81183 .39272 m .80906 .38887 L .81047 .39703 L .955 0 .557 r
F
.80906 .38887 m .80772 .39379 L .81047 .39703 L 1 0 .571 r
F
.73917 .45636 m .73772 .4615 L .74022 .45741 L 0 0 .082 r
F
.73917 .45636 m .73675 .46291 L .73772 .4615 L F
.81183 .39272 m .81047 .39703 L .81322 .40019 L .955 0 .557 r
F
.47786 .33396 m .47888 .36308 L .47831 .33401 L 1 0 .308 r
F
.81703 .43881 m .81466 .42115 L .81763 .42921 L 0 .775 .581 r
F
.81703 .43881 m .81404 .43039 L .81466 .42115 L F
.57008 .334 m .56872 .36222 L .57141 .35628 L 1 0 .752 r
F
.56887 .33369 m .56872 .36222 L .57008 .334 L F
.80352 .38135 m .80223 .3877 L .80497 .39063 L 1 0 .598 r
F
.80352 .38135 m .80076 .37801 L .80223 .3877 L F
.62144 .46373 m .61874 .46455 L .61934 .44301 L 0 .939 .328 r
F
.76394 .40466 m .7614 .40685 L .76236 .40534 L 0 1 .238 r
F
.76394 .40466 m .76236 .40534 L .76497 .40466 L F
.71937 .43772 m .71696 .41368 L .7198 .41957 L .339 .849 0 r
F
.71937 .43772 m .71651 .43135 L .71696 .41368 L F
.54274 .33397 m .54183 .36336 L .54252 .33393 L 1 .813 0 r
F
.54274 .33397 m .54467 .37683 L .54183 .36336 L F
.69752 .37473 m .69619 .38661 L .69881 .38465 L 1 0 .68 r
F
.69752 .37473 m .69489 .37586 L .69619 .38661 L F
.78988 .42606 m .78702 .42009 L .78795 .41768 L 0 .019 1 r
F
.51712 .33396 m .51593 .37587 L .51868 .35479 L 1 0 .467 r
F
.51504 .3336 m .51593 .37587 L .51712 .33396 L F
.47513 .33985 m .47698 .38305 L .4743 .35637 L 1 .644 0 r
F
.47545 .33337 m .47567 .34041 L .47513 .33985 L F
.47567 .34041 m .47698 .38305 L .47513 .33985 L F
.47399 .52711 m .47487 .46167 L .47612 .5279 L 0 .945 .437 r
F
.47637 .52458 m .47704 .38913 L .47466 .52417 L 0 .256 .799 r
F
.47311 .52695 m .47487 .46167 L .47399 .52711 L 0 .89 .255 r
F
.47466 .52417 m .47704 .38913 L .47402 .43028 L 0 .256 .799 r
F
.47553 .49772 m .4743 .35637 L .47698 .38305 L .398 .822 0 r
F
.47818 .34302 m .47594 .39194 L .47888 .36308 L 1 0 .308 r
F
.47786 .33396 m .47758 .3424 L .47818 .34302 L F
.47758 .3424 m .47594 .39194 L .47818 .34302 L F
.47545 .33337 m .4743 .35637 L .47519 .33336 L 1 .644 0 r
F
.47537 .33323 m .47594 .39194 L .47786 .33396 L 1 0 .308 r
F
.71691 .38916 m .71571 .40369 L .71823 .39922 L .846 0 .702 r
F
.71691 .38916 m .71437 .39297 L .71571 .40369 L F
.79853 .43331 m .79623 .41645 L .79928 .42655 L 0 .345 .948 r
F
.79853 .43331 m .79551 .42395 L .79623 .41645 L F
.54252 .33393 m .54183 .36336 L .54056 .33357 L 1 .748 0 r
F
.73075 .39601 m .72971 .41398 L .73213 .40677 L .327 0 .723 r
F
.73075 .39601 m .72835 .40326 L .72971 .41398 L F
.50247 .33392 m .50205 .35465 L .50131 .33358 L 1 .795 0 r
F
.67219 .39886 m .66988 .3737 L .67276 .38181 L .962 .811 0 r
F
.67219 .39886 m .66929 .38994 L .66988 .3737 L F
.59797 .36076 m .59654 .38609 L .59918 .3797 L 1 0 .74 r
F
.59797 .36076 m .59529 .36433 L .59654 .38609 L F
.73986 .34336 m .7382 .34257 L .74081 .34171 L .746 .247 0 r
F
.73986 .34336 m .73721 .34316 L .7382 .34257 L F
.73899 .34765 m .73721 .34316 L .73986 .34336 L 1 .436 0 r
F
.80076 .37801 m .79951 .38513 L .80223 .3877 L 1 0 .611 r
F
.80076 .37801 m .79803 .37513 L .79951 .38513 L F
.78988 .42606 m .78795 .41768 L .79087 .42496 L 0 .019 1 r
F
.73848 .45416 m .73586 .45498 L .73639 .44088 L .059 .975 0 r
F
.73586 .45498 m .73369 .43923 L .73639 .44088 L .089 .947 0 r
F
.59025 .41785 m .58793 .37431 L .59086 .39064 L .653 .776 0 r
F
.58795 .39576 m .58665 .43651 L .5893 .42915 L .427 0 .769 r
F
.59025 .41785 m .5873 .4012 L .58793 .37431 L .653 .776 0 r
F
.58873 .35244 m .58728 .37977 L .58995 .37411 L 1 0 .743 r
F
.58873 .35244 m .58605 .35591 L .58728 .37977 L F
.68947 .47457 m .68831 .49389 L .69098 .49363 L 0 .211 .729 r
F
.43807 .52173 m .43857 .33377 L .43721 .52139 L 0 .95 .335 r
F
.43721 .52139 m .43857 .33377 L .43826 .33368 L .06 .911 0 r
F
.82665 .40979 m .82536 .41502 L .82795 .41481 L .365 0 .571 r
F
.82665 .40979 m .82403 .40909 L .82536 .41502 L F
.70095 .4239 m .69852 .39727 L .70146 .40679 L .449 .791 0 r
F
.70095 .4239 m .69798 .4135 L .69852 .39727 L F
.4589 .33372 m .45873 .33457 L .45852 .48682 L 1 0 .786 r
F
.70517 .48824 m .70411 .50909 L .70668 .50554 L 0 .39 .739 r
F
.70517 .48824 m .70272 .49541 L .70411 .50909 L F
.80232 .43644 m .79995 .4182 L .80302 .42861 L 0 .473 .936 r
F
.80232 .43644 m .79928 .42655 L .79995 .4182 L F
.70138 .43807 m .70036 .46085 L .7029 .45612 L 0 .084 .737 r
F
.70138 .43807 m .69886 .44314 L .70036 .46085 L F
.44604 .52287 m .44455 .47467 L .44667 .33371 L 1 .602 0 r
F
.44667 .33371 m .44363 .36595 L .44589 .33337 L .911 .169 0 r
F
.44667 .33371 m .44455 .47467 L .44363 .36595 L F
.56887 .33369 m .56753 .33635 L .56872 .36222 L 1 0 .752 r
F
.56771 .33342 m .56753 .33635 L .56887 .33369 L 1 0 .682 r
F
.60361 .40598 m .60245 .44858 L .60503 .43829 L .243 0 .773 r
F
.60361 .40598 m .60107 .41881 L .60245 .44858 L F
.81343 .43995 m .81102 .42123 L .81404 .43039 L 0 .759 .753 r
F
.81343 .43995 m .8104 .43063 L .81102 .42123 L F
.43537 .45734 m .43341 .45762 L .43747 .34455 L .468 0 .647 r
F
.43228 .52195 m .43537 .45734 L .43333 .52273 L F
.43228 .52195 m .43341 .45762 L .43537 .45734 L F
.43509 .52083 m .43826 .33368 L .43588 .33279 L .06 .911 0 r
F
.43721 .52139 m .43826 .33368 L .43509 .52083 L F
.64278 .44358 m .6405 .41583 L .64337 .42437 L 0 .861 .04 r
F
.64278 .44358 m .63996 .4378 L .6405 .41583 L F
.70306 .49593 m .70052 .46567 L .70349 .47632 L 0 .826 .433 r
F
.70306 .49593 m .70013 .48697 L .70052 .46567 L F
.82346 .44273 m .82118 .42709 L .82405 .43291 L 0 .824 .339 r
F
.82346 .44273 m .82057 .43646 L .82118 .42709 L F
.6945 .42024 m .69206 .39283 L .69502 .40305 L .511 .785 0 r
F
.6945 .42024 m .69152 .40923 L .69206 .39283 L F
.68803 .41568 m .6856 .38805 L .68855 .39841 L .61 .785 0 r
F
.68803 .41568 m .68505 .40465 L .6856 .38805 L F
.44631 .52134 m .44681 .33361 L .44576 .52119 L .566 0 .789 r
F
.44576 .52119 m .44681 .33361 L .44665 .33356 L 0 .016 .796 r
F
.51504 .3336 m .51496 .33419 L .51593 .37587 L 1 0 .467 r
F
.51498 .33359 m .51496 .33419 L .51504 .3336 L 1 0 .079 r
F
.51495 .33359 m .51496 .33419 L .51498 .33359 L F
.76587 .40152 m .76321 .40079 L .76396 .39363 L .933 1 0 r
F
.76321 .40079 m .76127 .39197 L .76396 .39363 L .923 1 0 r
F
.51291 .33329 m .51496 .33419 L .51495 .33359 L 1 0 .213 r
F
.50131 .33358 m .49928 .33774 L .49941 .33323 L 1 .795 0 r
F
.50131 .33358 m .50205 .35465 L .49928 .33774 L F
.54056 .33357 m .539 .34869 L .53935 .33333 L 1 .748 0 r
F
.54056 .33357 m .54183 .36336 L .539 .34869 L F
.80607 .43868 m .80366 .41965 L .80673 .43001 L 0 .607 .929 r
F
.80607 .43868 m .80302 .42861 L .80366 .41965 L F
.79803 .37513 m .79681 .38307 L .79951 .38513 L 1 0 .624 r
F
.79803 .37513 m .79532 .37285 L .79681 .38307 L F
.61886 .42922 m .61652 .39387 L .6194 .40354 L .423 .823 0 r
F
.61655 .41642 m .61543 .45591 L .61798 .44529 L 0 .001 .773 r
F
.61655 .41642 m .61406 .43047 L .61543 .45591 L F
.61886 .42922 m .61597 .41907 L .61652 .39387 L .423 .823 0 r
F
.61737 .37625 m .6161 .40584 L .61866 .39553 L .832 0 .754 r
F
.61737 .37625 m .61479 .38433 L .6161 .40584 L F
.44063 .52233 m .44071 .3907 L .44027 .52212 L 0 1 .608 r
F
.44063 .52233 m .44256 .49335 L .44071 .3907 L F
.44035 .52207 m .44244 .39668 L .44389 .44895 L 0 1 .655 r
F
.44323 .52383 m .44389 .44895 L .44427 .52374 L 0 .393 .836 r
F
.44323 .52383 m .44256 .49335 L .44389 .44895 L F
.44035 .52207 m .44389 .44895 L .44052 .52215 L 0 1 .655 r
F
.4441 .42143 m .44244 .39668 L .44363 .36595 L .911 .169 0 r
F
.44188 .50294 m .44389 .44895 L .44256 .49335 L 0 1 .608 r
F
.44257 .47751 m .44389 .44895 L .44188 .50294 L F
.44389 .44895 m .44362 .4392 L .44455 .47467 L 0 1 .655 r
F
.44362 .4392 m .44244 .39668 L .44455 .47467 L F
.44455 .47467 m .4436 .43968 L .4441 .42143 L .911 .169 0 r
F
.4436 .43968 m .44244 .39668 L .4441 .42143 L F
.44052 .52215 m .44257 .47751 L .44188 .50294 L 0 1 .608 r
F
.44576 .52119 m .44665 .33356 L .4435 .52055 L 0 .016 .796 r
F
.4435 .52055 m .44665 .33356 L .44589 .33337 L F
.80978 .43988 m .80735 .42069 L .8104 .43063 L 0 .747 .924 r
F
.80978 .43988 m .80673 .43001 L .80735 .42069 L F
.76031 .40513 m .75885 .4091 L .7614 .40685 L 0 .144 .165 r
F
.76031 .40513 m .75797 .40892 L .75931 .40786 L F
.76225 .40553 m .75976 .40612 L .76236 .40534 L .283 1 0 r
F
.7614 .40685 m .76087 .40662 L .76225 .40553 L F
.76087 .40662 m .75976 .40612 L .76225 .40553 L F
.76031 .40513 m .75782 .40889 L .75797 .40892 L 0 .144 .165 r
F
.75931 .40786 m .75797 .40892 L .75885 .4091 L F
.76664 .34852 m .76559 .36268 L .76802 .35759 L 1 0 .575 r
F
.76664 .34852 m .7642 .3534 L .76559 .36268 L F
.74022 .45741 m .73848 .45416 L .74106 .45243 L 0 1 .171 r
F
.74081 .34171 m .73929 .34454 L .74186 .34267 L 1 0 .03 r
F
.74081 .34171 m .7382 .34257 L .73929 .34454 L F
.56739 .33333 m .56753 .33635 L .56771 .33342 L 1 0 .682 r
F
.7559 .3891 m .75321 .3877 L .7538 .37612 L 1 .943 0 r
F
.75321 .3877 m .75111 .37438 L .7538 .37612 L 1 .939 0 r
F
.70404 .38136 m .70274 .39368 L .70534 .39135 L 1 0 .684 r
F
.70404 .38136 m .70142 .38291 L .70274 .39368 L F
.65472 .45102 m .65253 .42917 L .65541 .43812 L 0 .866 .483 r
F
.65472 .45102 m .65191 .44594 L .65253 .42917 L F
.74093 .35644 m .73822 .35446 L .73899 .34765 L 1 .685 0 r
F
.73899 .34765 m .73631 .34641 L .73721 .34316 L 1 .436 0 r
F
.73822 .35446 m .73631 .34641 L .73899 .34765 L 1 .596 0 r
F
.45601 .52333 m .45523 .4406 L .45516 .52319 L 0 .313 .803 r
F
.45573 .5228 m .45753 .37595 L .45783 .52338 L 0 .87 .167 r
F
.45516 .52319 m .45523 .4406 L .45299 .52239 L 0 .44 .803 r
F
.4551 .52265 m .45753 .37595 L .45573 .5228 L .159 .846 0 r
F
.45553 .52029 m .45873 .33457 L .45541 .52026 L .43 0 .792 r
F
.45553 .52029 m .45852 .48682 L .45873 .33457 L F
.45299 .52239 m .45523 .4406 L .4519 .49833 L 0 .44 .803 r
F
.4551 .52265 m .45502 .33697 L .45753 .37595 L .159 .846 0 r
F
.45753 .37595 m .45502 .33697 L .4557 .36374 L 1 .109 0 r
F
.45753 .37595 m .4557 .36374 L .45873 .33457 L F
.45541 .52026 m .45873 .33457 L .4557 .36374 L .43 0 .792 r
F
.51415 .4057 m .51137 .4296 L .51181 .44003 L 0 .642 .777 r
F
.5128 .43999 m .51181 .44003 L .51231 .45221 L F
.51415 .4057 m .51181 .44003 L .5128 .43999 L F
.51415 .4057 m .51231 .45221 L .51512 .44494 L F
.51559 .43987 m .51322 .42509 L .51603 .43521 L 0 .99 .113 r
F
.51512 .44494 m .51464 .43991 L .51559 .43987 L F
.51464 .43991 m .51322 .42509 L .51559 .43987 L F
.51322 .42509 m .5113 .34969 L .51409 .36839 L .726 .837 0 r
F
.51603 .43521 m .51409 .36839 L .5169 .38695 L .543 .853 0 r
F
.51603 .43521 m .51322 .42509 L .51409 .36839 L F
.51496 .33419 m .51316 .39569 L .51593 .37587 L 1 0 .787 r
F
.51496 .33419 m .51221 .35643 L .51316 .39569 L F
.51291 .33329 m .51221 .35643 L .51496 .33419 L 1 0 .213 r
F
.81484 .46011 m .81367 .46855 L .81632 .46953 L 0 .181 .638 r
F
.81484 .46011 m .81223 .46001 L .81367 .46855 L F
.68188 .36326 m .68056 .3775 L .68315 .37386 L 1 0 .664 r
F
.68188 .36326 m .67928 .36621 L .68056 .3775 L F
.68156 .4114 m .67916 .38407 L .68209 .39403 L .7 .793 0 r
F
.68156 .4114 m .6786 .40089 L .67916 .38407 L F
.4435 .52055 m .44589 .33337 L .44363 .36595 L 0 .016 .796 r
F
.7457 .3707 m .74298 .36858 L .74363 .35821 L 1 .931 0 r
F
.74298 .36858 m .74093 .35644 L .74363 .35821 L 1 .908 0 r
F
.6705 .46618 m .66823 .44268 L .67119 .45426 L 0 .823 .838 r
F
.6705 .46618 m .66762 .4583 L .66823 .44268 L F
.64609 .43682 m .6447 .45278 L .64735 .45046 L 0 .212 .716 r
F
.64609 .43682 m .64355 .4444 L .6447 .45278 L F
.47197 .52347 m .47402 .43028 L .47097 .47216 L 0 .475 .801 r
F
.47283 .46667 m .4716 .33734 L .4743 .35637 L .7 .803 0 r
F
.4743 .35637 m .4716 .33734 L .47247 .34372 L .747 .276 0 r
F
.47519 .33336 m .47247 .34372 L .47465 .33305 L F
.47519 .33336 m .4743 .35637 L .47247 .34372 L F
.72221 .44321 m .7198 .41957 L .72263 .42492 L .277 .861 0 r
F
.72221 .44321 m .71937 .43772 L .7198 .41957 L F
.70788 .4441 m .7069 .46733 L .7094 .46143 L 0 .2 .741 r
F
.70788 .4441 m .7054 .45049 L .7069 .46733 L F
.73451 .39892 m .73348 .41697 L .73588 .40947 L .049 0 .724 r
F
.73451 .39892 m .73213 .40677 L .73348 .41697 L F
.72818 .45566 m .72715 .47449 L .72956 .46686 L 0 .605 .731 r
F
.72818 .45566 m .72584 .46511 L .72715 .47449 L F
.56535 .33286 m .56753 .33635 L .56739 .33333 L 1 0 .734 r
F
.53935 .33333 m .539 .34869 L .53834 .33313 L 1 .672 0 r
F
.71051 .38646 m .70926 .3997 L .71182 .39649 L .935 0 .692 r
F
.71051 .38646 m .70793 .38894 L .70926 .3997 L F
.45299 .52239 m .4519 .49833 L .45222 .52239 L 0 .44 .803 r
F
.45247 .522 m .45461 .3333 L .45502 .33697 L .707 .821 0 r
F
.45247 .522 m .45241 .33268 L .45461 .3333 L F
.45244 .3324 m .45502 .33697 L .45461 .3333 L 1 0 .278 r
F
.79275 .43205 m .78988 .42606 L .79087 .42496 L 0 .036 1 r
F
.61132 .46127 m .60874 .47039 L .6097 .47025 L 0 .157 .458 r
F
.6097 .47025 m .60737 .43286 L .61028 .44528 L 0 .869 .191 r
F
.6097 .47025 m .60689 .46482 L .60737 .43286 L F
.51167 .33305 m .51221 .35643 L .51291 .33329 L 1 0 .213 r
F
.43529 .33323 m .43341 .45762 L .43372 .33276 L 1 0 .761 r
F
.49941 .33323 m .49928 .33774 L .49903 .33311 L 1 .678 0 r
F
.47525 .3332 m .47594 .39194 L .47537 .33323 L 1 0 .749 r
F
.76497 .40466 m .76321 .40079 L .76587 .40152 L .642 1 0 r
F
.47466 .52417 m .47402 .43028 L .47436 .52411 L 0 .256 .799 r
F
.47436 .52411 m .47402 .43028 L .47197 .52347 L 0 .475 .801 r
F
.47553 .49772 m .47283 .46667 L .4743 .35637 L .398 .822 0 r
F
.47525 .3332 m .47296 .42375 L .47594 .39194 L 1 0 .749 r
F
.47465 .33305 m .47296 .42375 L .47525 .3332 L F
.67758 .46688 m .67615 .47742 L .67891 .48046 L 0 .196 .676 r
F
.67758 .46688 m .67494 .46847 L .67615 .47742 L F
.67706 .47425 m .67471 .44801 L .67771 .46067 L 0 .808 .818 r
F
.67706 .47425 m .67414 .46489 L .67471 .44801 L F
.61244 .47152 m .61028 .44528 L .61315 .45504 L 0 .908 .345 r
F
.61132 .46127 m .6097 .47025 L .61244 .47152 L 0 .157 .458 r
F
.61244 .47152 m .6097 .47025 L .61028 .44528 L 0 .908 .345 r
F
.61009 .41242 m .60896 .4537 L .61153 .44311 L .105 0 .774 r
F
.61009 .41242 m .60758 .42603 L .60896 .4537 L F
.77683 .35534 m .77578 .36852 L .77827 .36524 L 1 0 .687 r
F
.77683 .35534 m .77434 .35861 L .77578 .36852 L F
.73586 .45498 m .73321 .45479 L .73369 .43923 L .089 .947 0 r
F
.73321 .45479 m .73097 .43681 L .73369 .43923 L .119 .924 0 r
F
.73558 .45825 m .73429 .4684 L .73675 .46291 L 0 .379 .376 r
F
.73558 .45825 m .7332 .46612 L .73429 .4684 L F
.75667 .40545 m .75532 .41257 L .75782 .40889 L 0 .374 .38 r
F
.75667 .40545 m .75423 .4106 L .75532 .41257 L F
.7938 .43227 m .79174 .42095 L .79471 .42943 L 0 .138 1 r
F
.7938 .43227 m .79087 .42496 L .79174 .42095 L F
.53834 .33313 m .53617 .33355 L .53619 .33272 L 1 .672 0 r
F
.53834 .33313 m .539 .34869 L .53617 .33355 L F
.76497 .40466 m .76236 .40534 L .76321 .40079 L .642 1 0 r
F
.49903 .33311 m .49928 .33774 L .49831 .333 L 1 .678 0 r
F
.68837 .36895 m .68705 .38233 L .68965 .37964 L 1 0 .692 r
F
.68837 .36895 m .68575 .37101 L .68705 .38233 L F
.79532 .37285 m .79413 .38159 L .79681 .38307 L 1 0 .636 r
F
.79532 .37285 m .79264 .37125 L .79413 .38159 L F
.6616 .35274 m .66023 .36734 L .66276 .36051 L 1 0 .221 r
F
.6616 .35274 m .65903 .35811 L .66023 .36734 L F
.71549 .49938 m .71303 .50606 L .71351 .50767 L 0 .452 .648 r
F
.71451 .50705 m .71351 .50767 L .71415 .50981 L F
.71549 .49938 m .71351 .50767 L .71451 .50705 L F
.71549 .49938 m .71415 .50981 L .71674 .50725 L F
.71727 .50533 m .71494 .50255 L .71764 .50399 L 0 1 .691 r
F
.71674 .50725 m .71625 .50597 L .71727 .50533 L F
.71625 .50597 m .71494 .50255 L .71727 .50533 L F
.71494 .50255 m .71259 .4801 L .71544 .48628 L 0 .886 .377 r
F
.71494 .50255 m .71216 .49892 L .71259 .4801 L F
.51075 .3329 m .51221 .35643 L .51167 .33305 L 1 0 .445 r
F
.47465 .33305 m .47247 .34372 L .47296 .42375 L 1 0 .749 r
F
.8263 .44793 m .82405 .43291 L .82687 .43776 L 0 .852 .287 r
F
.8263 .44793 m .82346 .44273 L .82405 .43291 L F
.67544 .35966 m .67414 .37509 L .6767 .37017 L 1 0 .59 r
F
.67544 .35966 m .67287 .36383 L .67414 .37509 L F
.49831 .333 m .49829 .39927 L .49672 .33259 L .991 .81 0 r
F
.49831 .333 m .49928 .33774 L .49829 .39927 L F
.66563 .45747 m .66296 .45801 L .66397 .45943 L 0 .139 .351 r
F
.66397 .45943 m .6618 .43918 L .66472 .44921 L 0 .849 .82 r
F
.66397 .45943 m .66114 .45348 L .6618 .43918 L F
.65518 .36131 m .65245 .35956 L .65331 .35394 L 1 .766 0 r
F
.65245 .35956 m .65066 .35598 L .65331 .35394 L 1 .862 0 r
F
.65331 .35394 m .65167 .35756 L .65427 .35324 L .929 .157 0 r
F
.65331 .35394 m .65066 .35598 L .65167 .35756 L F
.6608 .40517 m .65969 .43149 L .66223 .42456 L .279 0 .75 r
F
.6608 .40517 m .6583 .41331 L .65969 .43149 L F
.65728 .3785 m .65518 .36131 L .65794 .36448 L 1 .864 0 r
F
.65791 .35216 m .65649 .36483 L .65903 .35811 L 1 0 .066 r
F
.65791 .35216 m .65534 .35712 L .65649 .36483 L F
.76321 .40079 m .76056 .40023 L .76127 .39197 L .923 1 0 r
F
.76056 .40023 m .75858 .39048 L .76127 .39197 L .911 .989 0 r
F
.71027 .43429 m .70783 .4085 L .71074 .41657 L .304 .816 0 r
F
.71027 .43429 m .70734 .42553 L .70783 .4085 L F
.66011 .38447 m .65794 .36448 L .66073 .36902 L 1 .848 0 r
F
.66011 .38447 m .65728 .3785 L .65794 .36448 L F
.6032 .42394 m .60088 .38466 L .60379 .3976 L .482 .792 0 r
F
.60448 .36874 m .6031 .39557 L .60571 .38785 L .956 0 .746 r
F
.60448 .36874 m .60183 .37383 L .6031 .39557 L F
.73192 .45801 m .73077 .47281 L .7332 .46612 L 0 .533 .568 r
F
.73192 .45801 m .72956 .46686 L .73077 .47281 L F
.63087 .4384 m .62853 .40592 L .6314 .41467 L .223 .847 0 r
F
.63087 .4384 m .62802 .43092 L .62853 .40592 L F
.73825 .40132 m .73722 .41884 L .73961 .41131 L 0 .113 .721 r
F
.73825 .40132 m .73588 .40947 L .73722 .41884 L F
.51322 .42509 m .51041 .41047 L .5113 .34969 L .726 .837 0 r
F
.51075 .3329 m .50943 .37901 L .51221 .35643 L 1 0 .445 r
F
.50892 .33258 m .50943 .37901 L .51075 .3329 L F
.78334 .36106 m .78224 .37286 L .78479 .37123 L 1 0 .673 r
F
.78334 .36106 m .78079 .36272 L .78224 .37286 L F
.55375 .36459 m .55217 .39893 L .5549 .39413 L .802 0 .765 r
F
.72501 .44771 m .72263 .42492 L .72543 .42962 L .227 .874 0 r
F
.72501 .44771 m .72221 .44321 L .72263 .42492 L F
.56535 .33286 m .56485 .3426 L .56753 .33635 L 1 0 .734 r
F
.56439 .33261 m .56485 .3426 L .56535 .33286 L F
.74022 .45741 m .73772 .4615 L .73848 .45416 L 0 1 .171 r
F
.83049 .41378 m .82932 .42155 L .83183 .41971 L .105 0 .624 r
F
.83049 .41378 m .82795 .41481 L .82932 .42155 L F
.75302 .40551 m .75177 .41554 L .75423 .4106 L 0 .473 .581 r
F
.75302 .40551 m .75061 .41183 L .75177 .41554 L F
.60962 .42284 m .60729 .38592 L .61018 .39702 L .546 .803 0 r
F
.61252 .43419 m .61018 .39702 L .61308 .40821 L .241 .814 0 r
F
.61252 .43419 m .60962 .42284 L .61018 .39702 L F
.61095 .37387 m .60962 .40217 L .61221 .39308 L .871 0 .75 r
F
.61095 .37387 m .60833 .38051 L .60962 .40217 L F
.82403 .40909 m .82274 .41446 L .82536 .41502 L .45 0 .577 r
F
.82403 .40909 m .82137 .40769 L .82274 .41446 L F
.43509 .52083 m .43588 .33279 L .43431 .52057 L .06 .911 0 r
F
.43431 .52057 m .43588 .33279 L .43517 .33255 L 0 .881 .758 r
F
.75321 .3877 m .75052 .38621 L .75111 .37438 L 1 .939 0 r
F
.75052 .38621 m .74841 .3726 L .75111 .37438 L 1 .934 0 r
F
.68429 .48105 m .68163 .48167 L .68207 .48411 L 0 .284 .624 r
F
.6832 .4861 m .68207 .48411 L .68278 .48801 L F
.68429 .48105 m .68207 .48411 L .6832 .4861 L F
.68691 .47864 m .68557 .492 L .68831 .49389 L 0 .253 .699 r
F
.68691 .47864 m .68429 .48105 L .68557 .492 L F
.68429 .48105 m .68278 .48801 L .68557 .492 L 0 .284 .624 r
F
.68618 .49139 m .68363 .48252 L .68654 .49102 L 0 .621 1 r
F
.68557 .492 m .68503 .48934 L .68618 .49139 L F
.68503 .48934 m .68363 .48252 L .68618 .49139 L F
.68363 .48252 m .68121 .4542 L .68423 .46732 L 0 .802 .76 r
F
.68363 .48252 m .68068 .47229 L .68121 .4542 L F
.79275 .43205 m .79087 .42496 L .7938 .43227 L 0 .036 1 r
F
.58372 .41138 m .58142 .36621 L .58436 .38377 L .897 .772 0 r
F
.58372 .41138 m .58078 .39386 L .58142 .36621 L F
.42993 .52074 m .43372 .33276 L .43341 .45762 L 1 0 .761 r
F
.42993 .52074 m .43258 .33226 L .43372 .33276 L F
.73321 .45479 m .73051 .45353 L .73097 .43681 L .119 .924 0 r
F
.73051 .45353 m .72821 .43359 L .73097 .43681 L .15 .905 0 r
F
.74298 .36858 m .74026 .3662 L .74093 .35644 L 1 .908 0 r
F
.74026 .3662 m .73822 .35446 L .74093 .35644 L 1 .847 0 r
F
.82909 .45198 m .82687 .43776 L .82964 .44156 L 0 .881 .243 r
F
.65728 .3785 m .65448 .37362 L .65518 .36131 L 1 .864 0 r
F
.65448 .37362 m .65245 .35956 L .65518 .36131 L 1 .889 0 r
F
.73631 .34641 m .73455 .34279 L .73721 .34316 L 1 .306 0 r
F
.73721 .34316 m .73455 .34279 L .73558 .34325 L .473 0 0 r
F
.73721 .34316 m .73558 .34325 L .7382 .34257 L F
.82909 .45198 m .8263 .44793 L .82687 .43776 L 0 .881 .243 r
F
.53619 .33272 m .53617 .33355 L .53613 .3327 L 1 .603 0 r
F
.81998 .44632 m .81763 .42921 L .82057 .43646 L 0 .798 .512 r
F
.81998 .44632 m .81703 .43881 L .81763 .42921 L F
.66296 .3914 m .66073 .36902 L .66356 .37486 L 1 .836 0 r
F
.66296 .3914 m .66011 .38447 L .66073 .36902 L F
.53613 .3327 m .53617 .33355 L .536 .33268 L 1 .603 0 r
F
.82141 .46718 m .8203 .47664 L .82285 .47563 L 0 .305 .654 r
F
.82141 .46718 m .8189 .46908 L .8203 .47664 L F
.48128 .52519 m .48036 .48582 L .481 .52517 L 0 .597 .8 r
F
.48103 .525 m .47966 .41437 L .48235 .44672 L 0 .862 .091 r
F
.481 .52517 m .48036 .48582 L .47829 .52034 L 0 .305 .582 r
F
.48036 .48582 m .47737 .51757 L .47829 .52034 L F
.481 .52517 m .47829 .52034 L .47935 .52456 L F
.47935 .52456 m .47966 .41437 L .48103 .525 L 0 .862 .091 r
F
.47935 .52456 m .47829 .52034 L .47966 .41437 L F
.48178 .33992 m .47944 .44637 L .4824 .41477 L .909 0 .79 r
F
.47829 .52034 m .47698 .38305 L .47966 .41437 L .112 .84 0 r
F
.48178 .33992 m .47888 .36308 L .47944 .44637 L .909 0 .79 r
F
.62757 .38486 m .62642 .41792 L .62893 .406 L .594 0 .762 r
F
.62757 .38486 m .62506 .39566 L .62642 .41792 L F
.72073 .39429 m .71959 .41023 L .72208 .40495 L .53 0 .711 r
F
.72073 .39429 m .71823 .39922 L .71959 .41023 L F
.66532 .35495 m .66399 .37093 L .66652 .36422 L 1 0 .378 r
F
.66532 .35495 m .66276 .36051 L .66399 .37093 L F
.44925 .52162 m .4519 .49833 L .45027 .52232 L 0 1 .677 r
F
.44925 .52162 m .44999 .49248 L .4519 .49833 L F
.45222 .52239 m .4519 .49833 L .44999 .49248 L F
.45222 .52239 m .44999 .49248 L .45148 .52179 L F
.45148 .52179 m .45241 .33268 L .45247 .522 L .707 .821 0 r
F
.45148 .52179 m .45215 .33262 L .45241 .33268 L F
.536 .33268 m .53538 .36707 L .53392 .33227 L 1 .817 0 r
F
.536 .33268 m .53617 .33355 L .53538 .36707 L F
.79561 .43788 m .79275 .43205 L .7938 .43227 L 0 .037 1 r
F
.69614 .48686 m .69493 .50377 L .6976 .50332 L 0 .323 .721 r
F
.69614 .48686 m .69359 .49125 L .69493 .50377 L F
.69667 .49454 m .69415 .46425 L .69716 .47629 L 0 .813 .56 r
F
.69667 .49454 m .69372 .48458 L .69415 .46425 L F
.74197 .40316 m .74091 .41957 L .7433 .41228 L 0 .244 .714 r
F
.74197 .40316 m .73961 .41131 L .74091 .41957 L F
.74935 .40521 m .74818 .4178 L .75061 .41183 L 0 .458 .679 r
F
.74935 .40521 m .74697 .41243 L .74818 .4178 L F
.45148 .52179 m .44999 .49248 L .45215 .33262 L .707 .821 0 r
F
.45215 .33262 m .44999 .49248 L .4497 .33185 L 1 .786 0 r
F
.56298 .33229 m .56485 .3426 L .56439 .33261 L 1 0 .754 r
F
.72778 .45117 m .72543 .42962 L .72821 .43359 L .186 .889 0 r
F
.72778 .45117 m .72501 .44771 L .72543 .42962 L F
.73822 .35446 m .7355 .35225 L .73631 .34641 L 1 .596 0 r
F
.73631 .34641 m .73361 .34495 L .73455 .34279 L 1 .306 0 r
F
.7355 .35225 m .73361 .34495 L .73631 .34641 L 1 .484 0 r
F
.67512 .40845 m .67276 .38181 L .67567 .39095 L .746 .805 0 r
F
.67512 .40845 m .67219 .39886 L .67276 .38181 L F
.60962 .42284 m .6067 .41049 L .60729 .38592 L .546 .803 0 r
F
.66729 .41112 m .66616 .43518 L .66873 .42994 L .231 0 .743 r
F
.66729 .41112 m .66476 .4177 L .66616 .43518 L F
.49672 .33259 m .49551 .37887 L .49637 .33252 L .991 .81 0 r
F
.49672 .33259 m .49829 .39927 L .49551 .37887 L F
.50892 .33258 m .5085 .33573 L .50943 .37901 L 1 0 .445 r
F
.50863 .33255 m .5085 .33573 L .50892 .33258 L 1 .014 0 r
F
.44027 .52212 m .44071 .3907 L .43807 .52173 L 0 .95 .335 r
F
.44025 .52205 m .44045 .33258 L .44244 .39668 L 0 .935 .375 r
F
.44025 .52205 m .4403 .33255 L .44045 .33258 L F
.43765 .5211 m .4403 .33255 L .44025 .52205 L F
.43765 .5211 m .44024 .33253 L .4403 .33255 L F
.4403 .33248 m .44244 .39668 L .44045 .33258 L 1 0 .086 r
F
.69224 .43321 m .69116 .45495 L .69375 .45167 L 0 .003 .732 r
F
.69224 .43321 m .68968 .43718 L .69116 .45495 L F
.47019 .33257 m .47018 .43116 L .46891 .3322 L 1 .776 0 r
F
.47019 .33257 m .4716 .33734 L .47018 .43116 L F
.46893 .33206 m .4716 .33734 L .47019 .33257 L 1 .019 0 r
F
.73051 .45353 m .72778 .45117 L .72821 .43359 L .15 .905 0 r
F
.50841 .33251 m .5085 .33573 L .50863 .33255 L 1 .014 0 r
F
.74567 .40444 m .74457 .41919 L .74697 .41243 L 0 .362 .702 r
F
.74567 .40444 m .7433 .41228 L .74457 .41919 L F
.42993 .52074 m .43341 .45762 L .431 .52117 L 1 0 .761 r
F
.431 .52117 m .43341 .45762 L .43228 .52195 L 0 .214 .697 r
F
.43431 .52057 m .43517 .33255 L .43205 .51988 L 0 .881 .758 r
F
.43205 .51988 m .43517 .33255 L .43311 .33187 L F
.43701 .52095 m .44024 .33253 L .43765 .5211 L 0 .896 .022 r
F
.43701 .52095 m .43778 .33189 L .44024 .33253 L F
.79768 .43778 m .79551 .42395 L .79853 .43331 L 0 .262 .986 r
F
.79768 .43778 m .79471 .42943 L .79551 .42395 L F
.49637 .33252 m .49551 .37887 L .49421 .33193 L 1 .798 0 r
F
.74922 .34401 m .74799 .35449 L .75046 .34996 L 1 0 .333 r
F
.74922 .34401 m .74673 .34786 L .74799 .35449 L F
.50657 .33226 m .5085 .33573 L .50841 .33251 L 1 0 .147 r
F
.65437 .40188 m .65327 .43038 L .65579 .42181 L .279 0 .755 r
F
.65437 .40188 m .65188 .41152 L .65327 .43038 L F
.4403 .33248 m .4402 .42628 L .44244 .39668 L 1 0 .086 r
F
.4402 .33247 m .4402 .42628 L .4403 .33248 L 1 0 .443 r
F
.5374 .42654 m .53539 .38604 L .53823 .40258 L .232 .88 0 r
F
.53809 .35991 m .53641 .39571 L .53916 .38838 L .722 0 .77 r
F
.53809 .35991 m .53539 .37439 L .53641 .39571 L F
.53821 .37892 m .53617 .33355 L .539 .34869 L 1 .825 0 r
F
.53821 .37892 m .53538 .36707 L .53617 .33355 L F
.74554 .34313 m .74422 .35159 L .74673 .34786 L 1 0 .257 r
F
.74554 .34313 m .743 .34607 L .74422 .35159 L F
.43478 .52025 m .43778 .33189 L .43701 .52095 L 0 .896 .022 r
F
.4402 .33247 m .43669 .48842 L .4402 .42628 L 1 0 .443 r
F
.43478 .52025 m .43731 .33172 L .43778 .33189 L 0 .896 .022 r
F
.43767 .33145 m .43669 .48842 L .4402 .33247 L 1 0 .443 r
F
.69018 .48971 m .6877 .46004 L .69072 .47295 L 0 .805 .671 r
F
.69018 .48971 m .68722 .47929 L .6877 .46004 L F
.72284 .5003 m .72028 .50323 L .72098 .49353 L 0 1 .513 r
F
.72028 .50323 m .71824 .4908 L .72098 .49353 L 0 .981 .463 r
F
.69489 .37586 m .69358 .38882 L .69619 .38661 L 1 0 .689 r
F
.69489 .37586 m .69227 .37749 L .69358 .38882 L F
.77047 .35303 m .76943 .36725 L .77188 .36262 L 1 0 .658 r
F
.77047 .35303 m .76802 .35759 L .76943 .36725 L F
.79264 .37125 m .79148 .3808 L .79413 .38159 L 1 0 .646 r
F
.79264 .37125 m .79 .37043 L .79148 .3808 L F
.45244 .3324 m .45255 .40342 L .45502 .33697 L 1 0 .278 r
F
.45197 .33232 m .45255 .40342 L .45244 .3324 L 1 0 .658 r
F
.75293 .3454 m .75176 .35754 L .75421 .35242 L 1 0 .41 r
F
.75293 .3454 m .75046 .34996 L .75176 .35754 L F
.45271 .52206 m .45502 .33697 L .4551 .52265 L .159 .846 0 r
F
.45247 .522 m .45502 .33697 L .45271 .52206 L .707 .821 0 r
F
.45502 .33697 m .45255 .40342 L .4557 .36374 L 1 0 .278 r
F
.71764 .50399 m .71544 .48628 L .71824 .4908 L 0 .923 .418 r
F
.71764 .50399 m .71494 .50255 L .71544 .48628 L F
.44962 .3359 m .44999 .49248 L .44763 .43518 L 1 .786 0 r
F
.4497 .33185 m .4497 .33583 L .44962 .3359 L F
.4497 .33583 m .44999 .49248 L .44962 .3359 L F
.45199 .33422 m .44933 .44785 L .45255 .40342 L 1 0 .658 r
F
.45197 .33232 m .45193 .33427 L .45199 .33422 L F
.45193 .33427 m .44933 .44785 L .45199 .33422 L F
.4497 .33185 m .44763 .43518 L .44927 .33177 L 1 .786 0 r
F
.4496 .33153 m .44933 .44785 L .45197 .33232 L 1 0 .658 r
F
.74186 .34267 m .74046 .34883 L .743 .34607 L 1 0 .181 r
F
.74186 .34267 m .73929 .34454 L .74046 .34883 L F
.65448 .37362 m .6517 .3699 L .65245 .35956 L 1 .889 0 r
F
.65427 .35324 m .65278 .36346 L .65534 .35712 L 1 .073 0 r
F
.65245 .35956 m .64975 .35923 L .65066 .35598 L 1 .862 0 r
F
.6517 .3699 m .64975 .35923 L .65245 .35956 L 1 .903 0 r
F
.65427 .35324 m .65167 .35756 L .65278 .36346 L 1 .073 0 r
F
.568 .44379 m .56526 .44568 L .56614 .43764 L 0 .8 .913 r
F
.568 .44379 m .56614 .43764 L .569 .44883 L F
.569 .44883 m .56614 .43764 L .56677 .40183 L 0 .832 .242 r
F
.56685 .39273 m .56527 .41842 L .56802 .41768 L .409 0 .75 r
F
.56685 .39273 m .56416 .40006 L .56527 .41842 L F
.56703 .4036 m .56483 .35897 L .56774 .37754 L .894 .788 0 r
F
.56753 .33635 m .56601 .36808 L .56872 .36222 L 1 0 .754 r
F
.56753 .33635 m .56485 .3426 L .56601 .36808 L F
.56298 .33229 m .56215 .34939 L .56485 .3426 L F
.56138 .3319 m .56215 .34939 L .56298 .33229 L F
.53392 .33227 m .53256 .35372 L .53305 .33209 L 1 .817 0 r
F
.53392 .33227 m .53538 .36707 L .53256 .35372 L F
.76236 .40534 m .76056 .40023 L .76321 .40079 L .658 1 0 r
F
.56248 .4427 m .56035 .40342 L .56325 .42222 L 0 .85 .336 r
F
.56142 .42838 m .55966 .43482 L .56248 .4427 L 0 .123 .453 r
F
.56248 .4427 m .55966 .43482 L .56035 .40342 L 0 .85 .336 r
F
.56029 .37796 m .55871 .40782 L .56145 .40524 L .611 0 .758 r
F
.56029 .37796 m .55761 .38695 L .55871 .40782 L F
.56051 .39645 m .55835 .35246 L .56124 .3705 L 1 .796 0 r
F
.56051 .39645 m .55763 .38168 L .55835 .35246 L F
.81223 .46001 m .81095 .46623 L .81367 .46855 L 0 .171 .601 r
F
.81223 .46001 m .80957 .45867 L .81095 .46623 L F
.50657 .33226 m .50572 .35859 L .5085 .33573 L 1 0 .147 r
F
.50513 .33198 m .50572 .35859 L .50657 .33226 L F
.42952 .52061 m .43258 .33226 L .42993 .52074 L .823 0 .775 r
F
.42952 .52061 m .43047 .3315 L .43258 .33226 L F
.64558 .44806 m .64337 .42437 L .64623 .43241 L 0 .875 .232 r
F
.64355 .4444 m .642 .45338 L .6447 .45278 L 0 .263 .608 r
F
.64355 .4444 m .64097 .45052 L .64131 .45146 L F
.64243 .45087 m .64131 .45146 L .642 .45338 L F
.64355 .4444 m .64131 .45146 L .64243 .45087 L F
.64534 .44934 m .64278 .44358 L .64558 .44806 L 0 1 .742 r
F
.6447 .45278 m .64411 .44998 L .64534 .44934 L F
.64411 .44998 m .64278 .44358 L .64534 .44934 L F
.64558 .44806 m .64278 .44358 L .64337 .42437 L 0 .875 .232 r
F
.68303 .42575 m .6819 .44723 L .68451 .44427 L .105 0 .732 r
F
.68303 .42575 m .68046 .42978 L .6819 .44723 L F
.76056 .40023 m .75791 .39974 L .75858 .39048 L .911 .989 0 r
F
.75791 .39974 m .7559 .3891 L .75858 .39048 L .899 .978 0 r
F
.46643 .52258 m .46784 .36437 L .46511 .52226 L 0 .038 .796 r
F
.46643 .52258 m .4679 .50934 L .46784 .36437 L F
.46891 .3322 m .46755 .39552 L .46878 .33218 L 1 .776 0 r
F
.46891 .3322 m .47018 .43116 L .46755 .39552 L F
.63776 .39229 m .63667 .42558 L .63916 .41378 L .407 0 .764 r
F
.63776 .39229 m .63529 .40404 L .63667 .42558 L F
.46511 .52226 m .46784 .36437 L .46479 .40209 L 0 .038 .796 r
F
.46878 .33218 m .46755 .39552 L .46609 .33128 L 1 .647 0 r
F
.74026 .3662 m .73752 .3635 L .73822 .35446 L 1 .847 0 r
F
.73752 .3635 m .7355 .35225 L .73822 .35446 L 1 .767 0 r
F
.75052 .38621 m .74782 .38452 L .74841 .3726 L 1 .934 0 r
F
.74782 .38452 m .7457 .3707 L .74841 .3726 L 1 .928 0 r
F
.83429 .41701 m .83324 .42708 L .83567 .42367 L 0 .062 .658 r
F
.83429 .41701 m .83183 .41971 L .83324 .42708 L F
.7614 .40685 m .75885 .4091 L .75976 .40612 L .283 1 0 r
F
.71925 .50236 m .71674 .50725 L .71764 .50399 L 0 1 .562 r
F
.71925 .50236 m .71764 .50399 L .72028 .50323 L F
.72028 .50323 m .71764 .50399 L .71824 .4908 L 0 .981 .463 r
F
.66584 .39916 m .66356 .37486 L .66641 .38188 L .911 .827 0 r
F
.66584 .39916 m .66296 .3914 L .66356 .37486 L F
.53305 .33209 m .53256 .35372 L .53165 .3318 L 1 .779 0 r
F
.554 .39118 m .55189 .34824 L .55476 .36538 L 1 .807 0 r
F
.554 .39118 m .55115 .37785 L .55189 .34824 L F
.57678 .34564 m .57531 .37642 L .578 .37092 L 1 0 .75 r
F
.57678 .34564 m .5741 .35064 L .57531 .37642 L F
.75666 .34737 m .75555 .3608 L .75798 .35532 L 1 0 .486 r
F
.75666 .34737 m .75421 .35242 L .75555 .3608 L F
.82137 .40769 m .82008 .41321 L .82274 .41446 L .527 0 .582 r
F
.82137 .40769 m .81867 .40566 L .82008 .41321 L F
.46893 .33206 m .46954 .36619 L .4716 .33734 L 1 .019 0 r
F
.46872 .33204 m .46954 .36619 L .46893 .33206 L 1 0 .4 r
F
.81642 .44844 m .81404 .43039 L .81703 .43881 L 0 .777 .685 r
F
.81642 .44844 m .81343 .43995 L .81404 .43039 L F
.7382 .34257 m .7367 .3462 L .73929 .34454 L 1 0 .106 r
F
.7382 .34257 m .73558 .34325 L .7367 .3462 L F
.4657 .34227 m .46755 .39552 L .46493 .36393 L 1 .647 0 r
F
.46609 .33128 m .46635 .34283 L .4657 .34227 L F
.46635 .34283 m .46755 .39552 L .4657 .34227 L F
.46591 .51647 m .46493 .36393 L .46755 .39552 L .218 .825 0 r
F
.46903 .34512 m .46655 .39485 L .46954 .36619 L 1 0 .4 r
F
.46872 .33204 m .46829 .34448 L .46903 .34512 L F
.46829 .34448 m .46655 .39485 L .46903 .34512 L F
.46609 .33128 m .46493 .36393 L .46599 .33127 L 1 .647 0 r
F
.46606 .33122 m .46655 .39485 L .46872 .33204 L 1 0 .4 r
F
.79846 .44338 m .79561 .43788 L .79672 .43942 L 0 .006 .619 r
F
.79561 .43788 m .7938 .43227 L .79672 .43942 L 0 .037 1 r
F
.80154 .4424 m .79928 .42655 L .80232 .43644 L 0 .391 .96 r
F
.80154 .4424 m .79853 .43331 L .79928 .42655 L F
.70392 .43398 m .70146 .40679 L .7044 .41629 L .248 .799 0 r
F
.70392 .43398 m .70095 .4239 L .70146 .40679 L F
.50439 .33186 m .50572 .35859 L .50513 .33198 L 1 0 .45 r
F
.50114 .38432 m .49916 .46807 L .50201 .44894 L 0 .329 .795 r
F
.50114 .38432 m .49831 .4149 L .49916 .46807 L F
.50107 .41858 m .49928 .33774 L .50205 .35465 L .818 .821 0 r
F
.50107 .41858 m .49829 .39927 L .49928 .33774 L F
.49421 .33193 m .49276 .35928 L .49339 .33177 L 1 .798 0 r
F
.49351 .51442 m .49067 .51252 L .4918 .4255 L 0 .883 .109 r
F
.49467 .36998 m .49257 .46821 L .49545 .44368 L 0 .089 .795 r
F
.49467 .36998 m .4918 .40099 L .49257 .46821 L F
.49421 .33193 m .49551 .37887 L .49276 .35928 L 1 .798 0 r
F
.56061 .33172 m .56215 .34939 L .56138 .3319 L 1 0 .756 r
F
.71818 .45465 m .71721 .47667 L .71965 .46948 L 0 .435 .742 r
F
.71818 .45465 m .71578 .46306 L .71721 .47667 L F
.7355 .35225 m .73277 .34976 L .73361 .34495 L 1 .484 0 r
F
.73361 .34495 m .73189 .34219 L .73455 .34279 L 1 .142 0 r
F
.73361 .34495 m .73091 .34328 L .73189 .34219 L F
.73277 .34976 m .73091 .34328 L .73361 .34495 L 1 .351 0 r
F
.43205 .51988 m .43311 .33187 L .43146 .5197 L 0 .881 .758 r
F
.43146 .5197 m .43311 .33187 L .43222 .33154 L 0 .003 .792 r
F
.50484 .42435 m .50201 .44894 L .50245 .45831 L 0 .611 .64 r
F
.50341 .45722 m .50245 .45831 L .50292 .46838 L F
.50484 .42435 m .50245 .45831 L .50341 .45722 L F
.50863 .47386 m .50674 .45356 L .50955 .46987 L 0 1 .299 r
F
.50863 .47386 m .50581 .49015 L .50674 .45356 L F
.50764 .39633 m .50575 .46219 L .50857 .44894 L 0 .521 .793 r
F
.50764 .39633 m .50484 .42435 L .50575 .46219 L F
.50484 .42435 m .50292 .46838 L .50575 .46219 L 0 .611 .64 r
F
.50625 .45396 m .50387 .43496 L .50668 .44677 L 0 .959 .139 r
F
.50575 .46219 m .50526 .45509 L .50625 .45396 L F
.50526 .45509 m .50387 .43496 L .50625 .45396 L F
.50387 .43496 m .50205 .35465 L .50482 .37355 L .642 .833 0 r
F
.50439 .33186 m .50291 .38219 L .50572 .35859 L 1 0 .45 r
F
.50286 .33158 m .50291 .38219 L .50439 .33186 L F
.59424 .56499 m .59661 .54554 L .59571 .56552 L 0 .926 .21 r
F
.6575 .45478 m .65541 .43812 L .65829 .44631 L 0 .887 .783 r
F
.65643 .45106 m .65377 .45256 L .65472 .45102 L 0 1 1 r
F
.65643 .45106 m .65472 .45102 L .6575 .45478 L F
.6575 .45478 m .65472 .45102 L .65541 .43812 L 0 .887 .783 r
F
.66907 .3587 m .66778 .37549 L .67032 .36914 L 1 0 .533 r
F
.66907 .3587 m .66652 .36422 L .66778 .37549 L F
.73772 .4615 m .73586 .45498 L .73848 .45416 L 0 1 .148 r
F
.53165 .3318 m .52974 .33962 L .52993 .33144 L 1 .779 0 r
F
.53165 .3318 m .53256 .35372 L .52974 .33962 L F
.44927 .33177 m .44763 .43518 L .44681 .33088 L 1 .401 0 r
F
.49339 .33177 m .49276 .35928 L .49169 .33125 L 1 .782 0 r
F
.70142 .38291 m .70013 .39596 L .70274 .39368 L .958 0 .689 r
F
.70142 .38291 m .69881 .38465 L .70013 .39596 L F
.76236 .40534 m .75976 .40612 L .76056 .40023 L .658 1 0 r
F
.56703 .4036 m .56414 .38778 L .56483 .35897 L .894 .788 0 r
F
.83805 .41939 m .83711 .43143 L .83946 .42658 L 0 .168 .68 r
F
.83805 .41939 m .83567 .42367 L .83711 .43143 L F
.43403 .52004 m .43731 .33172 L .43478 .52025 L .698 .867 0 r
F
.43403 .52004 m .43503 .33104 L .43731 .33172 L F
.56061 .33172 m .55945 .35632 L .56215 .34939 L 1 0 .756 r
F
.55834 .33121 m .55945 .35632 L .56061 .33172 L F
.79672 .43942 m .79471 .42943 L .79768 .43778 L 0 .156 1 r
F
.79672 .43942 m .7938 .43227 L .79471 .42943 L F
.47283 .46667 m .47018 .43116 L .4716 .33734 L .7 .803 0 r
F
.4716 .33734 m .46954 .36619 L .47247 .34372 L 1 .019 0 r
F
.80535 .44592 m .80302 .42861 L .80607 .43868 L 0 .525 .944 r
F
.80535 .44592 m .80232 .43644 L .80302 .42861 L F
.8128 .44905 m .8104 .43063 L .81343 .43995 L 0 .76 .858 r
F
.8128 .44905 m .80978 .43988 L .8104 .43063 L F
.73752 .3635 m .73476 .36045 L .7355 .35225 L 1 .767 0 r
F
.73476 .36045 m .73277 .34976 L .7355 .35225 L 1 .666 0 r
F
.73455 .34279 m .73295 .3437 L .73558 .34325 L 1 0 .032 r
F
.73455 .34279 m .73189 .34219 L .73295 .3437 L F
.82288 .45277 m .82057 .43646 L .82346 .44273 L 0 .823 .461 r
F
.82288 .45277 m .81998 .44632 L .82057 .43646 L F
.69749 .43115 m .69502 .40305 L .69798 .4135 L .258 .79 0 r
F
.69749 .43115 m .6945 .42024 L .69502 .40305 L F
.71318 .44234 m .71074 .41657 L .71363 .42425 L .19 .827 0 r
F
.71318 .44234 m .71027 .43429 L .71074 .41657 L F
.59674 .42221 m .59442 .38067 L .59734 .39542 L .512 .783 0 r
F
.59576 .46157 m .59313 .46984 L .59361 .47177 L 0 .328 .662 r
F
.59454 .47087 m .59361 .47177 L .59414 .47394 L F
.59576 .46157 m .59361 .47177 L .59454 .47087 L F
.5974 .46816 m .59479 .45015 L .59769 .4627 L 0 .892 .562 r
F
.59576 .46157 m .59414 .47394 L .59692 .47685 L 0 .328 .662 r
F
.59692 .47685 m .59631 .46919 L .5974 .46816 L 0 .892 .562 r
F
.59631 .46919 m .59479 .45015 L .5974 .46816 L F
.59414 .47394 m .59186 .43438 L .59479 .45015 L 0 .852 .379 r
F
.59452 .40866 m .59324 .44784 L .59589 .44035 L .229 0 .769 r
F
.59452 .40866 m .59193 .41966 L .59324 .44784 L F
.59674 .42221 m .5938 .4068 L .59442 .38067 L .512 .783 0 r
F
.59529 .36433 m .59389 .39267 L .59654 .38609 L .943 0 .746 r
F
.59529 .36433 m .59262 .36887 L .59389 .39267 L F
.57874 .3907 m .57734 .42815 L .58004 .42297 L .487 0 .765 r
F
.71437 .39297 m .71317 .40763 L .71571 .40369 L .61 0 .702 r
F
.71437 .39297 m .71182 .39649 L .71317 .40763 L F
.69101 .42684 m .68855 .39841 L .69152 .40923 L .324 .787 0 r
F
.69101 .42684 m .68803 .41568 L .68855 .39841 L F
.70594 .50288 m .70349 .47632 L .70643 .4856 L 0 .845 .483 r
F
.70594 .50288 m .70306 .49593 L .70349 .47632 L F
.50286 .33158 m .50202 .33762 L .50291 .38219 L 1 0 .45 r
F
.5023 .33154 m .50202 .33762 L .50286 .33158 L 1 .1 0 r
F
.8091 .44818 m .80673 .43001 L .80978 .43988 L 0 .667 .933 r
F
.8091 .44818 m .80607 .43868 L .80673 .43001 L F
.58666 .42748 m .58436 .38377 L .5873 .4012 L .082 .782 0 r
F
.58605 .35591 m .58461 .38553 L .58728 .37977 L .994 0 .748 r
F
.58605 .35591 m .58337 .36034 L .58461 .38553 L F
.74782 .38452 m .7451 .38255 L .7457 .3707 L 1 .928 0 r
F
.7451 .38255 m .74298 .36858 L .7457 .3707 L 1 .92 0 r
F
.76041 .35001 m .75935 .36431 L .76177 .35872 L 1 0 .562 r
F
.76041 .35001 m .75798 .35532 L .75935 .36431 L F
.50185 .33144 m .50202 .33762 L .5023 .33154 L 1 .1 0 r
F
.4272 .51979 m .43047 .3315 L .42952 .52061 L .823 0 .775 r
F
.43146 .5197 m .43222 .33154 L .42888 .51883 L 0 .003 .792 r
F
.4272 .51979 m .42989 .33127 L .43047 .3315 L .823 0 .775 r
F
.42888 .51883 m .43222 .33154 L .43026 .33099 L 0 .003 .792 r
F
.72455 .39905 m .72344 .41587 L .72591 .40993 L .223 0 .717 r
F
.72455 .39905 m .72208 .40495 L .72344 .41587 L F
.61158 .56922 m .6142 .56664 L .61377 .56991 L .113 .896 0 r
F
.44919 .33144 m .44933 .44785 L .4496 .33153 L 1 0 .785 r
F
.81867 .40566 m .81739 .41136 L .82008 .41321 L .597 0 .586 r
F
.81867 .40566 m .81596 .40311 L .81739 .41136 L F
.80129 .44839 m .79846 .44338 L .79962 .44623 L 0 .067 .066 r
F
.79846 .44338 m .79672 .43942 L .79962 .44623 L 0 .006 .619 r
F
.6032 .42394 m .60027 .41002 L .60088 .38466 L .482 .792 0 r
F
.80957 .45867 m .80818 .46268 L .81095 .46623 L 0 .157 .548 r
F
.80957 .45867 m .80685 .4562 L .80818 .46268 L F
.79 .37043 m .78885 .38072 L .79148 .3808 L 1 0 .656 r
F
.79 .37043 m .78738 .37041 L .78885 .38072 L F
.67385 .41953 m .67269 .4414 L .67529 .43771 L .134 0 .735 r
F
.67385 .41953 m .67129 .42467 L .67269 .4414 L F
.68453 .42224 m .68209 .39403 L .68505 .40465 L .417 .792 0 r
F
.68453 .42224 m .68156 .4114 L .68209 .39403 L F
.75791 .39974 m .75525 .39921 L .7559 .3891 L .899 .978 0 r
F
.75525 .39921 m .75321 .3877 L .7559 .3891 L .891 .967 0 r
F
.66563 .45747 m .66397 .45943 L .66677 .46399 L 0 .139 .351 r
F
.43466 .51867 m .43767 .33145 L .43706 .3313 L 1 0 .777 r
F
.43466 .51867 m .43669 .48842 L .43767 .33145 L F
.52993 .33144 m .52974 .33962 L .52939 .33132 L 1 .708 0 r
F
.50024 .33124 m .50202 .33762 L .50185 .33144 L 1 0 .096 r
F
.44681 .33088 m .4453 .37848 L .44649 .33086 L 1 .401 0 r
F
.44679 .33149 m .44763 .43518 L .4453 .37848 L F
.44681 .33088 m .44681 .33173 L .44679 .33149 L F
.44681 .33173 m .44763 .43518 L .44679 .33149 L F
.44541 .52066 m .4453 .37848 L .44763 .43518 L 0 .886 .3 r
F
.44839 .52158 m .44763 .43518 L .44999 .49248 L 0 .935 .542 r
F
.4463 .52082 m .44763 .43518 L .44839 .52158 L F
.44541 .52066 m .44763 .43518 L .4463 .52082 L 0 .886 .3 r
F
.44922 .35374 m .44608 .4903 L .44933 .44785 L 1 0 .785 r
F
.44919 .33144 m .44883 .35015 L .44922 .35374 L F
.44883 .35015 m .44608 .4903 L .44922 .35374 L F
.44669 .33071 m .44608 .4903 L .44919 .33144 L F
.50668 .44677 m .50482 .37355 L .50761 .39274 L .46 .848 0 r
F
.51137 .4296 m .50857 .44894 L .50904 .45088 L 0 .367 .395 r
F
.50994 .44731 m .50904 .45088 L .5095 .45277 L F
.51137 .4296 m .50904 .45088 L .50994 .44731 L F
.51287 .43571 m .51041 .41047 L .51322 .42509 L .045 .906 0 r
F
.51137 .4296 m .5095 .45277 L .51231 .45221 L 0 .367 .395 r
F
.51231 .45221 m .51176 .44009 L .51287 .43571 L .045 .906 0 r
F
.51176 .44009 m .51041 .41047 L .51287 .43571 L F
.5095 .45277 m .50761 .39274 L .51041 .41047 L .265 .87 0 r
F
.50857 .44894 m .50575 .46219 L .50668 .44677 L 0 1 .255 r
F
.50857 .44894 m .50668 .44677 L .5095 .45277 L F
.5095 .45277 m .50668 .44677 L .50761 .39274 L .265 .87 0 r
F
.5085 .33573 m .50663 .40057 L .50943 .37901 L 1 0 .788 r
F
.5085 .33573 m .50572 .35859 L .50663 .40057 L F
.63329 .43368 m .632 .45805 L .63461 .45205 L 0 .228 .751 r
F
.63329 .43368 m .63079 .4448 L .632 .45805 L F
.6337 .44458 m .6314 .41467 L .63426 .42309 L .011 .858 0 r
F
.6337 .44458 m .63087 .4384 L .6314 .41467 L F
.70793 .38894 m .70667 .40259 L .70926 .3997 L .767 0 .694 r
F
.70793 .38894 m .70534 .39135 L .70667 .40259 L F
.82795 .41481 m .82677 .42251 L .82932 .42155 L .178 0 .623 r
F
.82795 .41481 m .82536 .41502 L .82677 .42251 L F
.52939 .33132 m .52974 .33962 L .52803 .33105 L 1 .708 0 r
F
.68575 .37101 m .68445 .38555 L .68705 .38233 L 1 0 .701 r
F
.68575 .37101 m .68315 .37386 L .68445 .38555 L F
.67928 .36621 m .67799 .38188 L .68056 .3775 L 1 0 .709 r
F
.67928 .36621 m .6767 .37017 L .67799 .38188 L F
.43184 .51944 m .43503 .33104 L .43403 .52004 L .698 .867 0 r
F
.43466 .51867 m .43706 .3313 L .43364 .51844 L 1 0 .777 r
F
.43184 .51944 m .43445 .33086 L .43503 .33104 L .698 .867 0 r
F
.43364 .51844 m .43706 .3313 L .43487 .33055 L 1 0 .777 r
F
.64798 .40104 m .6469 .43146 L .6494 .42149 L .237 0 .759 r
F
.64798 .40104 m .64551 .41192 L .6469 .43146 L F
.75976 .40612 m .75791 .39974 L .76056 .40023 L .649 1 0 r
F
.73476 .36045 m .732 .35706 L .73277 .34976 L 1 .666 0 r
F
.73277 .34976 m .73002 .34702 L .73091 .34328 L 1 .351 0 r
F
.732 .35706 m .73002 .34702 L .73277 .34976 L 1 .546 0 r
F
.42616 .51942 m .42989 .33127 L .4272 .51979 L .08 0 .789 r
F
.42616 .51942 m .42763 .33038 L .42989 .33127 L F
.46599 .33127 m .46317 .34158 L .46567 .33111 L .274 .091 0 r
F
.46599 .33127 m .46493 .36393 L .46317 .34158 L F
.49169 .33125 m .49 .34231 L .49038 .33104 L 1 .782 0 r
F
.49169 .33125 m .49276 .35928 L .49 .34231 L F
.50024 .33124 m .49921 .3605 L .50202 .33762 L 1 0 .096 r
F
.49858 .3309 m .49921 .3605 L .50024 .33124 L F
.75782 .40889 m .7563 .41128 L .75885 .4091 L 0 0 0 r
F
.75782 .40889 m .75532 .41257 L .7563 .41128 L F
.73091 .34328 m .72921 .34138 L .73189 .34219 L .37 0 .041 r
F
.73091 .34328 m .7282 .34138 L .72921 .34138 L F
.73002 .34702 m .7282 .34138 L .73091 .34328 L 1 .205 0 r
F
.46601 .33121 m .46655 .39485 L .46606 .33122 L 1 0 .782 r
F
.78079 .36272 m .77971 .37527 L .78224 .37286 L 1 0 .681 r
F
.78079 .36272 m .77827 .36524 L .77971 .37527 L F
.55829 .3312 m .55945 .35632 L .55834 .33121 L 1 0 .757 r
F
.4638 .52523 m .46249 .4767 L .46505 .52349 L 0 .983 .575 r
F
.46169 .52433 m .46249 .4767 L .4638 .52523 L F
.46485 .52221 m .46479 .40209 L .46245 .52159 L 0 .292 .799 r
F
.46065 .52418 m .46249 .4767 L .46169 .52433 L 0 .904 .386 r
F
.46245 .52159 m .46479 .40209 L .46168 .44487 L 0 .292 .799 r
F
.46324 .48473 m .46228 .33995 L .46493 .36393 L .572 .806 0 r
F
.46511 .52226 m .46479 .40209 L .46485 .52221 L 0 .038 .796 r
F
.46591 .51647 m .46324 .48473 L .46493 .36393 L .218 .825 0 r
F
.46601 .33121 m .46351 .42672 L .46655 .39485 L 1 0 .782 r
F
.46567 .33111 m .46351 .42672 L .46601 .33121 L F
.55829 .3312 m .55674 .36298 L .55945 .35632 L 1 0 .757 r
F
.55818 .33117 m .55674 .36298 L .55829 .3312 L F
.55818 .33117 m .55563 .33877 L .55674 .36298 L F
.55601 .3307 m .55563 .33877 L .55818 .33117 L 1 0 .698 r
F
.6517 .3699 m .64895 .36741 L .64975 .35923 L 1 .903 0 r
F
.64895 .36741 m .64708 .36031 L .64975 .35923 L 1 .923 0 r
F
.65066 .35598 m .6491 .36327 L .65167 .35756 L 1 .179 0 r
F
.64975 .35923 m .64804 .35945 L .65066 .35598 L .79 .91 0 r
F
.64975 .35923 m .64708 .36031 L .64804 .35945 L F
.65066 .35598 m .64804 .35945 L .6491 .36327 L 1 .179 0 r
F
.80409 .45272 m .80129 .44839 L .80251 .4525 L 0 .109 .365 r
F
.80129 .44839 m .79962 .44623 L .80251 .4525 L 0 .067 .066 r
F
.81596 .40311 m .81467 .40904 L .81739 .41136 L .661 0 .59 r
F
.81596 .40311 m .81322 .40019 L .81467 .40904 L F
.46567 .33111 m .46317 .34158 L .46351 .42672 L 1 0 .782 r
F
.66873 .40758 m .66641 .38188 L .66929 .38994 L .735 .821 0 r
F
.66873 .40758 m .66584 .39916 L .66641 .38188 L F
.80685 .4562 m .80537 .45805 L .80818 .46268 L 0 .138 .473 r
F
.80685 .4562 m .80409 .45272 L .80537 .45805 L F
.66677 .46399 m .66472 .44921 L .66762 .4583 L 0 .708 .916 r
F
.66677 .46399 m .66397 .45943 L .66472 .44921 L F
.52891 .37291 m .52715 .40403 L .52992 .39716 L 0 .177 .763 r
F
.52891 .37291 m .52617 .38821 L .52715 .40403 L F
.52803 .33105 m .52892 .37387 L .52715 .33088 L 1 .827 0 r
F
.53162 .35598 m .52891 .37291 L .52992 .39716 L .604 0 .776 r
F
.52803 .33105 m .52974 .33962 L .52892 .37387 L 1 .827 0 r
F
.7451 .38255 m .74238 .38022 L .74298 .36858 L 1 .92 0 r
F
.74238 .38022 m .74026 .3662 L .74298 .36858 L 1 .912 0 r
F
.49038 .33104 m .49 .34231 L .48921 .3306 L 1 .641 0 r
F
.54838 .38503 m .54566 .39234 L .5459 .39419 L .131 0 .704 r
F
.54716 .39544 m .5459 .39419 L .54664 .39989 L F
.54838 .38503 m .5459 .39419 L .54716 .39544 L F
.54838 .38503 m .54664 .39989 L .54942 .40093 L F
.55013 .3984 m .54751 .38845 L .55033 .39766 L 0 .952 .68 r
F
.54942 .40093 m .54883 .39711 L .55013 .3984 L F
.54883 .39711 m .54751 .38845 L .55013 .3984 L F
.54751 .38845 m .54544 .34688 L .54829 .36285 L 1 .821 0 r
F
.54751 .38845 m .54467 .37683 L .54544 .34688 L F
.69886 .44314 m .69779 .4646 L .70036 .46085 L 0 .118 .733 r
F
.69886 .44314 m .69631 .44771 L .69779 .4646 L F
.62174 .43826 m .6194 .40354 L .62227 .41316 L .207 .834 0 r
F
.62049 .43266 m .61925 .46362 L .62185 .45578 L 0 .183 .764 r
F
.62049 .43266 m .61798 .44529 L .61925 .46362 L F
.62174 .43826 m .61886 .42922 L .6194 .40354 L .207 .834 0 r
F
.67494 .46847 m .67226 .46854 L .67266 .47005 L 0 .225 .543 r
F
.67378 .47148 m .67266 .47005 L .67334 .47262 L F
.67494 .46847 m .67266 .47005 L .67378 .47148 L F
.67676 .47528 m .67414 .46489 L .67706 .47425 L 0 .596 .954 r
F
.67494 .46847 m .67334 .47262 L .67615 .47742 L 0 .225 .543 r
F
.67615 .47742 m .67556 .47375 L .67676 .47528 L 0 .596 .954 r
F
.67556 .47375 m .67414 .46489 L .67676 .47528 L F
.67334 .47262 m .67119 .45426 L .67414 .46489 L 0 .704 .902 r
F
.67226 .46854 m .66953 .46705 L .6705 .46618 L 0 .571 1 r
F
.67226 .46854 m .6705 .46618 L .67334 .47262 L F
.67334 .47262 m .6705 .46618 L .67119 .45426 L 0 .704 .902 r
F
.6212 .38557 m .62 .41819 L .62254 .4069 L .578 0 .76 r
F
.6212 .38557 m .61866 .39553 L .62 .41819 L F
.77434 .35861 m .7733 .37248 L .77578 .36852 L 1 0 .693 r
F
.77434 .35861 m .77188 .36262 L .7733 .37248 L F
.80409 .45272 m .80251 .4525 L .80537 .45805 L 0 .109 .365 r
F
.42888 .51883 m .43026 .33099 L .42869 .51878 L 0 .003 .792 r
F
.42869 .51878 m .43026 .33099 L .4294 .33063 L 0 .337 .808 r
F
.67806 .41848 m .67567 .39095 L .6786 .40089 L .495 .802 0 r
F
.67806 .41848 m .67512 .40845 L .67567 .39095 L F
.8189 .46908 m .81767 .4761 L .8203 .47664 L 0 .299 .615 r
F
.8189 .46908 m .81632 .46953 L .81767 .4761 L F
.64997 .44656 m .64735 .45046 L .64834 .45108 L 0 .134 .403 r
F
.64834 .45108 m .64623 .43241 L .64908 .43967 L 0 .898 .468 r
F
.64834 .45108 m .64558 .44806 L .64623 .43241 L F
.732 .35706 m .72922 .35334 L .73002 .34702 L 1 .546 0 r
F
.73002 .34702 m .72727 .34403 L .7282 .34138 L 1 .205 0 r
F
.72922 .35334 m .72727 .34403 L .73002 .34702 L 1 .411 0 r
F
.82573 .45803 m .82346 .44273 L .8263 .44793 L 0 .851 .418 r
F
.82573 .45803 m .82288 .45277 L .82346 .44273 L F
.49802 .33082 m .49921 .3605 L .49858 .3309 L 1 0 .46 r
F
.73675 .46291 m .73517 .46453 L .73772 .4615 L 0 1 .262 r
F
.73675 .46291 m .73429 .4684 L .73517 .46453 L F
.52715 .33088 m .52611 .36177 L .52681 .3308 L 1 .827 0 r
F
.52715 .33088 m .52892 .37387 L .52611 .36177 L F
.81322 .40019 m .81195 .4064 L .81467 .40904 L .719 0 .595 r
F
.81322 .40019 m .81047 .39703 L .81195 .4064 L F
.43119 .51924 m .43445 .33086 L .43184 .51944 L 0 .833 .462 r
F
.43119 .51924 m .43216 .33009 L .43445 .33086 L F
.4435 .52055 m .44363 .36595 L .44281 .5204 L 0 .016 .796 r
F
.44052 .52215 m .44256 .49335 L .44063 .52233 L 0 1 .608 r
F
.44281 .5204 m .44363 .36595 L .44056 .51967 L 0 .281 .804 r
F
.44244 .39668 m .4402 .42628 L .44363 .36595 L 1 0 .086 r
F
.44025 .52205 m .44244 .39668 L .44035 .52207 L 0 .935 .375 r
F
.44056 .51967 m .44363 .36595 L .4402 .42628 L 0 .281 .804 r
F
.4426 .51988 m .44294 .33096 L .4453 .37848 L 0 .858 .014 r
F
.44528 .37807 m .44294 .33096 L .44363 .35102 L .974 .075 0 r
F
.4453 .37848 m .44529 .37819 L .44528 .37807 L F
.44529 .37819 m .44294 .33096 L .44528 .37807 L F
.44056 .51967 m .4402 .42628 L .43991 .51957 L 0 .281 .804 r
F
.43991 .51957 m .4402 .42628 L .43735 .51309 L 0 .348 .783 r
F
.43989 .51917 m .4429 .3305 L .44294 .33096 L .595 .834 0 r
F
.4402 .42628 m .43669 .48842 L .43735 .51309 L 0 .348 .783 r
F
.43989 .51917 m .44036 .3298 L .4429 .3305 L .595 .834 0 r
F
.44042 .32939 m .44294 .33096 L .4429 .3305 L 1 0 .268 r
F
.44033 .51928 m .44294 .33096 L .4426 .51988 L 0 .858 .014 r
F
.43989 .51917 m .44294 .33096 L .44033 .51928 L .595 .834 0 r
F
.44294 .33096 m .44039 .39263 L .44363 .35102 L 1 0 .268 r
F
.44042 .32939 m .44039 .39263 L .44294 .33096 L F
.4426 .51988 m .4453 .37848 L .44333 .52004 L 0 .858 .014 r
F
.44291 .51754 m .44363 .35102 L .44031 .51687 L 0 .013 .796 r
F
.44031 .51687 m .44363 .35102 L .44039 .39263 L F
.44238 .3265 m .44136 .4765 L .44106 .32615 L .821 .798 0 r
F
.44238 .3265 m .4436 .33869 L .44136 .4765 L F
.44136 .32568 m .4436 .33869 L .44238 .3265 L 1 0 .019 r
F
.44136 .32568 m .44168 .33791 L .4436 .33869 L F
.4443 .32649 m .44175 .33761 L .44367 .32595 L F
.44175 .33761 m .44168 .33791 L .44174 .33753 L F
.44175 .33761 m .44174 .33753 L .44367 .32595 L F
.44649 .33086 m .44363 .35102 L .44577 .33046 L .974 .075 0 r
F
.44649 .33086 m .4453 .37848 L .44363 .35102 L F
.71327 .33067 m .71436 .33522 L .71208 .33085 L .99 .02 0 r
F
.71208 .33085 m .71354 .34141 L .71171 .33081 L 1 .187 0 r
F
.71208 .33085 m .71436 .33522 L .71354 .34141 L F
.80065 .44582 m .79853 .43331 L .80154 .4424 L 0 .286 1 r
F
.80065 .44582 m .79768 .43778 L .79853 .43331 L F
.7642 .3534 m .76316 .36814 L .76559 .36268 L 1 0 .639 r
F
.7642 .3534 m .76177 .35872 L .76316 .36814 L F
.49802 .33082 m .49637 .3846 L .49921 .3605 L 1 0 .46 r
F
.4968 .33059 m .49637 .3846 L .49802 .33082 L F
.71171 .33081 m .71068 .33493 L .71136 .3308 L 1 .187 0 r
F
.71171 .33081 m .71354 .34141 L .71068 .33493 L F
.71136 .3308 m .71068 .33493 L .70987 .33069 L 1 .107 0 r
F
.52681 .3308 m .52611 .36177 L .52485 .33038 L 1 .82 0 r
F
.69227 .37749 m .69097 .39129 L .69358 .38882 L 1 0 .695 r
F
.69227 .37749 m .68965 .37964 L .69097 .39129 L F
.5761 .40006 m .57344 .40806 L .57461 .43058 L .343 0 .757 r
F
.57344 .40806 m .57185 .42994 L .57461 .43058 L .199 0 .74 r
F
.57344 .40806 m .57074 .4141 L .57185 .42994 L F
.57357 .4118 m .57133 .36698 L .57426 .38565 L .605 .782 0 r
F
.57357 .4118 m .57066 .39539 L .57133 .36698 L F
.75525 .39921 m .75259 .39854 L .75321 .3877 L .891 .967 0 r
F
.75259 .39854 m .75052 .38621 L .75321 .3877 L .886 .956 0 r
F
.70987 .33069 m .71068 .33493 L .70876 .33073 L 1 .107 0 r
F
.70876 .33073 m .70991 .34257 L .70812 .33066 L 1 .272 0 r
F
.70876 .33073 m .71068 .33493 L .70991 .34257 L F
.71476 .33047 m .71525 .33162 L .71466 .33071 L .382 0 .226 r
F
.71466 .33071 m .71436 .33522 L .71327 .33067 L .99 .02 0 r
F
.71466 .33071 m .71525 .33162 L .71436 .33522 L F
.44333 .52004 m .4453 .37848 L .44541 .52066 L 0 .886 .3 r
F
.44348 .51767 m .44669 .33071 L .44655 .33067 L .46 0 .792 r
F
.44348 .51767 m .44608 .4903 L .44669 .33071 L F
.79962 .44623 m .79672 .43942 L .79768 .43778 L 0 .162 1 r
F
.64997 .44656 m .64834 .45108 L .65108 .45259 L 0 .134 .403 r
F
.55527 .33053 m .55563 .33877 L .55601 .3307 L 1 0 .698 r
F
.72922 .35334 m .72644 .34931 L .72727 .34403 L 1 .411 0 r
F
.72727 .34403 m .72548 .33928 L .7282 .34138 L .999 .061 0 r
F
.72727 .34403 m .72452 .34084 L .72548 .33928 L F
.72644 .34931 m .72452 .34084 L .72727 .34403 L 1 .27 0 r
F
.73189 .34219 m .73031 .34389 L .73295 .3437 L 1 0 .107 r
F
.73189 .34219 m .72921 .34138 L .73031 .34389 L F
.71805 .33611 m .71525 .33162 L .71622 .33069 L .726 0 .111 r
F
.71719 .34078 m .71525 .33162 L .71805 .33611 L 1 .104 0 r
F
.71719 .34078 m .71436 .33522 L .71525 .33162 L F
.7157 .33006 m .71525 .33162 L .71476 .33047 L .382 0 .226 r
F
.7157 .33006 m .71622 .33069 L .71525 .33162 L F
.44348 .51767 m .44655 .33067 L .443 .51756 L .46 0 .792 r
F
.443 .51756 m .44655 .33067 L .44577 .33046 L F
.81047 .39703 m .80921 .40358 L .81195 .4064 L .77 0 .601 r
F
.81047 .39703 m .80772 .39379 L .80921 .40358 L F
.70812 .33066 m .70703 .33536 L .7076 .33063 L 1 .272 0 r
F
.70812 .33066 m .70991 .34257 L .70703 .33536 L F
.73558 .34325 m .7341 .34758 L .7367 .3462 L 1 0 .194 r
F
.73558 .34325 m .73295 .3437 L .7341 .34758 L F
.81937 .45591 m .81703 .43881 L .81998 .44632 L 0 .799 .635 r
F
.81937 .45591 m .81642 .44844 L .81703 .43881 L F
.7076 .33063 m .70703 .33536 L .70624 .3305 L 1 .199 0 r
F
.7282 .34138 m .72548 .33928 L .72652 .34034 L .646 0 0 r
F
.7282 .34138 m .72652 .34034 L .72921 .34138 L F
.42616 .51942 m .42711 .34061 L .42763 .33038 L .08 0 .789 r
F
.42869 .51878 m .4294 .33063 L .42659 .45678 L 0 .337 .808 r
F
.42763 .33038 m .42659 .45678 L .4294 .33063 L F
.74238 .38022 m .73963 .37748 L .74026 .3662 L 1 .912 0 r
F
.73963 .37748 m .73752 .3635 L .74026 .3662 L 1 .902 0 r
F
.48921 .3306 m .49 .34231 L .48745 .33046 L 1 .641 0 r
F
.70917 .4996 m .70788 .51224 L .7105 .5104 L 0 .469 .692 r
F
.70917 .4996 m .70668 .50554 L .70788 .51224 L F
.58657 .45995 m .58389 .46558 L .58485 .46606 L 0 .141 .435 r
F
.58485 .46606 m .58253 .41974 L .58548 .43843 L 0 .834 .319 r
F
.58485 .46606 m .58197 .45512 L .58253 .41974 L F
.49601 .33056 m .49554 .33917 L .4968 .33059 L 1 .18 0 r
F
.4968 .33059 m .49554 .33917 L .49637 .3846 L 1 0 .46 r
F
.73929 .34454 m .7379 .35133 L .74046 .34883 L 1 0 .277 r
F
.73929 .34454 m .7367 .3462 L .7379 .35133 L F
.49527 .33039 m .49554 .33917 L .49601 .33056 L 1 .18 0 r
F
.67287 .36383 m .67159 .38089 L .67414 .37509 L 1 0 .686 r
F
.67287 .36383 m .67032 .36914 L .67159 .38089 L F
.43364 .51844 m .43487 .33055 L .43341 .51837 L 1 0 .777 r
F
.43341 .51837 m .43487 .33055 L .4342 .33036 L .786 0 .787 r
F
.72835 .40326 m .72727 .42039 L .72971 .41398 L 0 .038 .719 r
F
.72835 .40326 m .72591 .40993 L .72727 .42039 L F
.5537 .33019 m .55563 .33877 L .55527 .33053 L 1 0 .744 r
F
.68163 .48167 m .67891 .48046 L .67994 .48203 L 0 .181 .227 r
F
.67994 .48203 m .67771 .46067 L .68068 .47229 L 0 .745 .891 r
F
.67994 .48203 m .67706 .47425 L .67771 .46067 L F
.66024 .45712 m .6575 .45478 L .65829 .44631 L 0 .769 .934 r
F
.82852 .46202 m .8263 .44793 L .82909 .45198 L 0 .882 .379 r
F
.82852 .46202 m .82573 .45803 L .8263 .44793 L F
.71185 .45444 m .71085 .47622 L .71334 .47031 L 0 .338 .739 r
F
.71185 .45444 m .7094 .46143 L .71085 .47622 L F
.70624 .3305 m .70703 .33536 L .70498 .33046 L 1 .199 0 r
F
.72644 .34931 m .72365 .34505 L .72452 .34084 L 1 .27 0 r
F
.72452 .34084 m .72275 .33703 L .72548 .33928 L .609 0 .109 r
F
.72452 .34084 m .72176 .3375 L .72275 .33703 L F
.72365 .34505 m .72176 .3375 L .72452 .34084 L 1 .137 0 r
F
.80772 .39379 m .80647 .40073 L .80921 .40358 L .815 0 .608 r
F
.80772 .39379 m .80497 .39063 L .80647 .40073 L F
.72085 .34062 m .71805 .33611 L .71899 .33408 L .98 .023 0 r
F
.72002 .34635 m .71805 .33611 L .72085 .34062 L 1 .211 0 r
F
.72002 .34635 m .71719 .34078 L .71805 .33611 L F
.71805 .33611 m .71622 .33069 L .71899 .33408 L .726 0 .111 r
F
.443 .51756 m .44577 .33046 L .44363 .35102 L .46 0 .792 r
F
.70498 .33046 m .7063 .34436 L .70441 .33039 L 1 .361 0 r
F
.70498 .33046 m .70703 .33536 L .7063 .34436 L F
.71607 .44948 m .71363 .42425 L .71651 .43135 L .101 .839 0 r
F
.71607 .44948 m .71318 .44234 L .71363 .42425 L F
.48821 .35446 m .48599 .46124 L .48891 .43233 L .341 0 .793 r
F
.48821 .35446 m .48533 .38317 L .48599 .46124 L F
.48745 .33046 m .48892 .40427 L .48727 .33041 L .94 .801 0 r
F
.48745 .33046 m .49 .34231 L .48892 .40427 L F
.73772 .4615 m .73517 .46453 L .73586 .45498 L 0 1 .148 r
F
.71641 .34798 m .71436 .33522 L .71719 .34078 L 1 .287 0 r
F
.71641 .34798 m .71354 .34141 L .71436 .33522 L F
.70272 .49541 m .70147 .51014 L .70411 .50909 L 0 .415 .711 r
F
.70272 .49541 m .70019 .5005 L .70147 .51014 L F
.73517 .46453 m .73321 .45479 L .73586 .45498 L 0 1 .128 r
F
.75423 .4106 m .75281 .41601 L .75532 .41257 L 0 .22 .134 r
F
.75423 .4106 m .75177 .41554 L .75281 .41601 L F
.48727 .33041 m .48617 .38218 L .48723 .3304 L .94 .801 0 r
F
.48727 .33041 m .48892 .40427 L .48617 .38218 L F
.48723 .3304 m .48617 .38218 L .4847 .32969 L 1 .785 0 r
F
.743 .34607 m .7417 .3551 L .74422 .35159 L 1 0 .356 r
F
.743 .34607 m .74046 .34883 L .7417 .3551 L F
.70441 .33039 m .7034 .3366 L .70399 .33036 L 1 .361 0 r
F
.70441 .33039 m .7063 .34436 L .7034 .3366 L F
.49391 .33024 m .49554 .33917 L .49527 .33039 L 1 0 .059 r
F
.42763 .33038 m .42711 .34061 L .42659 .45678 L 0 .337 .808 r
F
.4604 .33038 m .46064 .44645 L .45961 .33016 L .976 .78 0 r
F
.4604 .33038 m .46228 .33995 L .46064 .44645 L F
.45964 .33003 m .46228 .33995 L .4604 .33038 L 1 0 .043 r
F
.52485 .33038 m .52329 .34855 L .52372 .33013 L 1 .82 0 r
F
.52515 .35443 m .52342 .40094 L .52617 .38821 L .481 0 .781 r
F
.52515 .35443 m .52243 .3736 L .52342 .40094 L F
.52485 .33038 m .52611 .36177 L .52329 .34855 L 1 .82 0 r
F
.70399 .33036 m .7034 .3366 L .70247 .33018 L 1 .294 0 r
F
.42882 .51869 m .43216 .33009 L .43119 .51924 L 0 .833 .462 r
F
.43341 .51837 m .4342 .33036 L .43091 .51772 L .786 0 .787 r
F
.42882 .51869 m .43164 .32996 L .43216 .33009 L 0 .833 .462 r
F
.43091 .51772 m .4342 .33036 L .432 .32969 L .786 0 .787 r
F
.72365 .34505 m .72085 .34062 L .72176 .3375 L 1 .137 0 r
F
.72176 .3375 m .72002 .33468 L .72275 .33703 L .085 0 .182 r
F
.72176 .3375 m .71899 .33408 L .72002 .33468 L F
.72085 .34062 m .71899 .33408 L .72176 .3375 L .98 .023 0 r
F
.75976 .40612 m .75715 .40687 L .75791 .39974 L .649 1 0 r
F
.75885 .4091 m .75715 .40687 L .75976 .40612 L .341 1 0 r
F
.79962 .44623 m .79768 .43778 L .80065 .44582 L 0 .162 1 r
F
.78738 .37041 m .78626 .3814 L .78885 .38072 L 1 0 .664 r
F
.78738 .37041 m .78479 .37123 L .78626 .3814 L F
.75885 .4091 m .7563 .41128 L .75715 .40687 L .341 1 0 r
F
.80497 .39063 m .80373 .39802 L .80647 .40073 L .852 0 .615 r
F
.80497 .39063 m .80223 .3877 L .80373 .39802 L F
.72204 .46096 m .721 .48018 L .72345 .47336 L 0 .538 .733 r
F
.72204 .46096 m .71965 .46948 L .721 .48018 L F
.73963 .37748 m .73687 .37429 L .73752 .3635 L 1 .902 0 r
F
.73687 .37429 m .73476 .36045 L .73752 .3635 L 1 .891 0 r
F
.70687 .44349 m .7044 .41629 L .70734 .42553 L .09 .809 0 r
F
.70687 .44349 m .70392 .43398 L .7044 .41629 L F
.75715 .40687 m .75525 .39921 L .75791 .39974 L .637 1 0 r
F
.72286 .35181 m .72085 .34062 L .72365 .34505 L 1 .338 0 r
F
.72286 .35181 m .72002 .34635 L .72085 .34062 L F
.7054 .45049 m .70436 .47201 L .7069 .46733 L 0 .231 .735 r
F
.7054 .45049 m .7029 .45612 L .70436 .47201 L F
.65534 .35712 m .65397 .37274 L .65649 .36483 L 1 0 .192 r
F
.65534 .35712 m .65278 .36346 L .65397 .37274 L F
.4918 .40099 m .48968 .48637 L .49257 .46821 L 0 .452 .796 r
F
.4918 .40099 m .48891 .43233 L .48968 .48637 L F
.49169 .42577 m .49 .34231 L .49276 .35928 L .751 .814 0 r
F
.49447 .44462 m .49276 .35928 L .49551 .37887 L .563 .827 0 r
F
.49447 .44462 m .49169 .42577 L .49276 .35928 L F
.49391 .33024 m .4927 .36143 L .49554 .33917 L 1 0 .059 r
F
.49202 .32983 m .4927 .36143 L .49391 .33024 L F
.65903 .35811 m .65771 .3753 L .66023 .36734 L 1 0 .354 r
F
.65903 .35811 m .65649 .36483 L .65771 .3753 L F
.7128 .34998 m .71068 .33493 L .71354 .34141 L 1 .366 0 r
F
.7128 .34998 m .70991 .34257 L .71068 .33493 L F
.71899 .33408 m .71622 .33069 L .71728 .33231 L .752 0 0 r
F
.71899 .33408 m .71728 .33231 L .72002 .33468 L F
.68968 .43718 m .68854 .45749 L .69116 .45495 L 0 .045 .728 r
F
.68968 .43718 m .6871 .44089 L .68854 .45749 L F
.60183 .37383 m .60047 .40333 L .6031 .39557 L .802 0 .75 r
F
.60183 .37383 m .59918 .3797 L .60047 .40333 L F
.5537 .33019 m .55293 .34708 L .55563 .33877 L 1 0 .744 r
F
.55218 .32987 m .55293 .34708 L .5537 .33019 L F
.80453 .451 m .80232 .43644 L .80535 .44592 L 0 .422 .976 r
F
.80453 .451 m .80154 .4424 L .80232 .43644 L F
.70247 .33018 m .7034 .3366 L .70082 .33007 L 1 .294 0 r
F
.83183 .41971 m .83076 .42955 L .83324 .42708 L 0 .033 .654 r
F
.83183 .41971 m .82932 .42155 L .83076 .42955 L F
.70019 .5005 m .6976 .50332 L .69808 .50554 L 0 .409 .637 r
F
.69914 .50646 m .69808 .50554 L .69875 .50864 L F
.70019 .5005 m .69808 .50554 L .69914 .50646 L F
.70019 .5005 m .69875 .50864 L .70147 .51014 L F
.70204 .509 m .69957 .50251 L .70242 .50823 L 0 .94 .989 r
F
.70147 .51014 m .70095 .50805 L .70204 .509 L F
.70095 .50805 m .69957 .50251 L .70204 .509 L F
.69957 .50251 m .69716 .47629 L .70013 .48697 L 0 .83 .623 r
F
.69957 .50251 m .69667 .49454 L .69716 .47629 L F
.45961 .33016 m .45808 .40642 L .4595 .33014 L .976 .78 0 r
F
.45961 .33016 m .46064 .44645 L .45808 .40642 L F
.74673 .34786 m .7455 .35884 L .74799 .35449 L 1 0 .432 r
F
.74673 .34786 m .74422 .35159 L .7455 .35884 L F
.66296 .45801 m .66114 .45348 L .66397 .45943 L 0 .651 1 r
F
.66296 .45801 m .66024 .45712 L .66114 .45348 L F
.4595 .33014 m .45808 .40642 L .45687 .3293 L 1 .652 0 r
F
.82536 .41502 m .82417 .42264 L .82677 .42251 L .247 0 .621 r
F
.82536 .41502 m .82274 .41446 L .82417 .42264 L F
.52372 .33013 m .52329 .34855 L .52253 .32986 L 1 .812 0 r
F
.63142 .39425 m .6303 .42812 L .6328 .41613 L .353 0 .764 r
F
.63142 .39425 m .62893 .406 L .6303 .42812 L F
.72548 .33928 m .72383 .33911 L .72652 .34034 L 1 0 .067 r
F
.72548 .33928 m .72275 .33703 L .72383 .33911 L F
.71622 .33069 m .71455 .33 L .71728 .33231 L 1 0 .089 r
F
.71411 .32894 m .71622 .33069 L .7157 .33006 L F
.71411 .32894 m .71455 .33 L .71622 .33069 L F
.72568 .35705 m .72365 .34505 L .72644 .34931 L 1 .475 0 r
F
.72568 .35705 m .72286 .35181 L .72365 .34505 L F
.70082 .33007 m .7027 .34684 L .70061 .33004 L 1 .453 0 r
F
.70082 .33007 m .7034 .3366 L .7027 .34684 L F
.69881 .38465 m .69752 .3982 L .70013 .39596 L .841 0 .693 r
F
.69881 .38465 m .69619 .38661 L .69752 .3982 L F
.70061 .33004 m .69979 .33875 L .70046 .33002 L 1 .453 0 r
F
.70061 .33004 m .7027 .34684 L .69979 .33875 L F
.45964 .33003 m .4602 .36294 L .46228 .33995 L 1 0 .043 r
F
.45943 .33001 m .4602 .36294 L .45964 .33003 L 1 0 .439 r
F
.73687 .37429 m .7341 .37064 L .73476 .36045 L 1 .891 0 r
F
.7341 .37064 m .732 .35706 L .73476 .36045 L 1 .85 0 r
F
.75259 .39854 m .74991 .39761 L .75052 .38621 L .886 .956 0 r
F
.74991 .39761 m .74782 .38452 L .75052 .38621 L .888 .945 0 r
F
.70046 .33002 m .69979 .33875 L .6986 .32977 L 1 .393 0 r
F
.6269 .4334 m .62564 .46132 L .62824 .45415 L 0 .216 .759 r
F
.6269 .4334 m .6244 .44555 L .62564 .46132 L F
.81578 .45729 m .81343 .43995 L .81642 .44844 L 0 .778 .812 r
F
.81578 .45729 m .8128 .44905 L .81343 .43995 L F
.80223 .3877 m .80101 .39558 L .80373 .39802 L .88 0 .622 r
F
.80223 .3877 m .79951 .38513 L .80101 .39558 L F
.71823 .39922 m .71707 .41482 L .71959 .41023 L .295 0 .709 r
F
.71823 .39922 m .71571 .40369 L .71707 .41482 L F
.63716 .44409 m .63461 .45205 L .63495 .45373 L 0 .319 .682 r
F
.6361 .45351 m .63495 .45373 L .63568 .45726 L F
.63716 .44409 m .63495 .45373 L .6361 .45351 L F
.63716 .44409 m .63568 .45726 L .63835 .45487 L F
.639 .45296 m .6365 .44922 L .63927 .45219 L 0 1 .77 r
F
.63835 .45487 m .6378 .45319 L .639 .45296 L F
.6378 .45319 m .6365 .44922 L .639 .45296 L F
.6365 .44922 m .63426 .42309 L .63712 .43089 L 0 .873 .131 r
F
.6365 .44922 m .6337 .44458 L .63426 .42309 L F
.45541 .52026 m .4557 .36374 L .45539 .52026 L .43 0 .792 r
F
.45539 .52026 m .4557 .36374 L .45278 .51961 L 0 .051 .796 r
F
.45278 .51961 m .4557 .36374 L .45255 .40342 L F
.45649 .34062 m .45808 .40642 L .45553 .36943 L 1 .652 0 r
F
.45687 .3293 m .45705 .34076 L .45649 .34062 L F
.45705 .34076 m .45808 .40642 L .45649 .34062 L F
.4597 .34142 m .45717 .39125 L .4602 .36294 L 1 0 .439 r
F
.45943 .33001 m .45901 .34125 L .4597 .34142 L F
.45901 .34125 m .45717 .39125 L .4597 .34142 L F
.45687 .3293 m .45553 .36943 L .45663 .32928 L 1 .652 0 r
F
.45681 .32915 m .45717 .39125 L .45943 .33001 L 1 0 .439 r
F
.68654 .49102 m .68423 .46732 L .68722 .47929 L 0 .813 .872 r
F
.68654 .49102 m .68363 .48252 L .68423 .46732 L F
.41996 .32968 m .42103 .45598 L .42035 .32996 L .271 1 0 r
F
.42869 .51878 m .42659 .45678 L .42805 .51853 L 0 .337 .808 r
F
.42858 .51861 m .43164 .32996 L .42882 .51869 L 0 .285 .823 r
F
.42858 .51861 m .4291 .32898 L .43164 .32996 L F
.70875 .50759 m .70643 .4856 L .70932 .49321 L 0 .871 .53 r
F
.70875 .50759 m .70594 .50288 L .70643 .4856 L F
.53162 .35598 m .52992 .39716 L .53267 .38707 L .604 0 .776 r
F
.7285 .36198 m .72644 .34931 L .72922 .35334 L 1 .613 0 r
F
.7285 .36198 m .72568 .35705 L .72644 .34931 L F
.61541 .44413 m .61308 .40821 L .61597 .41907 L 0 .827 .001 r
F
.61512 .46855 m .61244 .47152 L .61315 .45504 L 0 .997 .511 r
F
.61406 .43047 m .61282 .464 L .61543 .45591 L 0 .131 .767 r
F
.61406 .43047 m .61153 .44311 L .61282 .464 L F
.61541 .44413 m .61252 .43419 L .61308 .40821 L 0 .827 .001 r
F
.61479 .38433 m .61354 .41612 L .6161 .40584 L .61 0 .758 r
F
.61479 .38433 m .61221 .39308 L .61354 .41612 L F
.65108 .45259 m .64908 .43967 L .65191 .44594 L 0 .94 .749 r
F
.65108 .45259 m .64834 .45108 L .64908 .43967 L F
.71928 .35451 m .71719 .34078 L .72002 .34635 L 1 .408 0 r
F
.71928 .35451 m .71641 .34798 L .71719 .34078 L F
.7341 .37064 m .73131 .36653 L .732 .35706 L 1 .85 0 r
F
.73131 .36653 m .72922 .35334 L .732 .35706 L 1 .74 0 r
F
.73131 .36653 m .7285 .36198 L .72922 .35334 L F
.55143 .3297 m .55293 .34708 L .55218 .32987 L 1 0 .761 r
F
.52253 .32986 m .52049 .33502 L .52063 .32946 L 1 .812 0 r
F
.52253 .32986 m .52329 .34855 L .52049 .33502 L F
.76802 .35759 m .767 .37235 L .76943 .36725 L 1 0 .7 r
F
.76802 .35759 m .76559 .36268 L .767 .37235 L F
.68046 .42978 m .67928 .44971 L .6819 .44723 L 0 .002 .728 r
F
.68046 .42978 m .67788 .4338 L .67928 .44971 L F
.65668 .39532 m .65448 .37362 L .65728 .3785 L .933 .851 0 r
F
.65668 .39532 m .65384 .38937 L .65448 .37362 L F
.65384 .38937 m .6517 .3699 L .65448 .37362 L 1 .862 0 r
F
.49164 .32977 m .4927 .36143 L .49202 .32983 L 1 0 .459 r
F
.67164 .41648 m .66929 .38994 L .67219 .39886 L .527 .816 0 r
F
.67164 .41648 m .66873 .40758 L .66929 .38994 L F
.75046 .34996 m .7493 .36256 L .75176 .35754 L 1 0 .506 r
F
.75046 .34996 m .74799 .35449 L .7493 .36256 L F
.80835 .45474 m .80607 .43868 L .8091 .44818 L 0 .565 .954 r
F
.80835 .45474 m .80535 .44592 L .80607 .43868 L F
.66276 .36051 m .66147 .37867 L .66399 .37093 L 1 0 .514 r
F
.66276 .36051 m .66023 .36734 L .66147 .37867 L F
.43991 .51957 m .43735 .51309 L .43765 .51865 L 0 .348 .783 r
F
.43765 .51865 m .44036 .3298 L .43989 .51917 L .595 .834 0 r
F
.43765 .51865 m .44 .32971 L .44036 .3298 L F
.65103 .38424 m .64895 .36741 L .6517 .3699 L 1 .878 0 r
F
.65167 .35756 m .65024 .37102 L .65278 .36346 L 1 0 .03 r
F
.65167 .35756 m .6491 .36327 L .65024 .37102 L F
.65384 .38937 m .65103 .38424 L .6517 .3699 L 1 .862 0 r
F
.80251 .4525 m .79962 .44623 L .80065 .44582 L 0 .149 1 r
F
.70921 .3524 m .70703 .33536 L .70991 .34257 L 1 .448 0 r
F
.70921 .3524 m .7063 .34436 L .70703 .33536 L F
.73213 .40677 m .73105 .42366 L .73348 .41697 L 0 .184 .718 r
F
.73213 .40677 m .72971 .41398 L .73105 .42366 L F
.49169 .42577 m .48892 .40427 L .49 .34231 L .751 .814 0 r
F
.49164 .32977 m .48983 .38548 L .4927 .36143 L 1 0 .459 r
F
.49073 .32959 m .48983 .38548 L .49164 .32977 L F
.6986 .32977 m .69691 .33121 L .69704 .32962 L 1 .393 0 r
F
.6986 .32977 m .69979 .33875 L .69691 .33121 L F
.72921 .34138 m .72765 .34381 L .73031 .34389 L 1 0 .186 r
F
.72921 .34138 m .72652 .34034 L .72765 .34381 L F
.81211 .45688 m .80978 .43988 L .8128 .44905 L 0 .716 .939 r
F
.81211 .45688 m .8091 .44818 L .80978 .43988 L F
.75061 .41183 m .74929 .42007 L .75177 .41554 L 0 .39 .317 r
F
.75061 .41183 m .74818 .4178 L .74929 .42007 L F
.69359 .49125 m .6922 .50182 L .69493 .50377 L 0 .35 .676 r
F
.69359 .49125 m .69098 .49363 L .6922 .50182 L F
.6931 .49826 m .69072 .47295 L .69372 .48458 L 0 .818 .754 r
F
.6931 .49826 m .69018 .48971 L .69072 .47295 L F
.43765 .51865 m .43735 .51309 L .44 .32971 L .595 .834 0 r
F
.44 .32971 m .43735 .51309 L .43768 .329 L 1 .803 0 r
F
.54958 .32934 m .55022 .35524 L .55143 .3297 L 1 0 .761 r
F
.55143 .3297 m .55022 .35524 L .55293 .34708 L F
.43091 .51772 m .432 .32969 L .43043 .51759 L .786 0 .787 r
F
.43043 .51759 m .432 .32969 L .43147 .32952 L .17 0 .794 r
F
.4847 .32969 m .48344 .36157 L .48428 .32962 L 1 .785 0 r
F
.4847 .32969 m .48617 .38218 L .48344 .36157 L F
.41996 .32968 m .41867 .48439 L .42103 .45598 L .271 1 0 r
F
.41893 .32906 m .41867 .48439 L .41996 .32968 L 1 1 0 r
F
.81632 .46953 m .81496 .47407 L .81767 .4761 L 0 .288 .556 r
F
.81632 .46953 m .81367 .46855 L .81496 .47407 L F
.70046 .44168 m .69798 .4135 L .70095 .4239 L .047 .796 0 r
F
.70046 .44168 m .69749 .43115 L .69798 .4135 L F
.48977 .32963 m .48904 .33979 L .49073 .32959 L 1 .256 0 r
F
.48868 .32934 m .48904 .33979 L .48977 .32963 L F
.79951 .38513 m .7983 .39353 L .80101 .39558 L .899 0 .63 r
F
.79951 .38513 m .79681 .38307 L .7983 .39353 L F
.69704 .32962 m .69691 .33121 L .69667 .32956 L 1 .35 0 r
F
.72275 .33703 m .72113 .33773 L .72383 .33911 L 1 0 .153 r
F
.72275 .33703 m .72002 .33468 L .72113 .33773 L F
.48428 .32962 m .48344 .36157 L .48205 .3289 L 1 .756 0 r
F
.60833 .38051 m .60702 .41122 L .60962 .40217 L .688 0 .754 r
F
.60833 .38051 m .60571 .38785 L .60702 .41122 L F
.7332 .46612 m .73178 .47265 L .73429 .4684 L 0 .144 .243 r
F
.7332 .46612 m .73077 .47281 L .73113 .47275 L F
.7332 .46612 m .73113 .47275 L .73217 .47082 L F
.73487 .46585 m .73258 .46638 L .73517 .46453 L 0 1 .312 r
F
.73429 .4684 m .7338 .46783 L .73487 .46585 L F
.7338 .46783 m .73258 .46638 L .73487 .46585 L F
.73217 .47082 m .73113 .47275 L .73178 .47265 L 0 .144 .243 r
F
.49073 .32959 m .48904 .33979 L .48983 .38548 L 1 0 .459 r
F
.58012 .42008 m .57784 .37558 L .58078 .39386 L .299 .78 0 r
F
.58012 .42008 m .57719 .40358 L .57784 .37558 L F
.69667 .32956 m .69691 .33121 L .6962 .32952 L 1 .35 0 r
F
.82227 .46222 m .81998 .44632 L .82288 .45277 L 0 .825 .594 r
F
.82227 .46222 m .81937 .45591 L .81998 .44632 L F
.64895 .36741 m .64622 .36615 L .64708 .36031 L 1 .923 0 r
F
.64622 .36615 m .64443 .36273 L .64708 .36031 L 1 1 0 r
F
.64708 .36031 m .64544 .36426 L .64804 .35945 L .885 .194 0 r
F
.64708 .36031 m .64443 .36273 L .64544 .36426 L F
.42805 .51853 m .4291 .32898 L .42858 .51861 L 0 .285 .823 r
F
.42805 .51853 m .42896 .32896 L .4291 .32898 L F
.42805 .51853 m .42659 .45678 L .42896 .32896 L F
.43043 .51759 m .43147 .32952 L .42804 .5169 L .17 0 .794 r
F
.42804 .5169 m .43147 .32952 L .42905 .32889 L F
.6962 .32952 m .69621 .34187 L .69465 .32928 L 1 .497 0 r
F
.6962 .32952 m .69691 .33121 L .69621 .34187 L F
.64163 .40205 m .64054 .43401 L .64303 .42304 L .175 0 .762 r
F
.64163 .40205 m .63916 .41378 L .64054 .43401 L F
.65953 .40197 m .65728 .3785 L .66011 .38447 L .813 .843 0 r
F
.65953 .40197 m .65668 .39532 L .65728 .3785 L F
.66953 .46705 m .66677 .46399 L .66762 .4583 L 0 .573 1 r
F
.694 .43784 m .69152 .40923 L .6945 .42024 L .065 .791 0 r
F
.694 .43784 m .69101 .42684 L .69152 .40923 L F
.70534 .39135 m .70408 .40516 L .70667 .40259 L .639 0 .695 r
F
.70534 .39135 m .70274 .39368 L .70408 .40516 L F
.71893 .45555 m .71651 .43135 L .71937 .43772 L .029 .853 0 r
F
.71893 .45555 m .71607 .44948 L .71651 .43135 L F
.52063 .32946 m .52049 .33502 L .52024 .32937 L 1 .74 0 r
F
.66476 .4177 m .66358 .44023 L .66616 .43518 L .033 0 .74 r
F
.66476 .4177 m .66223 .42456 L .66358 .44023 L F
.6875 .43312 m .68505 .40465 L .68803 .41568 L .132 .792 0 r
F
.6875 .43312 m .68453 .42224 L .68505 .40465 L F
.7157 .35741 m .71354 .34141 L .71641 .34798 L 1 .48 0 r
F
.7157 .35741 m .7128 .34998 L .71354 .34141 L F
.43972 .32927 m .44039 .39263 L .44042 .32939 L 1 0 .631 r
F
.65103 .38424 m .64824 .38001 L .64895 .36741 L 1 .878 0 r
F
.64824 .38001 m .64622 .36615 L .64895 .36741 L 1 .9 0 r
F
.71182 .39649 m .71061 .41103 L .71317 .40763 L .449 0 .701 r
F
.71182 .39649 m .70926 .3997 L .71061 .41103 L F
.74991 .39761 m .74722 .39634 L .74782 .38452 L .888 .945 0 r
F
.74722 .39634 m .7451 .38255 L .74782 .38452 L .898 .933 0 r
F
.5741 .35064 m .5726 .38161 L .57531 .37642 L .98 0 .752 r
F
.5741 .35064 m .57141 .35628 L .5726 .38161 L F
.50387 .43496 m .50107 .41858 L .50205 .35465 L .642 .833 0 r
F
.50202 .33762 m .50008 .40508 L .50291 .38219 L 1 0 .788 r
F
.50202 .33762 m .49921 .3605 L .50008 .40508 L F
.52024 .32937 m .52049 .33502 L .51923 .32916 L 1 .74 0 r
F
.72214 .36086 m .72002 .34635 L .72286 .35181 L 1 .543 0 r
F
.72214 .36086 m .71928 .35451 L .72002 .34635 L F
.75421 .35242 m .75311 .36627 L .75555 .3608 L 1 0 .578 r
F
.75421 .35242 m .75176 .35754 L .75311 .36627 L F
.73295 .3437 m .73148 .34864 L .7341 .34758 L 1 0 .283 r
F
.73295 .3437 m .73031 .34389 L .73148 .34864 L F
.48759 .32924 m .48904 .33979 L .48868 .32934 L 1 0 .027 r
F
.5492 .32926 m .54912 .33094 L .54958 .32934 L 1 0 .616 r
F
.54958 .32934 m .54912 .33094 L .55022 .35524 L 1 0 .761 r
F
.72584 .46511 m .72469 .48067 L .72715 .47449 L 0 .579 .687 r
F
.72584 .46511 m .72345 .47336 L .72469 .48067 L F
.73517 .46453 m .73258 .46638 L .73321 .45479 L 0 1 .128 r
F
.73258 .46638 m .73051 .45353 L .73321 .45479 L 0 .975 .109 r
F
.85871 .3665 m .8572 .36657 L .85954 .36213 L 1 1 0 r
F
.86046 .35928 m .85916 .36331 L .86145 .35791 L .128 0 0 r
F
.85954 .36213 m .85814 .36422 L .86046 .35928 L .885 .921 0 r
F
.85954 .36213 m .8572 .36657 L .85814 .36422 L F
.86046 .35928 m .85814 .36422 L .85916 .36331 L .128 0 0 r
F
.6583 .41331 m .65714 .43827 L .65969 .43149 L .041 0 .748 r
F
.6583 .41331 m .65579 .42181 L .65714 .43827 L F
.69912 .35007 m .69691 .33121 L .69979 .33875 L 1 .55 0 r
F
.69912 .35007 m .69621 .34187 L .69691 .33121 L F
.82285 .47563 m .82155 .48106 L .82416 .4811 L 0 .376 .57 r
F
.82285 .47563 m .8203 .47664 L .82155 .48106 L F
.69465 .32928 m .69332 .33428 L .69369 .32916 L 1 .497 0 r
F
.69465 .32928 m .69621 .34187 L .69332 .33428 L F
.45663 .32928 m .4539 .33339 L .45532 .32874 L .711 .19 0 r
F
.45663 .32928 m .45553 .36943 L .4539 .33339 L F
.77827 .36524 m .77721 .37837 L .77971 .37527 L 1 0 .686 r
F
.77827 .36524 m .77578 .36852 L .77721 .37837 L F
.43371 .51817 m .43509 .45328 L .43669 .48842 L 0 1 .713 r
F
.43371 .51817 m .43669 .48842 L .43466 .51867 L F
.43669 .48842 m .43509 .45328 L .43735 .51309 L F
.43768 .329 m .43735 .51309 L .43509 .45328 L 1 .803 0 r
F
.43972 .32927 m .43705 .43948 L .44039 .39263 L 1 0 .631 r
F
.43768 .329 m .43509 .45328 L .4371 .32888 L 1 .803 0 r
F
.43756 .32853 m .43705 .43948 L .43972 .32927 L 1 0 .631 r
F
.83567 .42367 m .8347 .43535 L .83711 .43143 L 0 .145 .675 r
F
.83567 .42367 m .83324 .42708 L .8347 .43535 L F
.54905 .32923 m .54912 .33094 L .5492 .32926 L 1 0 .616 r
F
.68315 .37386 m .68187 .38929 L .68445 .38555 L 1 0 .707 r
F
.68315 .37386 m .68056 .3775 L .68187 .38929 L F
.75715 .40687 m .75454 .40748 L .75525 .39921 L .637 1 0 r
F
.75454 .40748 m .75259 .39854 L .75525 .39921 L .626 1 0 r
F
.73588 .40947 m .73479 .42557 L .73722 .41884 L 0 .319 .713 r
F
.73588 .40947 m .73348 .41697 L .73479 .42557 L F
.74697 .41243 m .74573 .42323 L .74818 .4178 L 0 .483 .506 r
F
.74697 .41243 m .74457 .41919 L .74573 .42323 L F
.48547 .32874 m .48617 .36076 L .48759 .32924 L 1 0 .027 r
F
.48759 .32924 m .48617 .36076 L .48904 .33979 L F
.62459 .44587 m .62227 .41316 L .62515 .4224 L .005 .846 0 r
F
.62459 .44587 m .62174 .43826 L .62227 .41316 L F
.80359 .45333 m .80154 .4424 L .80453 .451 L 0 .303 1 r
F
.80359 .45333 m .80065 .44582 L .80154 .4424 L F
.54697 .32881 m .54912 .33094 L .54905 .32923 L 1 0 .666 r
F
.56485 .3426 m .5633 .37349 L .56601 .36808 L 1 0 .754 r
F
.56485 .3426 m .56215 .34939 L .5633 .37349 L F
.65377 .45256 m .65108 .45259 L .65191 .44594 L 0 .903 .962 r
F
.69369 .32916 m .69332 .33428 L .69262 .32899 L 1 .459 0 r
F
.51923 .32916 m .51964 .3724 L .51796 .32888 L 1 .826 0 r
F
.51923 .32916 m .52049 .33502 L .51964 .3724 L F
.72002 .33468 m .71842 .33627 L .72113 .33773 L 1 0 .218 r
F
.72002 .33468 m .71728 .33231 L .71842 .33627 L F
.45664 .32912 m .45717 .39125 L .45681 .32915 L 1 0 .78 r
F
.82274 .41446 m .82154 .42198 L .82417 .42264 L .314 0 .619 r
F
.82274 .41446 m .82008 .41321 L .82154 .42198 L F
.53174 .38413 m .52974 .33962 L .53256 .35372 L 1 .836 0 r
F
.53174 .38413 m .52892 .37387 L .52974 .33962 L F
.45358 .5009 m .45295 .33972 L .45553 .36943 L .444 .811 0 r
F
.45682 .52 m .45852 .48682 L .45553 .52029 L 0 .378 .739 r
F
.45618 .51952 m .45553 .36943 L .45808 .40642 L .031 .831 0 r
F
.45518 .51929 m .45553 .36943 L .45618 .51952 L F
.45518 .51929 m .45358 .5009 L .45553 .36943 L F
.45664 .32912 m .45407 .4233 L .45717 .39125 L 1 0 .78 r
F
.45553 .36943 m .45295 .33972 L .4539 .33339 L .711 .19 0 r
F
.45532 .32874 m .45407 .4233 L .45664 .32912 L 1 0 .78 r
F
.70562 .35528 m .7034 .3366 L .7063 .34436 L 1 .533 0 r
F
.70562 .35528 m .7027 .34684 L .7034 .3366 L F
.68101 .42871 m .6786 .40089 L .68156 .4114 L .218 .8 0 r
F
.68101 .42871 m .67806 .41848 L .6786 .40089 L F
.79681 .38307 m .79562 .39198 L .7983 .39353 L .906 0 .637 r
F
.79681 .38307 m .79413 .38159 L .79562 .39198 L F
.72956 .46686 m .72828 .47812 L .73077 .47281 L 0 .455 .502 r
F
.72956 .46686 m .72715 .47449 L .72828 .47812 L F
.59318 .4331 m .59086 .39064 L .5938 .4068 L 0 .787 .011 r
F
.59313 .46984 m .59043 .47353 L .5913 .46627 L 0 1 .893 r
F
.59313 .46984 m .5913 .46627 L .59414 .47394 L F
.59414 .47394 m .5913 .46627 L .59186 .43438 L 0 .852 .379 r
F
.59193 .41966 m .59055 .45249 L .59324 .44784 L .067 0 .762 r
F
.59193 .41966 m .5893 .42915 L .59055 .45249 L F
.59318 .4331 m .59025 .41785 L .59086 .39064 L 0 .787 .011 r
F
.59262 .36887 m .59122 .39911 L .59389 .39267 L .828 0 .75 r
F
.59262 .36887 m .58995 .37411 L .59122 .39911 L F
.41893 .32906 m .41745 .36095 L .41867 .48439 L 1 1 0 r
F
.41773 .32834 m .41745 .36095 L .41893 .32906 L F
.80251 .4525 m .80065 .44582 L .80359 .45333 L 0 .149 1 r
F
.80537 .45805 m .80251 .4525 L .80359 .45333 L 0 .098 .956 r
F
.58767 .47229 m .58548 .43843 L .58841 .45421 L 0 .861 .553 r
F
.58657 .45995 m .58485 .46606 L .58767 .47229 L 0 .141 .435 r
F
.58767 .47229 m .58485 .46606 L .58548 .43843 L 0 .861 .553 r
F
.58534 .40619 m .58395 .44125 L .58665 .43651 L .273 0 .763 r
F
.58534 .40619 m .5827 .41546 L .58395 .44125 L F
.58666 .42748 m .58372 .41138 L .58436 .38377 L .082 .782 0 r
F
.58337 .36034 m .58192 .39105 L .58461 .38553 L .897 0 .75 r
F
.58337 .36034 m .58068 .36545 L .58192 .39105 L F
.7433 .41228 m .74213 .42529 L .74457 .41919 L 0 .536 .684 r
F
.7433 .41228 m .74091 .41957 L .74213 .42529 L F
.73961 .41131 m .73848 .4261 L .74091 .41957 L 0 .44 .703 r
F
.73961 .41131 m .73722 .41884 L .73848 .4261 L F
.54188 .3784 m .54014 .39848 L .54291 .39694 L 0 .004 .733 r
F
.54188 .3784 m .53916 .38838 L .54014 .39848 L F
.54103 .38865 m .539 .34869 L .54183 .36336 L 1 .835 0 r
F
.54103 .38865 m .53821 .37892 L .539 .34869 L F
.69262 .32899 m .69332 .33428 L .69101 .32878 L 1 .459 0 r
F
.66652 .36422 m .66526 .38276 L .66778 .37549 L 1 0 .669 r
F
.66652 .36422 m .66399 .37093 L .66526 .38276 L F
.4244 .51889 m .42711 .34061 L .42616 .51942 L .08 0 .789 r
F
.42711 .34061 m .42311 .43306 L .42482 .36788 L 0 1 .553 r
F
.42285 .51827 m .42711 .34061 L .4244 .51889 L 0 .313 .815 r
F
.42285 .51827 m .42311 .43306 L .42711 .34061 L F
.42711 .34061 m .42482 .36788 L .42659 .45678 L 0 1 .553 r
F
.42896 .32896 m .42552 .38291 L .42862 .32879 L 0 0 .425 r
F
.42896 .32896 m .42659 .45678 L .42552 .38291 L F
.68965 .37964 m .68836 .39404 L .69097 .39129 L .908 0 .699 r
F
.68965 .37964 m .68705 .38233 L .68836 .39404 L F
.7563 .41128 m .75454 .40748 L .75715 .40687 L .345 1 0 r
F
.67615 .47742 m .67334 .47262 L .67414 .46489 L 0 .596 .954 r
F
.71303 .50606 m .71149 .50993 L .71415 .50981 L 0 0 .239 r
F
.71303 .50606 m .7105 .5104 L .71149 .50993 L F
.75532 .41257 m .75373 .41324 L .7563 .41128 L 0 1 .02 r
F
.75532 .41257 m .75281 .41601 L .75373 .41324 L F
.71188 .32782 m .71455 .33 L .71411 .32894 L 1 0 .164 r
F
.64824 .38001 m .64547 .37675 L .64622 .36615 L 1 .9 0 r
F
.64804 .35945 m .64654 .3702 L .6491 .36327 L 1 .11 0 r
F
.64622 .36615 m .64352 .36613 L .64443 .36273 L 1 1 0 r
F
.64547 .37675 m .64352 .36613 L .64622 .36615 L 1 .938 0 r
F
.64804 .35945 m .64544 .36426 L .64654 .3702 L 1 .11 0 r
F
.6767 .37017 m .67543 .38696 L .67799 .38188 L 1 0 .715 r
F
.6767 .37017 m .67414 .37509 L .67543 .38696 L F
.78479 .37123 m .78369 .38281 L .78626 .3814 L 1 0 .671 r
F
.78479 .37123 m .78224 .37286 L .78369 .38281 L F
.48205 .3289 m .4807 .34432 L .48135 .32882 L 1 .756 0 r
F
.48205 .3289 m .48344 .36157 L .4807 .34432 L F
.72652 .34034 m .72498 .34348 L .72765 .34381 L 1 0 .262 r
F
.72652 .34034 m .72383 .33911 L .72498 .34348 L F
.42804 .5169 m .42905 .32889 L .4275 .51677 L .17 0 .794 r
F
.4275 .51677 m .42905 .32889 L .42894 .32885 L 0 .202 .803 r
F
.71674 .50725 m .71415 .50981 L .71494 .50255 L 0 1 .691 r
F
.51796 .32888 m .51683 .35984 L .51754 .32879 L 1 .826 0 r
F
.52066 .41267 m .5179 .43142 L .51836 .43549 L 0 .496 .561 r
F
.51929 .43315 m .51836 .43549 L .51884 .43981 L F
.52066 .41267 m .51836 .43549 L .51929 .43315 L F
.52216 .42594 m .51971 .40377 L .52252 .41738 L .082 .918 0 r
F
.52066 .41267 m .51884 .43981 L .52164 .43836 L 0 .496 .561 r
F
.52164 .43836 m .5211 .42862 L .52216 .42594 L .082 .918 0 r
F
.5211 .42862 m .51971 .40377 L .52216 .42594 L F
.51884 .43981 m .5169 .38695 L .51971 .40377 L .336 .876 0 r
F
.5179 .43142 m .51512 .44494 L .51603 .43521 L 0 1 .229 r
F
.5179 .43142 m .51603 .43521 L .51884 .43981 L F
.51884 .43981 m .51603 .43521 L .5169 .38695 L .336 .876 0 r
F
.51868 .35479 m .5169 .40648 L .51968 .3913 L .358 0 .784 r
F
.51868 .35479 m .51593 .37587 L .5169 .40648 L F
.51796 .32888 m .51964 .3724 L .51683 .35984 L 1 .826 0 r
F
.7367 .3462 m .73532 .35349 L .7379 .35133 L 1 0 .373 r
F
.7367 .3462 m .7341 .34758 L .73532 .35349 L F
.4371 .32888 m .43509 .45328 L .43489 .32812 L 1 .493 0 r
F
.47197 .52347 m .47097 .47216 L .47134 .52338 L 0 .475 .801 r
F
.47134 .52338 m .47097 .47216 L .46918 .52269 L 0 .547 .793 r
F
.46918 .52269 m .47097 .47216 L .4679 .50934 L F
.47124 .52292 m .47018 .43116 L .47283 .46667 L 0 .869 .223 r
F
.46918 .52269 m .4679 .50934 L .46826 .52269 L 0 .547 .793 r
F
.46888 .52227 m .47018 .43116 L .47124 .52292 L 0 .869 .223 r
F
.47247 .34372 m .46995 .45535 L .47296 .42375 L .742 0 .789 r
F
.46854 .5222 m .46755 .39552 L .47018 .43116 L 0 .845 .058 r
F
.46854 .5222 m .47018 .43116 L .46888 .52227 L F
.47247 .34372 m .46954 .36619 L .46995 .45535 L .742 0 .789 r
F
.725 .3669 m .72286 .35181 L .72568 .35705 L 1 .682 0 r
F
.725 .3669 m .72214 .36086 L .72286 .35181 L F
.4837 .32886 m .48254 .33904 L .4846 .32857 L 1 .335 0 r
F
.48205 .32831 m .48254 .33904 L .4837 .32886 L F
.86145 .35791 m .86026 .36374 L .86252 .35792 L .514 .177 0 r
F
.86145 .35791 m .85916 .36331 L .86026 .36374 L F
.42659 .45678 m .42482 .36788 L .42552 .38291 L 0 0 .425 r
F
.4275 .51677 m .42894 .32885 L .42501 .51596 L 0 .202 .803 r
F
.42501 .51596 m .42894 .32885 L .42862 .32879 L F
.66239 .40918 m .66011 .38447 L .66296 .3914 L .671 .837 0 r
F
.66239 .40918 m .65953 .40197 L .66011 .38447 L F
.85871 .3665 m .85633 .37041 L .8572 .36657 L 1 1 0 r
F
.85795 .37235 m .85633 .37041 L .85871 .3665 L F
.81367 .46855 m .8122 .47064 L .81496 .47407 L 0 .267 .465 r
F
.81367 .46855 m .81095 .46623 L .8122 .47064 L F
.48135 .32882 m .4807 .34432 L .4791 .32787 L 1 .502 0 r
F
.74722 .39634 m .74452 .39464 L .7451 .38255 L .898 .933 0 r
F
.74452 .39464 m .74238 .38022 L .7451 .38255 L .919 .921 0 r
F
.54697 .32881 m .54642 .34084 L .54912 .33094 L 1 0 .666 r
F
.54591 .3286 m .54642 .34084 L .54697 .32881 L F
.71149 .50993 m .70932 .49321 L .71216 .49892 L 0 .912 .577 r
F
.71149 .50993 m .70875 .50759 L .70932 .49321 L F
.63927 .45219 m .63712 .43089 L .63996 .4378 L 0 .896 .293 r
F
.63927 .45219 m .6365 .44922 L .63712 .43089 L F
.51754 .32879 m .51683 .35984 L .5156 .32834 L 1 .82 0 r
F
.42501 .51596 m .42862 .32879 L .42552 .38291 L 0 .202 .803 r
F
.60335 .47561 m .60111 .44292 L .60402 .45553 L 0 .878 .374 r
F
.60228 .46828 m .59964 .4749 L .60055 .47134 L 0 1 .571 r
F
.60228 .46828 m .60055 .47134 L .60335 .47561 L F
.60335 .47561 m .60055 .47134 L .60111 .44292 L 0 .878 .374 r
F
.69101 .32878 m .69265 .34601 L .69061 .32871 L 1 .605 0 r
F
.69101 .32878 m .69332 .33428 L .69265 .34601 L F
.67129 .42467 m .67008 .44477 L .67269 .4414 L 0 .013 .731 r
F
.67129 .42467 m .66873 .42994 L .67008 .44477 L F
.75798 .35532 m .75692 .37 L .75935 .36431 L 1 0 .649 r
F
.75798 .35532 m .75555 .3608 L .75692 .37 L F
.71212 .36054 m .70991 .34257 L .7128 .34998 L 1 .556 0 r
F
.71212 .36054 m .70921 .3524 L .70991 .34257 L F
.45532 .32874 m .4539 .33339 L .45407 .4233 L 1 0 .78 r
F
.82511 .46723 m .82288 .45277 L .82573 .45803 L 0 .855 .558 r
F
.82511 .46723 m .82227 .46222 L .82288 .45277 L F
.48524 .32871 m .48617 .36076 L .48547 .32874 L 1 0 .442 r
F
.60758 .42603 m .60503 .43829 L .60634 .46171 L 0 .06 .768 r
F
.60613 .43666 m .60379 .3976 L .6067 .41049 L .092 .804 0 r
F
.60613 .43666 m .6032 .42394 L .60379 .3976 L F
.71728 .33231 m .71571 .33478 L .71842 .33627 L 1 0 .273 r
F
.71728 .33231 m .71455 .33 L .71571 .33478 L F
.69061 .32871 m .68977 .33857 L .69038 .32868 L 1 .605 0 r
F
.69061 .32871 m .69265 .34601 L .68977 .33857 L F
.4812 .52504 m .48235 .44672 L .4839 .52585 L 0 .895 .239 r
F
.48533 .38317 m .48306 .48508 L .48599 .46124 L 0 .212 .795 r
F
.48533 .38317 m .4824 .41477 L .48306 .48508 L F
.48503 .45182 m .48344 .36157 L .48617 .38218 L .502 .818 0 r
F
.48103 .525 m .48235 .44672 L .4812 .52504 L 0 .862 .091 r
F
.4824 .41477 m .48014 .50164 L .48306 .48508 L 0 .469 .795 r
F
.48503 .45182 m .48227 .42994 L .48344 .36157 L .502 .818 0 r
F
.48524 .32871 m .48328 .38419 L .48617 .36076 L 1 0 .442 r
F
.4846 .32857 m .48328 .38419 L .48524 .32871 L F
.72175 .46041 m .71937 .43772 L .72221 .44321 L 0 .869 .017 r
F
.72175 .46041 m .71893 .45555 L .71937 .43772 L F
.69038 .32868 m .68977 .33857 L .68848 .32833 L 1 .573 0 r
F
.83946 .42658 m .83858 .43976 L .84092 .43453 L 0 .248 .69 r
F
.83946 .42658 m .83711 .43143 L .83858 .43976 L F
.54912 .33094 m .54749 .36282 L .55022 .35524 L 1 0 .759 r
F
.54912 .33094 m .54642 .34084 L .54749 .36282 L F
.60107 .41881 m .59981 .45635 L .60245 .44858 L .048 0 .769 r
F
.60107 .41881 m .5985 .43048 L .59981 .45635 L F
.7098 .45217 m .70734 .42553 L .71027 .43429 L 0 .82 .022 r
F
.7098 .45217 m .70687 .44349 L .70734 .42553 L F
.54474 .32837 m .54642 .34084 L .54591 .3286 L 1 0 .715 r
F
.77188 .36262 m .77085 .37698 L .7733 .37248 L 1 0 .697 r
F
.77188 .36262 m .76943 .36725 L .77085 .37698 L F
.81872 .46442 m .81642 .44844 L .81937 .45591 L 0 .8 .775 r
F
.81872 .46442 m .81578 .45729 L .81642 .44844 L F
.57997 .44551 m .5773 .45332 L .57778 .4574 L 0 .266 .721 r
F
.57876 .45799 m .57778 .4574 L .57835 .46226 L F
.57997 .44551 m .57778 .4574 L .57876 .45799 L F
.57997 .44551 m .57835 .46226 L .58115 .46642 L F
.58164 .45972 m .57906 .44001 L .58197 .45512 L 0 .879 .732 r
F
.58115 .46642 m .58057 .45907 L .58164 .45972 L F
.58057 .45907 m .57906 .44001 L .58164 .45972 L F
.57835 .46226 m .57613 .42152 L .57906 .44001 L 0 .842 .461 r
F
.5773 .45332 m .57459 .45672 L .5755 .45317 L 0 1 .976 r
F
.5773 .45332 m .5755 .45317 L .57835 .46226 L F
.57835 .46226 m .5755 .45317 L .57613 .42152 L 0 .842 .461 r
F
.5364 .40969 m .53461 .42269 L .5374 .42654 L 0 .267 .525 r
F
.5374 .42654 m .53461 .42269 L .53539 .38604 L .232 .88 0 r
F
.4824 .41477 m .47944 .44637 L .48014 .50164 L 0 .469 .795 r
F
.48227 .42994 m .4807 .34432 L .48344 .36157 L .711 .804 0 r
F
.4846 .32857 m .48254 .33904 L .48328 .38419 L 1 0 .442 r
F
.72208 .40495 m .72094 .42098 L .72344 .41587 L 0 .004 .712 r
F
.72208 .40495 m .71959 .41023 L .72094 .42098 L F
.71859 .36471 m .71641 .34798 L .71928 .35451 L 1 .612 0 r
F
.71859 .36471 m .7157 .35741 L .71641 .34798 L F
.73258 .46638 m .72994 .46694 L .73051 .45353 L 0 .975 .109 r
F
.72994 .46694 m .72778 .45117 L .73051 .45353 L 0 .939 .09 r
F
.80818 .46268 m .80537 .45805 L .8065 .4601 L 0 .098 0 r
F
.80537 .45805 m .80359 .45333 L .8065 .4601 L 0 .098 .956 r
F
.43692 .32838 m .43705 .43948 L .43756 .32853 L 1 0 .784 r
F
.69631 .44771 m .69518 .46729 L .69779 .4646 L 0 .153 .727 r
F
.69631 .44771 m .69375 .45167 L .69518 .46729 L F
.7563 .41128 m .75373 .41324 L .75454 .40748 L .345 1 0 r
F
.80749 .45889 m .80535 .44592 L .80835 .45474 L 0 .45 .998 r
F
.80749 .45889 m .80453 .451 L .80535 .44592 L F
.82932 .42155 m .82824 .43109 L .83076 .42955 L 0 .004 .649 r
F
.82932 .42155 m .82677 .42251 L .82824 .43109 L F
.44839 .52158 m .44999 .49248 L .44925 .52162 L 0 .935 .542 r
F
.45006 .51889 m .45255 .40342 L .44933 .44785 L 0 .275 .8 r
F
.45139 .32844 m .45104 .46111 L .45034 .32815 L .917 .787 0 r
F
.45139 .32844 m .45295 .33972 L .45104 .46111 L F
.45044 .32791 m .45295 .33972 L .45139 .32844 L 1 0 .053 r
F
.72784 .37253 m .72568 .35705 L .7285 .36198 L 1 .814 0 r
F
.72784 .37253 m .725 .3669 L .72568 .35705 L F
.65188 .41152 m .65074 .43874 L .65327 .43038 L .008 0 .754 r
F
.65188 .41152 m .6494 .42149 L .65074 .43874 L F
.43489 .32812 m .43509 .45328 L .43294 .38893 L 1 .493 0 r
F
.4332 .51812 m .43294 .38893 L .43509 .45328 L 0 .922 .482 r
F
.4332 .51812 m .43509 .45328 L .43371 .51817 L F
.43692 .32838 m .43369 .48386 L .43705 .43948 L 1 0 .784 r
F
.43489 .32812 m .43294 .38893 L .43421 .32803 L 1 .493 0 r
F
.43466 .3277 m .43369 .48386 L .43692 .32838 L 1 0 .784 r
F
.79413 .38159 m .79295 .39102 L .79562 .39198 L .902 0 .645 r
F
.79413 .38159 m .79148 .3808 L .79295 .39102 L F
.74046 .34883 m .73916 .35827 L .7417 .3551 L 1 0 .456 r
F
.74046 .34883 m .7379 .35133 L .73916 .35827 L F
.54474 .32837 m .54371 .35066 L .54642 .34084 L 1 0 .715 r
F
.54272 .328 m .54371 .35066 L .54474 .32837 L F
.81095 .46623 m .80937 .46593 L .8122 .47064 L 0 .215 .313 r
F
.81095 .46623 m .80818 .46268 L .80937 .46593 L F
.82008 .41321 m .81887 .42065 L .82154 .42198 L .378 0 .617 r
F
.82008 .41321 m .81739 .41136 L .81887 .42065 L F
.64735 .45046 m .64558 .44806 L .64834 .45108 L 0 1 .992 r
F
.64735 .45046 m .6447 .45278 L .64558 .44806 L F
.74452 .39464 m .74179 .39242 L .74238 .38022 L .919 .921 0 r
F
.74179 .39242 m .73963 .37748 L .74238 .38022 L .951 .908 0 r
F
.41704 .32794 m .41745 .36095 L .41773 .32834 L 1 .664 0 r
F
.5156 .32834 m .51402 .34659 L .51448 .32809 L 1 .82 0 r
F
.5156 .32834 m .51683 .35984 L .51402 .34659 L F
.68848 .32833 m .68691 .33194 L .68717 .32813 L 1 .573 0 r
F
.68848 .32833 m .68977 .33857 L .68691 .33194 L F
.48128 .32826 m .48254 .33904 L .48205 .32831 L 1 .01 0 r
F
.82789 .47088 m .82573 .45803 L .82852 .46202 L 0 .892 .523 r
F
.82789 .47088 m .82511 .46723 L .82573 .45803 L F
.71415 .50981 m .71216 .49892 L .71494 .50255 L 0 .986 .629 r
F
.69619 .38661 m .6949 .40043 L .69752 .3982 L .73 0 .695 r
F
.69619 .38661 m .69358 .38882 L .6949 .40043 L F
.75454 .40748 m .75191 .40783 L .75259 .39854 L .626 1 0 r
F
.75191 .40783 m .74991 .39761 L .75259 .39854 L .619 .992 0 r
F
.80818 .46268 m .8065 .4601 L .80937 .46593 L 0 .098 0 r
F
.4791 .32787 m .47795 .33198 L .47855 .32792 L 1 .502 0 r
F
.47864 .32952 m .4807 .34432 L .47795 .33198 L F
.4791 .32787 m .47933 .33029 L .47864 .32952 L F
.47933 .33029 m .4807 .34432 L .47864 .32952 L F
.47637 .52458 m .47737 .51757 L .47704 .38913 L 0 .256 .799 r
F
.47829 .52034 m .47553 .49772 L .47698 .38305 L .112 .84 0 r
F
.47888 .36308 m .47647 .47496 L .47944 .44637 L .139 0 .793 r
F
.47888 .36308 m .47594 .39194 L .47647 .47496 L F
.47953 .40583 m .47795 .33198 L .4807 .34432 L .929 .789 0 r
F
.48227 .42994 m .47953 .40583 L .4807 .34432 L .711 .804 0 r
F
.48184 .33305 m .47965 .35806 L .48254 .33904 L 1 .01 0 r
F
.48128 .32826 m .48107 .3322 L .48184 .33305 L F
.48107 .3322 m .47965 .35806 L .48184 .33305 L F
.47893 .32764 m .47965 .35806 L .48128 .32826 L F
.67456 .42565 m .67219 .39886 L .67512 .40845 L .283 .813 0 r
F
.67456 .42565 m .67164 .41648 L .67219 .39886 L F
.71455 .33 m .713 .33336 L .71571 .33478 L 1 0 .318 r
F
.71455 .33 m .71182 .32783 L .713 .33336 L F
.71188 .32782 m .71182 .32783 L .71455 .33 L 1 0 .164 r
F
.46245 .52159 m .46168 .44487 L .46182 .52147 L 0 .292 .799 r
F
.46182 .52147 m .46168 .44487 L .45972 .52086 L 0 .463 .801 r
F
.45972 .52086 m .46168 .44487 L .45852 .48682 L F
.46324 .48473 m .46064 .44645 L .46228 .33995 L .572 .806 0 r
F
.46228 .33995 m .4602 .36294 L .46317 .34158 L 1 0 .043 r
F
.71415 .50981 m .71149 .50993 L .71216 .49892 L 0 .986 .629 r
F
.42387 .32822 m .42311 .43306 L .42301 .3282 L .181 0 .755 r
F
.42387 .32822 m .42482 .36788 L .42311 .43306 L F
.42148 .51929 m .42103 .45598 L .42065 .51863 L 0 1 .246 r
F
.42065 .51863 m .42103 .45598 L .41867 .48439 L .271 1 0 r
F
.42065 .51863 m .41867 .48439 L .41916 .51773 L F
.41917 .51682 m .42301 .3282 L .42311 .43306 L .181 0 .755 r
F
.41917 .51682 m .42234 .32789 L .42301 .3282 L F
.4227 .32762 m .42482 .36788 L .42387 .32822 L 1 0 .205 r
F
.62742 .45175 m .62515 .4224 L .62802 .43092 L 0 .861 .114 r
F
.62742 .45175 m .62459 .44587 L .62515 .4224 L F
.62506 .39566 m .6239 .4296 L .62642 .41792 L .335 0 .763 r
F
.62506 .39566 m .62254 .4069 L .6239 .4296 L F
.68163 .48167 m .67994 .48203 L .68278 .48801 L 0 .181 .227 r
F
.71578 .46306 m .71471 .48233 L .71721 .47667 L 0 .458 .732 r
F
.71578 .46306 m .71334 .47031 L .71471 .48233 L F
.72452 .46396 m .72221 .44321 L .72501 .44771 L 0 .888 .046 r
F
.72452 .46396 m .72175 .46041 L .72221 .44321 L F
.68278 .48801 m .68068 .47229 L .68363 .48252 L 0 .666 .924 r
F
.68278 .48801 m .67994 .48203 L .68068 .47229 L F
.45034 .32815 m .44855 .41724 L .45016 .32812 L .917 .787 0 r
F
.45034 .32815 m .45104 .46111 L .44855 .41724 L F
.70205 .3587 m .69979 .33875 L .7027 .34684 L 1 .623 0 r
F
.70205 .3587 m .69912 .35007 L .69979 .33875 L F
.68717 .32813 m .68691 .33194 L .68636 .32797 L 1 .554 0 r
F
.45016 .32812 m .44855 .41724 L .44768 .32737 L 1 .682 0 r
F
.81507 .46457 m .8128 .44905 L .81578 .45729 L 0 .765 .947 r
F
.81507 .46457 m .81211 .45688 L .8128 .44905 L F
.73031 .34389 m .72885 .34937 L .73148 .34864 L 1 0 .364 r
F
.73031 .34389 m .72765 .34381 L .72885 .34937 L F
.72383 .33911 m .7223 .34293 L .72498 .34348 L 1 0 .328 r
F
.72383 .33911 m .72113 .33773 L .7223 .34293 L F
.51448 .32809 m .51402 .34659 L .51325 .32779 L 1 .815 0 r
F
.72994 .46694 m .72726 .46614 L .72778 .45117 L 0 .939 .09 r
F
.72726 .46614 m .72501 .44771 L .72778 .45117 L 0 .911 .069 r
F
.70242 .50823 m .70013 .48697 L .70306 .49593 L 0 .855 .681 r
F
.70242 .50823 m .69957 .50251 L .70013 .48697 L F
.73067 .37767 m .7285 .36198 L .73131 .36653 L 1 .855 0 r
F
.73067 .37767 m .72784 .37253 L .7285 .36198 L F
.81132 .4627 m .8091 .44818 L .81211 .45688 L 0 .603 .968 r
F
.81132 .4627 m .80835 .45474 L .8091 .44818 L F
.73429 .4684 m .73178 .47265 L .73258 .46638 L 0 1 .312 r
F
.69556 .3541 m .69332 .33428 L .69621 .34187 L 1 .652 0 r
F
.69556 .3541 m .69265 .34601 L .69332 .33428 L F
.43421 .32803 m .43294 .38893 L .43169 .3269 L .483 .066 0 r
F
.74179 .39242 m .73904 .38963 L .73963 .37748 L .951 .908 0 r
F
.73904 .38963 m .73687 .37429 L .73963 .37748 L 1 .896 0 r
F
.76177 .35872 m .76074 .37381 L .76316 .36814 L 1 0 .702 r
F
.76177 .35872 m .75935 .36431 L .76074 .37381 L F
.54256 .32797 m .54371 .35066 L .54272 .328 L 1 0 .763 r
F
.55761 .38695 m .55594 .40748 L .55871 .40782 L .422 0 .737 r
F
.55761 .38695 m .5549 .39413 L .55594 .40748 L F
.55684 .40228 m .55476 .36538 L .55763 .38168 L .526 .816 0 r
F
.5549 .39413 m .55315 .40408 L .55594 .40748 L .128 0 .654 r
F
.5549 .39413 m .55217 .39893 L .55242 .40024 L F
.55366 .40115 m .55242 .40024 L .55315 .40408 L F
.5549 .39413 m .55242 .40024 L .55366 .40115 L F
.55666 .40335 m .554 .39118 L .55684 .40228 L 0 .895 .886 r
F
.55594 .40748 m .55533 .40238 L .55666 .40335 L F
.55533 .40238 m .554 .39118 L .55666 .40335 L F
.55684 .40228 m .554 .39118 L .55476 .36538 L .526 .816 0 r
F
.72726 .46614 m .72452 .46396 L .72501 .44771 L 0 .911 .069 r
F
.86252 .35792 m .86141 .36535 L .86366 .35919 L .738 .238 0 r
F
.86252 .35792 m .86026 .36374 L .86141 .36535 L F
.54256 .32797 m .54099 .35991 L .54371 .35066 L 1 0 .763 r
F
.54226 .32792 m .54099 .35991 L .54256 .32797 L F
.68636 .32797 m .68691 .33194 L .6848 .3277 L 1 .554 0 r
F
.41404 .51567 m .41704 .32794 L .41527 .32717 L 0 .951 .141 r
F
.41404 .51567 m .41745 .36095 L .41704 .32794 L F
.8065 .4601 m .80359 .45333 L .80453 .451 L 0 .314 1 r
F
.59968 .43629 m .59734 .39542 L .60027 .41002 L 0 .795 .003 r
F
.5985 .43048 m .59713 .46113 L .59981 .45635 L 0 .067 .76 r
F
.5985 .43048 m .59589 .44035 L .59713 .46113 L F
.59968 .43629 m .59674 .42221 L .59734 .39542 L 0 .795 .003 r
F
.47609 .32775 m .47682 .38181 L .47523 .3275 L 1 .767 0 r
F
.47609 .32775 m .47795 .33198 L .47682 .38181 L F
.47531 .32735 m .47795 .33198 L .47609 .32775 L 1 .434 0 r
F
.47531 .32735 m .47603 .33672 L .47795 .33198 L F
.47855 .32792 m .47603 .33672 L .4784 .32753 L F
.47855 .32792 m .47795 .33198 L .47603 .33672 L F
.54226 .32792 m .53994 .33784 L .54099 .35991 L 1 0 .763 r
F
.54039 .32758 m .53994 .33784 L .54226 .32792 L 1 0 .591 r
F
.6871 .44089 m .6859 .45924 L .68854 .45749 L 0 .091 .721 r
F
.6871 .44089 m .68451 .44427 L .6859 .45924 L F
.45044 .32791 m .45091 .35329 L .45295 .33972 L 1 0 .053 r
F
.45 .32787 m .45091 .35329 L .45044 .32791 L 1 0 .427 r
F
.85795 .37235 m .85554 .37575 L .85633 .37041 L 1 1 0 r
F
.85726 .37958 m .85554 .37575 L .85795 .37235 L F
.66527 .41682 m .66296 .3914 L .66584 .39916 L .502 .832 0 r
F
.66527 .41682 m .66239 .40918 L .66296 .3914 L F
.56416 .40006 m .56248 .41611 L .56527 .41842 L .241 0 .717 r
F
.56416 .40006 m .56145 .40524 L .56248 .41611 L F
.56337 .40908 m .56124 .3705 L .56414 .38778 L .256 .804 0 r
F
.56337 .40908 m .56051 .39645 L .56124 .3705 L F
.70855 .36391 m .7063 .34436 L .70921 .3524 L 1 .635 0 r
F
.70855 .36391 m .70562 .35528 L .7063 .34436 L F
.41916 .51773 m .41867 .48439 L .41901 .51693 L 0 .577 .166 r
F
.41911 .51681 m .42234 .32789 L .41917 .51682 L 1 0 .681 r
F
.41911 .51681 m .42028 .32738 L .42234 .32789 L F
.52243 .3736 m .52064 .41035 L .52342 .40094 L 0 .286 .772 r
F
.52243 .3736 m .51968 .3913 L .52064 .41035 L F
.52245 .38343 m .52049 .33502 L .52329 .34855 L 1 .835 0 r
F
.52245 .38343 m .51964 .3724 L .52049 .33502 L F
.60758 .42603 m .60634 .46171 L .60896 .4537 L 0 .06 .768 r
F
.4474 .3357 m .44855 .41724 L .44609 .37475 L 1 .682 0 r
F
.44768 .32737 m .44776 .33536 L .4474 .3357 L F
.44776 .33536 m .44855 .41724 L .4474 .3357 L F
.45018 .33305 m .44783 .38121 L .45091 .35329 L 1 0 .427 r
F
.45 .32787 m .44977 .33345 L .45018 .33305 L F
.44977 .33345 m .44783 .38121 L .45018 .33305 L F
.44768 .32737 m .44609 .37475 L .44722 .32731 L 1 .682 0 r
F
.4476 .32703 m .44783 .38121 L .45 .32787 L 1 0 .427 r
F
.73348 .38226 m .73131 .36653 L .7341 .37064 L 1 .869 0 r
F
.73348 .38226 m .73067 .37767 L .73131 .36653 L F
.642 .45338 m .63996 .4378 L .64278 .44358 L 0 .934 .491 r
F
.64097 .45052 m .63835 .45487 L .63927 .45219 L 0 1 .704 r
F
.64097 .45052 m .63927 .45219 L .642 .45338 L F
.642 .45338 m .63927 .45219 L .63996 .4378 L 0 .934 .491 r
F
.8203 .47664 m .81887 .47944 L .82155 .48106 L 0 .346 .469 r
F
.8203 .47664 m .81767 .4761 L .81887 .47944 L F
.73904 .38963 m .73627 .38625 L .73687 .37429 L 1 .896 0 r
F
.73627 .38625 m .7341 .37064 L .73687 .37429 L 1 .882 0 r
F
.74422 .35159 m .74299 .36289 L .7455 .35884 L 1 0 .534 r
F
.74422 .35159 m .7417 .3551 L .74299 .36289 L F
.7118 .32777 m .71182 .32783 L .71188 .32782 L 1 0 .164 r
F
.51325 .32779 m .51123 .33352 L .5114 .32741 L 1 .815 0 r
F
.51325 .32779 m .51402 .34659 L .51123 .33352 L F
.8065 .4601 m .80453 .451 L .80749 .45889 L 0 .314 1 r
F
.73627 .38625 m .73348 .38226 L .7341 .37064 L 1 .882 0 r
F
.71162 .32769 m .71182 .32783 L .7118 .32777 L 1 0 .202 r
F
.67032 .36914 m .66906 .38746 L .67159 .38089 L 1 0 .723 r
F
.67032 .36914 m .66778 .37549 L .66906 .38746 L F
.81739 .41136 m .81617 .41875 L .81887 .42065 L .438 0 .615 r
F
.81739 .41136 m .81467 .40904 L .81617 .41875 L F
.55596 .43534 m .55316 .43162 L .55393 .40602 L 0 .883 .434 r
F
.75177 .41554 m .75027 .41906 L .75281 .41601 L 0 0 .018 r
F
.75177 .41554 m .74929 .42007 L .75027 .41906 L F
.71182 .32783 m .71029 .33209 L .713 .33336 L 1 0 .353 r
F
.70926 .32676 m .71182 .32783 L .71162 .32769 L F
.70926 .32676 m .71029 .33209 L .71182 .32783 L F
.72148 .37174 m .71928 .35451 L .72214 .36086 L 1 .752 0 r
F
.72148 .37174 m .71859 .36471 L .71928 .35451 L F
.55563 .33877 m .55402 .36898 L .55674 .36298 L 1 0 .755 r
F
.55563 .33877 m .55293 .34708 L .55402 .36898 L F
.6848 .3277 m .68624 .34408 L .68424 .32759 L 1 .69 0 r
F
.6848 .3277 m .68691 .33194 L .68624 .34408 L F
.43085 .51731 m .43294 .38893 L .4332 .51812 L 0 .922 .482 r
F
.43017 .51718 m .43294 .38893 L .43085 .51731 L 0 .881 .177 r
F
.43072 .51485 m .43466 .3277 L .43424 .32759 L .594 0 .791 r
F
.43072 .51485 m .43369 .48386 L .43466 .3277 L F
.70668 .50554 m .70519 .51151 L .70788 .51224 L 0 .362 .549 r
F
.70841 .50941 m .70594 .50288 L .70875 .50759 L 0 .987 .815 r
F
.70788 .51224 m .70734 .50962 L .70841 .50941 L F
.70668 .50554 m .70411 .50909 L .70458 .51014 L 0 .362 .549 r
F
.70668 .50554 m .70458 .51014 L .70558 .50995 L F
.70734 .50962 m .70594 .50288 L .70841 .50941 L 0 .987 .815 r
F
.70558 .50995 m .70458 .51014 L .70519 .51151 L 0 .362 .549 r
F
.70343 .45155 m .70095 .4239 L .70392 .43398 L 0 .805 .077 r
F
.70343 .45155 m .70046 .44168 L .70095 .4239 L F
.71504 .36861 m .7128 .34998 L .7157 .35741 L 1 .684 0 r
F
.71504 .36861 m .71212 .36054 L .7128 .34998 L F
.47881 .32762 m .47965 .35806 L .47893 .32764 L 1 0 .405 r
F
.60525 .56565 m .6079 .56259 L .60705 .56621 L 0 .894 .041 r
F
.47523 .3275 m .47682 .38181 L .4741 .36007 L 1 .767 0 r
F
.47953 .40583 m .47682 .38181 L .47795 .33198 L .929 .789 0 r
F
.47881 .32762 m .47674 .38031 L .47965 .35806 L 1 0 .405 r
F
.4784 .32753 m .47674 .38031 L .47881 .32762 L F
.4227 .32762 m .42178 .45299 L .42482 .36788 L 1 0 .205 r
F
.41759 .51698 m .41745 .36095 L .41597 .51618 L 0 1 .496 r
F
.41759 .51698 m .41867 .48439 L .41745 .36095 L F
.41901 .51693 m .41867 .48439 L .41759 .51698 L F
.41642 .51587 m .42028 .32738 L .41911 .51681 L 1 0 .681 r
F
.41809 .51474 m .4227 .32762 L .42216 .32751 L 1 0 .57 r
F
.41809 .51474 m .42178 .45299 L .4227 .32762 L F
.64547 .37675 m .64272 .3745 L .64352 .36613 L 1 .938 0 r
F
.64272 .3745 m .64084 .36731 L .64352 .36613 L 1 1 0 r
F
.64443 .36273 m .64285 .37027 L .64544 .36426 L 1 .218 0 r
F
.64352 .36613 m .6418 .3664 L .64443 .36273 L .818 1 0 r
F
.64352 .36613 m .64084 .36731 L .6418 .3664 L F
.64443 .36273 m .6418 .3664 L .64285 .37027 L 1 .218 0 r
F
.5761 .40006 m .57461 .43058 L .57734 .42815 L .343 0 .757 r
F
.70274 .39368 m .70147 .40742 L .70408 .40516 L .531 0 .694 r
F
.70274 .39368 m .70013 .39596 L .70147 .40742 L F
.75373 .41324 m .75191 .40783 L .75454 .40748 L .34 1 0 r
F
.68424 .32759 m .68339 .33779 L .684 .32755 L 1 .69 0 r
F
.68424 .32759 m .68624 .34408 L .68339 .33779 L F
.43072 .51485 m .43424 .32759 L .43047 .51479 L .594 0 .791 r
F
.43169 .3269 m .43294 .38893 L .43076 .33062 L .483 .066 0 r
F
.43017 .51718 m .43076 .33062 L .43294 .38893 L 0 .881 .177 r
F
.43047 .51479 m .43424 .32759 L .43169 .3269 L .594 0 .791 r
F
.53951 .32742 m .53994 .33784 L .54039 .32758 L 1 0 .591 r
F
.684 .32755 m .68339 .33779 L .68199 .3271 L 1 .676 0 r
F
.4784 .32753 m .47603 .33672 L .47674 .38031 L 1 0 .405 r
F
.41809 .51474 m .42216 .32751 L .41808 .51474 L 1 0 .57 r
F
.41642 .51587 m .41944 .32705 L .42028 .32738 L 1 0 .681 r
F
.41808 .51474 m .42216 .32751 L .41996 .32666 L 1 0 .57 r
F
.42733 .51638 m .4306 .32751 L .43076 .33062 L .319 .854 0 r
F
.42733 .51638 m .42826 .3269 L .4306 .32751 L F
.42841 .32635 m .43076 .33062 L .4306 .32751 L 1 0 .176 r
F
.47523 .3275 m .4741 .36007 L .47512 .32749 L 1 .767 0 r
F
.69098 .49363 m .68831 .49389 L .68875 .49537 L 0 .332 .526 r
F
.68982 .49649 m .68875 .49537 L .6894 .49752 L F
.69098 .49363 m .68875 .49537 L .68982 .49649 L F
.69277 .49956 m .69018 .48971 L .6931 .49826 L 0 .741 .952 r
F
.69098 .49363 m .6894 .49752 L .6922 .50182 L 0 .332 .526 r
F
.6922 .50182 m .69162 .49837 L .69277 .49956 L 0 .741 .952 r
F
.69162 .49837 m .69018 .48971 L .69277 .49956 L F
.6894 .49752 m .68722 .47929 L .69018 .48971 L 0 .768 .904 r
F
.68831 .49389 m .68557 .492 L .68654 .49102 L 0 .688 1 r
F
.68831 .49389 m .68654 .49102 L .6894 .49752 L F
.6894 .49752 m .68654 .49102 L .68722 .47929 L 0 .768 .904 r
F
.8216 .47029 m .81937 .45591 L .82227 .46222 L 0 .829 .743 r
F
.8216 .47029 m .81872 .46442 L .81937 .45591 L F
.47512 .32749 m .4741 .36007 L .47241 .32657 L 1 .641 0 r
F
.71571 .40369 m .71452 .41866 L .71707 .41482 L .14 0 .704 r
F
.71571 .40369 m .71317 .40763 L .71452 .41866 L F
.67788 .4338 m .67663 .45165 L .67928 .44971 L 0 .068 .721 r
F
.67788 .4338 m .67529 .43771 L .67663 .45165 L F
.79148 .3808 m .79032 .3907 L .79295 .39102 L .884 0 .651 r
F
.79148 .3808 m .78885 .38072 L .79032 .3907 L F
.63529 .40404 m .63417 .43707 L .63667 .42558 L .122 0 .764 r
F
.63529 .40404 m .6328 .41613 L .63417 .43707 L F
.53821 .32718 m .53994 .33784 L .53951 .32742 L 1 0 .648 r
F
.67891 .48046 m .67706 .47425 L .67994 .48203 L 0 .539 1 r
F
.67891 .48046 m .67615 .47742 L .67706 .47425 L F
.49831 .4149 m .49631 .48021 L .49916 .46807 L 0 .632 .793 r
F
.49831 .4149 m .49545 .44368 L .49631 .48021 L F
.49728 .45893 m .49551 .37887 L .49829 .39927 L .373 .841 0 r
F
.49637 .5043 m .49351 .51442 L .49456 .45329 L 0 .936 .254 r
F
.49545 .44368 m .49346 .48445 L .49631 .48021 L 0 .578 .626 r
F
.49545 .44368 m .49257 .46821 L .49302 .47639 L F
.49395 .4745 m .49302 .47639 L .49346 .48445 L F
.49545 .44368 m .49302 .47639 L .49395 .4745 L F
.49684 .4686 m .49447 .44462 L .49728 .45893 L 0 .932 .184 r
F
.49631 .48021 m .49582 .47068 L .49684 .4686 L F
.49582 .47068 m .49447 .44462 L .49684 .4686 L F
.49728 .45893 m .49447 .44462 L .49551 .37887 L .373 .841 0 r
F
.49554 .33917 m .49351 .40839 L .49637 .3846 L 1 0 .787 r
F
.49554 .33917 m .4927 .36143 L .49351 .40839 L F
.5114 .32741 m .51123 .33352 L .51094 .32728 L 1 .76 0 r
F
.75191 .40783 m .74926 .40779 L .74991 .39761 L .619 .992 0 r
F
.74926 .40779 m .74722 .39634 L .74991 .39761 L .618 .97 0 r
F
.7029 .45612 m .70178 .47538 L .70436 .47201 L 0 .261 .727 r
F
.7029 .45612 m .70036 .46085 L .70178 .47538 L F
.6976 .50332 m .69493 .50377 L .69596 .50463 L 0 .16 .215 r
F
.69596 .50463 m .69372 .48458 L .69667 .49454 L 0 .841 .83 r
F
.69596 .50463 m .6931 .49826 L .69372 .48458 L F
.47505 .32735 m .47603 .33672 L .47531 .32735 L 1 .062 0 r
F
.47183 .33554 m .4741 .36007 L .47138 .34256 L 1 .641 0 r
F
.47241 .32657 m .47283 .33483 L .47183 .33554 L F
.47283 .33483 m .4741 .36007 L .47183 .33554 L F
.47562 .33282 m .47314 .35311 L .47603 .33672 L 1 .062 0 r
F
.47505 .32735 m .47459 .33356 L .47562 .33282 L F
.47459 .33356 m .47314 .35311 L .47562 .33282 L F
.47241 .32657 m .47138 .34256 L .47234 .32657 L 1 .641 0 r
F
.47239 .32653 m .47314 .35311 L .47505 .32735 L 1 .062 0 r
F
.72591 .40993 m .72478 .42589 L .72727 .42039 L 0 .152 .712 r
F
.72591 .40993 m .72344 .41587 L .72478 .42589 L F
.72113 .33773 m .71962 .3422 L .7223 .34293 L 1 0 .381 r
F
.72113 .33773 m .71842 .33627 L .71962 .3422 L F
.44722 .32731 m .44609 .37475 L .44484 .32645 L 1 .264 0 r
F
.81467 .40904 m .81345 .41643 L .81617 .41875 L .494 0 .614 r
F
.81467 .40904 m .81195 .4064 L .81345 .41643 L F
.69697 .4484 m .6945 .42024 L .69749 .43115 L 0 .796 .099 r
F
.69697 .4484 m .694 .43784 L .6945 .42024 L F
.55033 .39766 m .54829 .36285 L .55115 .37785 L .757 .832 0 r
F
.55033 .39766 m .54751 .38845 L .54829 .36285 L F
.51094 .32728 m .51123 .33352 L .50973 .32704 L 1 .76 0 r
F
.7341 .34758 m .73272 .35527 L .73532 .35349 L 1 0 .459 r
F
.7341 .34758 m .73148 .34864 L .73272 .35527 L F
.68912 .35118 m .68691 .33194 L .68977 .33857 L 1 .717 0 r
F
.68912 .35118 m .68624 .34408 L .68691 .33194 L F
.6447 .45278 m .642 .45338 L .64278 .44358 L 0 1 .742 r
F
.55785 .46246 m .55586 .43896 L .55876 .45796 L 0 .952 .649 r
F
.55785 .46246 m .55511 .46597 L .55586 .43896 L F
.74799 .35449 m .74683 .36733 L .7493 .36256 L 1 0 .609 r
F
.74799 .35449 m .7455 .35884 L .74683 .36733 L F
.78224 .37286 m .78115 .38491 L .78369 .38281 L .963 0 .676 r
F
.78224 .37286 m .77971 .37527 L .78115 .38491 L F
.70926 .3997 m .70802 .41386 L .71061 .41103 L .328 0 .698 r
F
.70926 .3997 m .70667 .40259 L .70802 .41386 L F
.7094 .46143 m .7083 .48064 L .71085 .47622 L 0 .365 .729 r
F
.7094 .46143 m .7069 .46733 L .7083 .48064 L F
.59918 .3797 m .59783 .41078 L .60047 .40333 L .674 0 .753 r
F
.59918 .3797 m .59654 .38609 L .59783 .41078 L F
.69048 .44377 m .68803 .41568 L .69101 .42684 L 0 .794 .084 r
F
.69048 .44377 m .6875 .43312 L .68803 .41568 L F
.57074 .4141 m .56802 .41768 L .56829 .4199 L .045 0 .689 r
F
.56955 .42254 m .56829 .4199 L .56905 .42611 L F
.57074 .4141 m .56829 .4199 L .56955 .42254 L F
.57181 .45527 m .569 .44883 L .5697 .42214 L 0 .859 .601 r
F
.57074 .4141 m .56905 .42611 L .57185 .42994 L .045 0 .689 r
F
.57255 .42884 m .56991 .41734 L .57278 .42847 L 0 .368 .935 r
F
.57185 .42994 m .57126 .42614 L .57255 .42884 L F
.57126 .42614 m .56991 .41734 L .57255 .42884 L F
.56991 .41734 m .56774 .37754 L .57066 .39539 L 0 .795 .052 r
F
.56991 .41734 m .56703 .4036 L .56774 .37754 L F
.53627 .32686 m .53722 .34935 L .53821 .32718 L 1 0 .648 r
F
.53821 .32718 m .53722 .34935 L .53994 .33784 L F
.41404 .51567 m .41527 .32717 L .41312 .5153 L 0 .951 .141 r
F
.41312 .5153 m .41527 .32717 L .4146 .32693 L .534 .917 0 r
F
.65278 .36346 m .65145 .38164 L .65397 .37274 L 1 0 .421 r
F
.65278 .36346 m .65024 .37102 L .65145 .38164 L F
.71271 .4598 m .71027 .43429 L .71318 .44234 L 0 .833 .082 r
F
.71271 .4598 m .7098 .45217 L .71027 .43429 L F
.56717 .47457 m .56513 .4481 L .56805 .46732 L 0 .932 .672 r
F
.56717 .47457 m .56442 .47629 L .56513 .4481 L F
.68199 .3271 m .68057 .33243 L .68093 .3269 L 1 .676 0 r
F
.68199 .3271 m .68339 .33779 L .68057 .33243 L F
.76559 .36268 m .76457 .37775 L .767 .37235 L 1 0 .702 r
F
.76559 .36268 m .76316 .36814 L .76457 .37775 L F
.77578 .36852 m .77472 .38207 L .77721 .37837 L 1 0 .69 r
F
.77578 .36852 m .7733 .37248 L .77472 .38207 L F
.83324 .42708 m .83224 .43828 L .8347 .43535 L 0 .121 .669 r
F
.83324 .42708 m .83076 .42955 L .83224 .43828 L F
.68397 .43889 m .68156 .4114 L .68453 .42224 L 0 .799 .041 r
F
.68397 .43889 m .68101 .42871 L .68156 .4114 L F
.41597 .51618 m .41745 .36095 L .41404 .51567 L 0 .951 .141 r
F
.41588 .51572 m .41944 .32705 L .41642 .51587 L 1 0 .787 r
F
.41588 .51572 m .41741 .32643 L .41944 .32705 L F
.80937 .46593 m .8065 .4601 L .80749 .45889 L 0 .314 1 r
F
.51231 .45221 m .5095 .45277 L .51041 .41047 L .045 .906 0 r
F
.51221 .35643 m .50943 .37901 L .51037 .41305 L .216 0 .786 r
F
.50973 .32704 m .51033 .37282 L .50864 .32679 L 1 .822 0 r
F
.50973 .32704 m .51123 .33352 L .51033 .37282 L F
.44717 .32695 m .44783 .38121 L .4476 .32703 L 1 0 .778 r
F
.65649 .36483 m .6552 .38421 L .65771 .3753 L 1 0 .58 r
F
.65649 .36483 m .65397 .37274 L .6552 .38421 L F
.82677 .42251 m .82566 .43171 L .82824 .43109 L .05 0 .643 r
F
.82677 .42251 m .82417 .42264 L .82566 .43171 L F
.68056 .3775 m .67928 .39352 L .68187 .38929 L .871 0 .711 r
F
.68056 .3775 m .67799 .38188 L .67928 .39352 L F
.68705 .38233 m .68576 .39706 L .68836 .39404 L .769 0 .702 r
F
.68705 .38233 m .68445 .38555 L .68576 .39706 L F
.72765 .34381 m .7262 .34977 L .72885 .34937 L 1 0 .433 r
F
.72765 .34381 m .72498 .34348 L .7262 .34977 L F
.44471 .32775 m .44609 .37475 L .4436 .33869 L 1 .264 0 r
F
.44484 .32645 m .44491 .329 L .44471 .32775 L F
.44491 .329 m .44609 .37475 L .44471 .32775 L F
.443 .51756 m .44363 .35102 L .44291 .51754 L .46 0 .792 r
F
.44369 .51701 m .44379 .51584 L .44348 .51767 L 0 0 .136 r
F
.44379 .51584 m .44608 .4903 L .44352 .51725 L F
.44379 .51584 m .44352 .51725 L .44348 .51767 L F
.44369 .51701 m .44388 .51535 L .44608 .4903 L F
.44388 .51535 m .44384 .49438 L .44415 .4977 L .293 .82 0 r
F
.44384 .49438 m .4436 .33869 L .44415 .4977 L F
.44415 .4977 m .4436 .33869 L .44609 .37475 L F
.44388 .51535 m .44136 .4765 L .4436 .33869 L F
.44724 .51809 m .44933 .44785 L .44608 .4903 L 0 .429 .801 r
F
.44724 .51809 m .44608 .4903 L .44633 .51802 L F
.44633 .51802 m .44608 .4903 L .44388 .51535 L 0 0 .136 r
F
.44633 .51802 m .44388 .51535 L .44404 .51694 L F
.44404 .51694 m .44609 .37475 L .44647 .51752 L 0 .841 .096 r
F
.44404 .51694 m .44388 .51535 L .44609 .37475 L F
.44647 .51752 m .44609 .37475 L .44855 .41724 L F
.44934 .51877 m .44933 .44785 L .44724 .51809 L 0 .429 .801 r
F
.44693 .51761 m .44855 .41724 L .44915 .51821 L 0 .866 .317 r
F
.44647 .51752 m .44855 .41724 L .44693 .51761 L 0 .841 .096 r
F
.44783 .38121 m .44475 .50408 L .44783 .48346 L 0 .071 .794 r
F
.44783 .38121 m .44468 .41372 L .44475 .50408 L F
.44266 .51731 m .44136 .4765 L .44388 .51535 L 0 .967 .672 r
F
.44042 .51642 m .44136 .4765 L .44266 .51731 L F
.44221 .51282 m .44475 .50408 L .44468 .41372 L 0 .254 .795 r
F
.44783 .48346 m .44475 .50408 L .44564 .50669 L 0 .274 .635 r
F
.44475 .50408 m .44295 .48486 L .44561 .50637 L 0 1 .724 r
F
.44558 .5065 m .44561 .50637 L .44564 .50669 L F
.44475 .50408 m .44561 .50637 L .44558 .5065 L F
.44739 .34464 m .44468 .41372 L .44783 .38121 L 1 0 .778 r
F
.44717 .32695 m .44677 .34077 L .44739 .34464 L F
.44677 .34077 m .44468 .41372 L .44739 .34464 L F
.44484 .32645 m .4436 .33869 L .4443 .32649 L 1 .264 0 r
F
.44468 .32621 m .44468 .41372 L .44717 .32695 L 1 0 .778 r
F
.72436 .37834 m .72214 .36086 L .725 .3669 L 1 .825 0 r
F
.72436 .37834 m .72148 .37174 L .72214 .36086 L F
.81042 .46586 m .80835 .45474 L .81132 .4627 L 0 .478 1 r
F
.81042 .46586 m .80749 .45889 L .80835 .45474 L F
.81195 .4064 m .81072 .41384 L .81345 .41643 L .544 0 .615 r
F
.81195 .4064 m .80921 .40358 L .81072 .41384 L F
.41312 .5153 m .4146 .32693 L .41076 .51455 L .534 .917 0 r
F
.41076 .51455 m .4146 .32693 L .41258 .32616 L F
.43169 .3269 m .43076 .33062 L .43169 .32691 L .483 .066 0 r
F
.42789 .51651 m .43076 .33062 L .43017 .51718 L 0 .881 .177 r
F
.42733 .51638 m .43076 .33062 L .42789 .51651 L .319 .854 0 r
F
.43169 .32691 m .42835 .37027 L .43169 .3269 L 1 0 .176 r
F
.43169 .32691 m .43076 .33062 L .42835 .37027 L F
.43047 .51479 m .43169 .3269 L .43043 .51478 L .594 0 .791 r
F
.43043 .51478 m .43169 .3269 L .43169 .3269 L .101 0 .796 r
F
.43043 .51478 m .43169 .3269 L .42775 .51407 L F
.42775 .51407 m .43169 .3269 L .43169 .3269 L F
.42775 .51407 m .43169 .3269 L .42835 .37027 L F
.42501 .51596 m .42552 .38291 L .42465 .5159 L 0 .202 .803 r
F
.42488 .51574 m .42826 .3269 L .42733 .51638 L .319 .854 0 r
F
.42488 .51574 m .42784 .32678 L .42826 .3269 L F
.68093 .3269 m .68057 .33243 L .67973 .3266 L 1 .673 0 r
F
.69848 .36267 m .69621 .34187 L .69912 .35007 L 1 .718 0 r
F
.69848 .36267 m .69556 .3541 L .69621 .34187 L F
.6476 .396 m .64547 .37675 L .64824 .38001 L .864 .87 0 r
F
.6491 .36327 m .64772 .37962 L .65024 .37102 L 1 0 .257 r
F
.6491 .36327 m .64654 .3702 L .64772 .37962 L F
.46153 .52089 m .46064 .44645 L .46324 .48473 L 0 .883 .362 r
F
.45972 .52086 m .45852 .48682 L .45878 .52075 L 0 .463 .801 r
F
.45946 .52029 m .46064 .44645 L .46153 .52089 L 0 .883 .362 r
F
.45881 .52018 m .46064 .44645 L .45946 .52029 L 0 .853 .183 r
F
.46317 .34158 m .46044 .45837 L .46351 .42672 L .699 0 .788 r
F
.45881 .52018 m .45808 .40642 L .46064 .44645 L 0 .853 .183 r
F
.46317 .34158 m .4602 .36294 L .46044 .45837 L .699 0 .788 r
F
.53609 .32682 m .53722 .34935 L .53627 .32686 L 1 0 .709 r
F
.63079 .4448 m .62935 .4618 L .632 .45805 L 0 .339 .718 r
F
.63079 .4448 m .62824 .45415 L .62935 .4618 L F
.57648 .48542 m .57374 .48655 L .5744 .45761 L 0 .925 .65 r
F
.81767 .4761 m .81611 .47629 L .81887 .47944 L 0 .264 .265 r
F
.81767 .4761 m .81496 .47407 L .81556 .47523 L F
.81767 .4761 m .81556 .47523 L .81649 .47624 L F
.81939 .47943 m .81711 .4752 L .81992 .47942 L 0 .634 1 r
F
.81887 .47944 m .81843 .47837 L .81939 .47943 L F
.81843 .47837 m .81711 .4752 L .81939 .47943 L F
.81649 .47624 m .81556 .47523 L .81611 .47629 L 0 .264 .265 r
F
.53578 .32678 m .53449 .36024 L .53609 .32682 L 1 0 .709 r
F
.53609 .32682 m .53449 .36024 L .53722 .34935 L F
.70498 .36757 m .7027 .34684 L .70562 .35528 L 1 .718 0 r
F
.70498 .36757 m .70205 .3587 L .7027 .34684 L F
.50864 .32679 m .50753 .35952 L .50832 .32672 L 1 .822 0 r
F
.50864 .32679 m .51033 .37282 L .50753 .35952 L F
.64551 .41192 m .64438 .44109 L .6469 .43146 L 0 .026 .758 r
F
.64551 .41192 m .64303 .42304 L .64438 .44109 L F
.61798 .44529 m .6166 .46871 L .61925 .46362 L 0 .293 .748 r
F
.61798 .44529 m .61543 .45591 L .6166 .46871 L F
.61827 .45225 m .61597 .41907 L .61886 .42922 L 0 .841 .125 r
F
.61866 .39553 m .61745 .42911 L .62 .41819 L .362 0 .762 r
F
.61866 .39553 m .6161 .40584 L .61745 .42911 L F
.53578 .32678 m .53347 .33805 L .53449 .36024 L 1 0 .709 r
F
.53396 .32647 m .53347 .33805 L .53578 .32678 L 1 0 .524 r
F
.42155 .51802 m .42311 .43306 L .42285 .51827 L 0 .313 .815 r
F
.42465 .5159 m .42552 .38291 L .42225 .48676 L 0 .339 .793 r
F
.42465 .5159 m .42225 .48676 L .42345 .51541 L F
.42462 .51567 m .42784 .32678 L .42488 .51574 L .978 .827 0 r
F
.42482 .36788 m .42178 .45299 L .42552 .38291 L 1 0 .205 r
F
.41917 .51682 m .42311 .43306 L .41934 .51689 L .181 0 .755 r
F
.41934 .51689 m .42311 .43306 L .42155 .51802 L 0 .577 .166 r
F
.42552 .38291 m .42178 .45299 L .42225 .48676 L 0 .339 .793 r
F
.42462 .51567 m .4256 .32612 L .42784 .32678 L .978 .827 0 r
F
.82416 .4811 m .82265 .48213 L .82531 .48326 L 0 .203 .203 r
F
.82416 .4811 m .82155 .48106 L .82265 .48213 L F
.81798 .47107 m .81578 .45729 L .81872 .46442 L 0 .802 .937 r
F
.81798 .47107 m .81507 .46457 L .81578 .45729 L F
.70889 .32663 m .71029 .33209 L .70926 .32676 L 1 0 .38 r
F
.8572 .36657 m .8558 .36875 L .85814 .36422 L .709 .866 0 r
F
.8572 .36657 m .85482 .37057 L .8558 .36875 L F
.85633 .37041 m .85482 .37057 L .8572 .36657 L 1 1 0 r
F
.74818 .4178 m .74678 .42404 L .74929 .42007 L 0 .267 .213 r
F
.74818 .4178 m .74573 .42323 L .74678 .42404 L F
.82441 .47477 m .82227 .46222 L .82511 .46723 L 0 .866 .714 r
F
.82441 .47477 m .8216 .47029 L .82227 .46222 L F
.45278 .51961 m .45255 .40342 L .45236 .51952 L 0 .051 .796 r
F
.45236 .51952 m .45255 .40342 L .45006 .51889 L 0 .275 .8 r
F
.45358 .5009 m .45104 .46111 L .45295 .33972 L .444 .811 0 r
F
.4539 .33339 m .45095 .45534 L .45407 .4233 L .766 0 .787 r
F
.45295 .33972 m .45153 .34915 L .4539 .33339 L 1 0 .053 r
F
.45153 .34915 m .45091 .35329 L .45167 .34826 L F
.45153 .34915 m .45167 .34826 L .4539 .33339 L F
.45417 .33144 m .45279 .32689 L .45369 .32686 L .392 .117 0 r
F
.4539 .33339 m .45091 .35329 L .45095 .45534 L .766 0 .787 r
F
.45548 .34387 m .45385 .33358 L .45417 .33144 L .392 .117 0 r
F
.45385 .33358 m .45279 .32689 L .45417 .33144 L F
.75281 .41601 m .75114 .41486 L .75373 .41324 L 0 1 .004 r
F
.75281 .41601 m .75027 .41906 L .75114 .41486 L F
.50832 .32672 m .50753 .35952 L .50624 .32621 L 1 .816 0 r
F
.86366 .35919 m .86262 .36794 L .86486 .36151 L .87 .253 0 r
F
.86366 .35919 m .86141 .36535 L .86262 .36794 L F
.75373 .41324 m .75114 .41486 L .75191 .40783 L .34 1 0 r
F
.66815 .42471 m .66584 .39916 L .66873 .40758 L .301 .829 0 r
F
.66815 .42471 m .66527 .41682 L .66584 .39916 L F
.41808 .51474 m .41996 .32666 L .41807 .51474 L 1 0 .57 r
F
.41807 .51474 m .41996 .32666 L .41912 .32643 L 1 0 .78 r
F
.73178 .47265 m .72994 .46694 L .73258 .46638 L 0 1 .294 r
F
.70889 .32663 m .70759 .33106 L .71029 .33209 L 1 0 .38 r
F
.70665 .3258 m .70759 .33106 L .70889 .32663 L F
.42841 .32635 m .42835 .37027 L .43076 .33062 L 1 0 .176 r
F
.80921 .40358 m .80798 .41112 L .81072 .41384 L .589 0 .616 r
F
.80921 .40358 m .80647 .40073 L .80798 .41112 L F
.74926 .40779 m .7466 .40727 L .74722 .39634 L .618 .97 0 r
F
.7466 .40727 m .74452 .39464 L .74722 .39634 L .625 .951 0 r
F
.71842 .33627 m .71693 .34136 L .71962 .3422 L 1 0 .424 r
F
.71842 .33627 m .71571 .33478 L .71693 .34136 L F
.85814 .36422 m .85684 .36833 L .85916 .36331 L .297 .011 0 r
F
.85814 .36422 m .8558 .36875 L .85684 .36833 L F
.67973 .3266 m .67777 .32809 L .6779 .32621 L 1 .673 0 r
F
.67973 .3266 m .68057 .33243 L .67777 .32809 L F
.81425 .46957 m .81211 .45688 L .81507 .46457 L 0 .646 .988 r
F
.81425 .46957 m .81132 .4627 L .81211 .45688 L F
.75176 .35754 m .75066 .37157 L .75311 .36627 L 1 0 .68 r
F
.75176 .35754 m .7493 .36256 L .75066 .37157 L F
.71149 .37253 m .70921 .3524 L .71212 .36054 L 1 .758 0 r
F
.71149 .37253 m .70855 .36391 L .70921 .3524 L F
.47234 .32657 m .46953 .3329 L .47216 .32648 L 0 .012 0 r
F
.47234 .32657 m .47138 .34256 L .46953 .3329 L F
.85726 .37958 m .85483 .38249 L .85554 .37575 L 1 1 0 r
F
.85664 .38803 m .85483 .38249 L .85726 .37958 L F
.80937 .46593 m .80749 .45889 L .81042 .46586 L 0 .314 1 r
F
.71965 .46948 m .71849 .48539 L .721 .48018 L 0 .546 .715 r
F
.71965 .46948 m .71721 .47667 L .71849 .48539 L F
.70519 .51151 m .70306 .49593 L .70594 .50288 L 0 .898 .741 r
F
.70411 .50909 m .70147 .51014 L .70242 .50823 L 0 1 1 r
F
.70411 .50909 m .70242 .50823 L .70519 .51151 L F
.70519 .51151 m .70242 .50823 L .70306 .49593 L 0 .898 .741 r
F
.47235 .32653 m .47314 .35311 L .47239 .32653 L 1 0 .346 r
F
.71796 .37644 m .7157 .35741 L .71859 .36471 L 1 .802 0 r
F
.71796 .37644 m .71504 .36861 L .7157 .35741 L F
.46564 .52168 m .4679 .50934 L .46643 .52258 L 0 1 .524 r
F
.46564 .52168 m .46591 .51647 L .4679 .50934 L F
.46826 .52269 m .4679 .50934 L .46591 .51647 L F
.46826 .52269 m .46591 .51647 L .46659 .52173 L F
.46659 .52173 m .46755 .39552 L .46854 .5222 L 0 .845 .058 r
F
.46954 .36619 m .46692 .48347 L .46995 .45535 L .085 0 .793 r
F
.46659 .52173 m .46591 .51647 L .46755 .39552 L 0 .845 .058 r
F
.46954 .36619 m .46655 .39485 L .46692 .48347 L .085 0 .793 r
F
.47014 .40277 m .46864 .33081 L .47138 .34256 L .979 .774 0 r
F
.47409 .52374 m .47283 .46667 L .47553 .49772 L 0 .912 .378 r
F
.47187 .52302 m .47283 .46667 L .47409 .52374 L F
.47124 .52292 m .47283 .46667 L .47187 .52302 L 0 .869 .223 r
F
.47296 .42375 m .47055 .51234 L .4735 .49772 L 0 .437 .795 r
F
.47296 .42375 m .46995 .45535 L .47055 .51234 L F
.47284 .42961 m .47138 .34256 L .4741 .36007 L .716 .794 0 r
F
.47284 .42961 m .47014 .40277 L .47138 .34256 L F
.47235 .32653 m .47021 .3736 L .47314 .35311 L 1 0 .346 r
F
.47216 .32648 m .47021 .3736 L .47235 .32653 L F
.66023 .36734 m .65897 .38728 L .66147 .37867 L 1 0 .731 r
F
.66023 .36734 m .65771 .3753 L .65897 .38728 L F
.4443 .32649 m .4436 .33869 L .44168 .33791 L 1 0 .019 r
F
.7105 .5104 m .70875 .50759 L .71149 .50993 L 0 1 .944 r
F
.7105 .5104 m .70788 .51224 L .70875 .50759 L F
.67749 .43488 m .67512 .40845 L .67806 .41848 L .013 .811 0 r
F
.67749 .43488 m .67456 .42565 L .67512 .40845 L F
.47138 .34256 m .46864 .33081 L .46953 .3329 L 0 .012 0 r
F
.47216 .32648 m .46953 .3329 L .47021 .3736 L 1 0 .346 r
F
.533 .32631 m .53347 .33805 L .53396 .32647 L 1 0 .524 r
F
.57141 .35628 m .56989 .38614 L .5726 .38161 L .896 0 .751 r
F
.57141 .35628 m .56872 .36222 L .56989 .38614 L F
.85633 .37041 m .85393 .37387 L .85482 .37057 L 1 1 0 r
F
.85554 .37575 m .85393 .37387 L .85633 .37041 L F
.69358 .38882 m .69228 .40267 L .6949 .40043 L .616 0 .695 r
F
.69358 .38882 m .69097 .39129 L .69228 .40267 L F
.8122 .47064 m .80937 .46593 L .81042 .46586 L 0 .274 1 r
F
.41354 .51501 m .41741 .32643 L .41588 .51572 L 1 0 .787 r
F
.41354 .51501 m .4166 .32616 L .41741 .32643 L F
.82716 .47778 m .82511 .46723 L .82789 .47088 L 0 .915 .688 r
F
.41807 .51474 m .41912 .32643 L .41541 .51408 L 1 0 .78 r
F
.41541 .51408 m .41912 .32643 L .41713 .32576 L F
.73077 .47281 m .72828 .47812 L .72921 .47549 L 0 .945 .286 r
F
.73077 .47281 m .72921 .47549 L .73178 .47265 L F
.7379 .35133 m .7366 .36102 L .73916 .35827 L 1 0 .548 r
F
.7379 .35133 m .73532 .35349 L .7366 .36102 L F
.54855 .45182 m .54661 .43309 L .54948 .45085 L 0 .991 .591 r
F
.54855 .45182 m .54582 .45831 L .54661 .43309 L F
.72971 .41398 m .72858 .42937 L .73105 .42366 L 0 .289 .709 r
F
.72971 .41398 m .72727 .42039 L .72858 .42937 L F
.69202 .35895 m .68977 .33857 L .69265 .34601 L 1 .759 0 r
F
.69202 .35895 m .68912 .35118 L .68977 .33857 L F
.65042 .40128 m .64824 .38001 L .65103 .38424 L .776 .862 0 r
F
.65042 .40128 m .6476 .396 L .64824 .38001 L F
.82716 .47778 m .82441 .47477 L .82511 .46723 L 0 .915 .688 r
F
.42741 .3262 m .42835 .37027 L .42841 .32635 L 1 0 .524 r
F
.80647 .40073 m .80524 .40843 L .80798 .41112 L .626 0 .619 r
F
.80647 .40073 m .80373 .39802 L .80524 .40843 L F
.75114 .41486 m .74926 .40779 L .75191 .40783 L .336 1 0 r
F
.53183 .32612 m .53347 .33805 L .533 .32631 L 1 0 .591 r
F
.78885 .38072 m .7877 .39104 L .79032 .3907 L .849 0 .657 r
F
.78885 .38072 m .78626 .3814 L .7877 .39104 L F
.58068 .36545 m .57922 .396 L .58192 .39105 L .809 0 .751 r
F
.58068 .36545 m .578 .37092 L .57922 .396 L F
.81496 .47407 m .8122 .47064 L .8133 .47172 L 0 .062 .654 r
F
.81496 .47407 m .8133 .47172 L .81611 .47629 L F
.58995 .37411 m .58855 .40509 L .59122 .39911 L .727 0 .751 r
F
.58995 .37411 m .58728 .37977 L .58855 .40509 L F
.65325 .40705 m .65103 .38424 L .65384 .38937 L .677 .856 0 r
F
.65325 .40705 m .65042 .40128 L .65103 .38424 L F
.72722 .38442 m .725 .3669 L .72784 .37253 L 1 .838 0 r
F
.72722 .38442 m .72436 .37834 L .725 .3669 L F
.64479 .39132 m .64272 .3745 L .64547 .37675 L .945 .882 0 r
F
.64544 .36426 m .64399 .37817 L .64654 .3702 L 1 0 .09 r
F
.64544 .36426 m .64285 .37027 L .64399 .37817 L F
.67414 .37509 m .67288 .39265 L .67543 .38696 L .896 0 .719 r
F
.67414 .37509 m .67159 .38089 L .67288 .39265 L F
.68557 .492 m .68278 .48801 L .68363 .48252 L 0 .621 1 r
F
.6476 .396 m .64479 .39132 L .64547 .37675 L .864 .87 0 r
F
.44452 .32618 m .44468 .41372 L .44468 .32621 L .91 0 .786 r
F
.50624 .32621 m .50474 .34605 L .50527 .32601 L 1 .816 0 r
F
.50624 .32621 m .50753 .35952 L .50474 .34605 L F
.6779 .32621 m .67777 .32809 L .67744 .32608 L 1 .682 0 r
F
.42345 .51541 m .4256 .32612 L .42462 .51567 L .978 .827 0 r
F
.42741 .3262 m .42488 .42063 L .42835 .37027 L 1 0 .524 r
F
.42345 .51541 m .42491 .32595 L .4256 .32612 L .978 .827 0 r
F
.42551 .3255 m .42488 .42063 L .42741 .3262 L 1 0 .524 r
F
.57647 .42615 m .57426 .38565 L .57719 .40358 L 0 .791 .226 r
F
.57647 .42615 m .57357 .4118 L .57426 .38565 L F
.60903 .44771 m .6067 .41049 L .60962 .42284 L 0 .818 .117 r
F
.60903 .44771 m .60613 .43666 L .6067 .41049 L F
.60571 .38785 m .60441 .41986 L .60702 .41122 L .54 0 .756 r
F
.60571 .38785 m .6031 .39557 L .60441 .41986 L F
.44452 .32618 m .4415 .44673 L .44468 .41372 L .91 0 .786 r
F
.44367 .32595 m .4415 .44673 L .44452 .32618 L F
.66223 .42456 m .66098 .44491 L .66358 .44023 L 0 .099 .734 r
F
.66223 .42456 m .65969 .43149 L .66098 .44491 L F
.8122 .47064 m .81042 .46586 L .8133 .47172 L 0 .274 1 r
F
.63021 .45569 m .62802 .43092 L .63087 .4384 L 0 .882 .238 r
F
.63021 .45569 m .62742 .45175 L .62802 .43092 L F
.41286 .5148 m .4166 .32616 L .41354 .51501 L .277 0 .798 r
F
.41286 .5148 m .41446 .32542 L .4166 .32616 L F
.41076 .51455 m .41258 .32616 L .41031 .51439 L .534 .917 0 r
F
.41031 .51439 m .41258 .32616 L .41134 .32568 L 1 .879 0 r
F
.43752 .5161 m .44039 .39263 L .43705 .43948 L 0 .237 .8 r
F
.44106 .32615 m .43895 .43029 L .4408 .3261 L .821 .798 0 r
F
.44031 .51687 m .44039 .39263 L .43989 .51678 L 0 .013 .796 r
F
.43989 .51678 m .44039 .39263 L .43752 .5161 L 0 .237 .8 r
F
.44106 .32615 m .44136 .4765 L .43895 .43029 L .821 .798 0 r
F
.53183 .32612 m .53074 .35116 L .53347 .33805 L 1 0 .591 r
F
.52984 .32582 m .53074 .35116 L .53183 .32612 L F
.60608 .47528 m .60335 .47561 L .60402 .45553 L 0 .937 .536 r
F
.69375 .45167 m .69254 .46888 L .69518 .46729 L 0 .19 .717 r
F
.69375 .45167 m .69116 .45495 L .69254 .46888 L F
.4408 .3261 m .43895 .43029 L .43846 .32543 L 1 .752 0 r
F
.67744 .32608 m .67777 .32809 L .6757 .32566 L 1 .682 0 r
F
.61221 .39308 m .61095 .42598 L .61354 .41612 L .433 0 .759 r
F
.61221 .39308 m .60962 .40217 L .61095 .42598 L F
.83711 .43143 m .83619 .44399 L .83858 .43976 L 0 .229 .683 r
F
.83711 .43143 m .8347 .43535 L .83619 .44399 L F
.74457 .41919 m .74324 .42794 L .74573 .42323 L 0 .413 .399 r
F
.74457 .41919 m .74213 .42529 L .74324 .42794 L F
.85916 .36331 m .85796 .36918 L .86026 .36374 L .613 .231 0 r
F
.85916 .36331 m .85684 .36833 L .85796 .36918 L F
.50527 .32601 m .50474 .34605 L .50384 .32564 L 1 .812 0 r
F
.76943 .36725 m .7684 .38188 L .77085 .37698 L 1 0 .699 r
F
.76943 .36725 m .767 .37235 L .7684 .38188 L F
.66873 .42994 m .66745 .44771 L .67008 .44477 L 0 .108 .723 r
F
.66873 .42994 m .66616 .43518 L .66745 .44771 L F
.80373 .39802 m .80251 .40591 L .80524 .40843 L .655 0 .622 r
F
.80373 .39802 m .80101 .39558 L .80251 .40591 L F
.7466 .40727 m .74391 .40616 L .74452 .39464 L .625 .951 0 r
F
.74391 .40616 m .74179 .39242 L .74452 .39464 L .64 .932 0 r
F
.61827 .45225 m .61541 .44413 L .61597 .41907 L 0 .841 .125 r
F
.53539 .37439 m .53365 .39992 L .53641 .39571 L 0 .071 .751 r
F
.53539 .37439 m .53267 .38707 L .53365 .39992 L F
.53455 .39191 m .53256 .35372 L .53538 .36707 L .926 .85 0 r
F
.53455 .39191 m .53174 .38413 L .53256 .35372 L F
.44367 .32595 m .44168 .33791 L .4415 .44673 L .91 0 .786 r
F
.42345 .51541 m .42225 .48676 L .42491 .32595 L .978 .827 0 r
F
.42491 .32595 m .42225 .48676 L .42286 .32529 L 1 .688 0 r
F
.40774 .32593 m .40406 .43198 L .40616 .32492 L 1 0 .705 r
F
.56215 .34939 m .56057 .37812 L .5633 .37349 L .971 0 .751 r
F
.56215 .34939 m .55945 .35632 L .56057 .37812 L F
.75555 .3608 m .75449 .37561 L .75692 .37 L 1 0 .701 r
F
.75555 .3608 m .75311 .36627 L .75449 .37561 L F
.64272 .3745 m .63998 .37328 L .64084 .36731 L 1 1 0 r
F
.63998 .37328 m .63818 .36964 L .64084 .36731 L F
.64084 .36731 m .63918 .37122 L .6418 .3664 L .903 .229 0 r
F
.64084 .36731 m .63818 .36964 L .63918 .37122 L F
.71571 .33478 m .71423 .34049 L .71693 .34136 L 1 0 .456 r
F
.71571 .33478 m .713 .33336 L .71423 .34049 L F
.72498 .34348 m .72354 .34986 L .7262 .34977 L 1 0 .487 r
F
.72498 .34348 m .7223 .34293 L .72354 .34986 L F
.65609 .41322 m .65384 .38937 L .65668 .39532 L .562 .852 0 r
F
.65609 .41322 m .65325 .40705 L .65384 .38937 L F
.71558 .46619 m .71318 .44234 L .71607 .44948 L 0 .848 .13 r
F
.71558 .46619 m .71271 .4598 L .71318 .44234 L F
.52984 .32582 m .52972 .32645 L .53074 .35116 L 1 0 .591 r
F
.52975 .3258 m .52972 .32645 L .52984 .32582 L 1 0 .397 r
F
.70607 .32562 m .70759 .33106 L .70665 .3258 L 1 0 .399 r
F
.5297 .32579 m .52972 .32645 L .52975 .3258 L 1 0 .397 r
F
.52766 .32548 m .52972 .32645 L .5297 .32579 L 1 0 .467 r
F
.73348 .41697 m .73232 .43133 L .73479 .42557 L 0 .41 .7 r
F
.73348 .41697 m .73105 .42366 L .73232 .43133 L F
.6799 .34497 m .67777 .32809 L .68057 .33243 L 1 .801 0 r
F
.6799 .34497 m .67708 .34004 L .67777 .32809 L F
.6757 .32566 m .67777 .32809 L .67708 .34004 L F
.71959 .41023 m .71841 .42518 L .72094 .42098 L 0 .079 .705 r
F
.71959 .41023 m .71707 .41482 L .71841 .42518 L F
.82417 .42264 m .82304 .43146 L .82566 .43171 L .109 0 .637 r
F
.82417 .42264 m .82154 .42198 L .82304 .43146 L F
.82082 .47623 m .81872 .46442 L .8216 .47029 L 0 .838 .919 r
F
.82082 .47623 m .81798 .47107 L .81872 .46442 L F
.73148 .34864 m .73011 .35662 L .73272 .35527 L 1 0 .532 r
F
.73148 .34864 m .72885 .34937 L .73011 .35662 L F
.41541 .51408 m .41713 .32576 L .41506 .51397 L 1 0 .78 r
F
.41506 .51397 m .41713 .32576 L .41625 .32549 L .574 0 .789 r
F
.70637 .4605 m .70392 .43398 L .70687 .44349 L 0 .815 .161 r
F
.70637 .4605 m .70343 .45155 L .70392 .43398 L F
.64479 .39132 m .642 .38731 L .64272 .3745 L .945 .882 0 r
F
.642 .38731 m .63998 .37328 L .64272 .3745 L 1 .9 0 r
F
.48688 .51468 m .48509 .47621 L .48786 .49914 L 0 .969 .383 r
F
.48891 .43233 m .4868 .49661 L .48968 .48637 L 0 .637 .792 r
F
.48891 .43233 m .48599 .46124 L .4868 .49661 L F
.48781 .46932 m .48617 .38218 L .48892 .40427 L .296 .833 0 r
F
.48904 .33979 m .48694 .40972 L .48983 .38548 L 1 0 .786 r
F
.48904 .33979 m .48617 .36076 L .48694 .40972 L F
.70013 .39596 m .69884 .4094 L .70147 .40742 L .429 0 .692 r
F
.70013 .39596 m .69752 .3982 L .69884 .4094 L F
.68451 .44427 m .68324 .46018 L .6859 .45924 L 0 .143 .711 r
F
.68451 .44427 m .6819 .44723 L .68324 .46018 L F
.66399 .37093 m .66274 .39079 L .66526 .38276 L 1 0 .73 r
F
.66399 .37093 m .66147 .37867 L .66274 .39079 L F
.6976 .50332 m .69596 .50463 L .69875 .50864 L 0 .16 .215 r
F
.73006 .38988 m .72784 .37253 L .73067 .37767 L .957 .852 0 r
F
.73006 .38988 m .72722 .38442 L .72784 .37253 L F
.8133 .47172 m .81132 .4627 L .81425 .46957 L 0 .511 1 r
F
.8133 .47172 m .81042 .46586 L .81132 .4627 L F
.44044 .32565 m .44168 .33791 L .44136 .32568 L 1 0 .366 r
F
.85554 .37575 m .85311 .37865 L .85393 .37387 L 1 1 0 r
F
.85483 .38249 m .85311 .37865 L .85554 .37575 L F
.51221 .35643 m .51037 .41305 L .51316 .39569 L .216 0 .786 r
F
.51314 .38499 m .51123 .33352 L .51402 .34659 L .974 .83 0 r
F
.51314 .38499 m .51033 .37282 L .51123 .33352 L F
.41031 .51439 m .41134 .32568 L .40785 .49144 L 1 .879 0 r
F
.40984 .32518 m .40785 .49144 L .41134 .32568 L F
.72345 .47336 m .72217 .48523 L .72469 .48067 L 0 .527 .628 r
F
.72345 .47336 m .721 .48018 L .72217 .48523 L F
.6757 .32566 m .67708 .34004 L .67509 .3255 L 1 .801 0 r
F
.54566 .39234 m .54291 .39694 L .54384 .39575 L 0 0 0 r
F
.54384 .39575 m .54183 .36336 L .54467 .37683 L .808 .851 0 r
F
.54384 .39575 m .54103 .38865 L .54183 .36336 L F
.43846 .32543 m .43895 .43029 L .43659 .3828 L 1 .752 0 r
F
.44044 .32565 m .43856 .36537 L .44168 .33791 L 1 0 .366 r
F
.43846 .32543 m .43659 .3828 L .43782 .32532 L 1 .752 0 r
F
.43843 .32487 m .43856 .36537 L .44044 .32565 L 1 0 .366 r
F
.50384 .32564 m .50195 .33334 L .50221 .32531 L 1 .812 0 r
F
.50384 .32564 m .50474 .34605 L .50195 .33334 L F
.68274 .35078 m .68057 .33243 L .68339 .33779 L F
.68274 .35078 m .6799 .34497 L .68057 .33243 L F
.82155 .48106 m .81992 .47942 L .82265 .48213 L 0 .587 1 r
F
.82155 .48106 m .81887 .47944 L .81992 .47942 L F
.72715 .47449 m .72574 .48187 L .72828 .47812 L 0 .307 .389 r
F
.72715 .47449 m .72508 .48111 L .72614 .47981 L F
.72887 .47645 m .72659 .47681 L .72921 .47549 L 0 1 .472 r
F
.72828 .47812 m .72781 .47775 L .72887 .47645 L F
.72781 .47775 m .72659 .47681 L .72887 .47645 L F
.72715 .47449 m .72469 .48067 L .72508 .48111 L 0 .307 .389 r
F
.72614 .47981 m .72508 .48111 L .72574 .48187 L F
.70607 .32562 m .7049 .33035 L .70759 .33106 L 1 0 .399 r
F
.70397 .32489 m .7049 .33035 L .70607 .32562 L F
.73178 .47265 m .72921 .47549 L .72994 .46694 L 0 1 .294 r
F
.74091 .41957 m .73966 .43055 L .74213 .42529 L 0 .504 .58 r
F
.74091 .41957 m .73848 .4261 L .73966 .43055 L F
.70788 .51224 m .70519 .51151 L .70594 .50288 L 0 .987 .815 r
F
.52972 .32645 m .52799 .36356 L .53074 .35116 L 1 0 .674 r
F
.52972 .32645 m .52699 .34119 L .52799 .36356 L F
.52766 .32548 m .52699 .34119 L .52972 .32645 L 1 0 .467 r
F
.7417 .3551 m .74047 .36653 L .74299 .36289 L 1 0 .631 r
F
.7417 .3551 m .73916 .35827 L .74047 .36653 L F
.80101 .39558 m .79979 .40369 L .80251 .40591 L .675 0 .626 r
F
.80101 .39558 m .7983 .39353 L .79979 .40369 L F
.65579 .42181 m .65457 .44467 L .65714 .43827 L 0 .112 .743 r
F
.65579 .42181 m .65327 .43038 L .65457 .44467 L F
.73722 .41884 m .73602 .43171 L .73848 .4261 L 0 .506 .685 r
F
.73722 .41884 m .73479 .42557 L .73602 .43171 L F
.70142 .37155 m .69912 .35007 L .70205 .3587 L 1 .793 0 r
F
.70142 .37155 m .69848 .36267 L .69912 .35007 L F
.6922 .50182 m .6894 .49752 L .69018 .48971 L 0 .741 .952 r
F
.69875 .50864 m .69667 .49454 L .69957 .50251 L 0 .882 .912 r
F
.69875 .50864 m .69596 .50463 L .69667 .49454 L F
.42458 .32529 m .42488 .42063 L .42551 .3255 L 1 0 .782 r
F
.67509 .3255 m .67429 .33607 L .67496 .32547 L 1 .801 0 r
F
.67509 .3255 m .67708 .34004 L .67429 .33607 L F
.41058 .5142 m .41446 .32542 L .41286 .5148 L .277 0 .798 r
F
.41506 .51397 m .41625 .32549 L .41254 .51325 L .574 0 .789 r
F
.41058 .5142 m .4138 .32523 L .41446 .32542 L .277 0 .798 r
F
.41254 .51325 m .41625 .32549 L .41424 .3249 L .574 0 .789 r
F
.74391 .40616 m .74119 .40439 L .74179 .39242 L .64 .932 0 r
F
.74119 .40439 m .73904 .38963 L .74179 .39242 L .668 .915 0 r
F
.52638 .32528 m .52699 .34119 L .52766 .32548 L 1 0 .467 r
F
.67496 .32547 m .67429 .33607 L .67257 .32477 L 1 .811 0 r
F
.72086 .38386 m .71859 .36471 L .72148 .37174 L 1 .813 0 r
F
.72086 .38386 m .71796 .37644 L .71859 .36471 L F
.56526 .44568 m .56248 .4427 L .56325 .42222 L 0 .894 .743 r
F
.81711 .4752 m .81507 .46457 L .81798 .47107 L 0 .698 1 r
F
.81711 .4752 m .81425 .46957 L .81507 .46457 L F
.70793 .3765 m .70562 .35528 L .70855 .36391 L 1 .79 0 r
F
.70793 .3765 m .70498 .36757 L .70562 .35528 L F
.84092 .43453 m .84005 .44807 L .84238 .44267 L 0 .327 .693 r
F
.84092 .43453 m .83858 .43976 L .84005 .44807 L F
.62893 .406 m .62778 .4396 L .6303 .42812 L .102 0 .764 r
F
.62893 .406 m .62642 .41792 L .62778 .4396 L F
.43782 .32532 m .43659 .3828 L .43581 .32465 L 1 .357 0 r
F
.72921 .47549 m .72726 .46614 L .72994 .46694 L 0 1 .272 r
F
.77971 .37527 m .77862 .38765 L .78115 .38491 L .874 0 .68 r
F
.77971 .37527 m .77721 .37837 L .77862 .38765 L F
.73288 .39463 m .73067 .37767 L .73348 .38226 L .85 .867 0 r
F
.73288 .39463 m .73006 .38988 L .73067 .37767 L F
.50221 .32531 m .50195 .33334 L .50151 .32511 L 1 .757 0 r
F
.642 .38731 m .63922 .38404 L .63998 .37328 L 1 .9 0 r
F
.6418 .3664 m .64028 .3773 L .64285 .37027 L 1 .067 0 r
F
.63998 .37328 m .63727 .37308 L .63818 .36964 L 1 1 0 r
F
.63922 .38404 m .63727 .37308 L .63998 .37328 L 1 .929 0 r
F
.6418 .3664 m .63918 .37122 L .64028 .3773 L 1 .067 0 r
F
.41808 .51474 m .42023 .4188 L .42178 .45299 L 0 1 .709 r
F
.41808 .51474 m .42178 .45299 L .41809 .51474 L F
.42178 .45299 m .42023 .4188 L .42225 .48676 L F
.42286 .32529 m .42225 .48676 L .42023 .4188 L 1 .688 0 r
F
.42458 .32529 m .42138 .4692 L .42488 .42063 L 1 0 .782 r
F
.42286 .32529 m .42023 .4188 L .422 .32512 L 1 .688 0 r
F
.4226 .32467 m .42138 .4692 L .42458 .32529 L 1 0 .782 r
F
.69493 .36724 m .69265 .34601 L .69556 .3541 L 1 .805 0 r
F
.69493 .36724 m .69202 .35895 L .69265 .34601 L F
.46746 .37682 m .46586 .3258 L .46864 .33081 L 1 .74 0 r
F
.46864 .33081 m .46586 .3258 L .46664 .34598 L 1 .137 0 r
F
.46746 .37682 m .46478 .35412 L .46586 .3258 L 1 .74 0 r
F
.46478 .35412 m .46304 .32794 L .46586 .3258 L .999 .422 0 r
F
.46478 .35412 m .46208 .33663 L .46251 .33272 L F
.46347 .33438 m .46251 .33272 L .46304 .32794 L F
.46478 .35412 m .46251 .33272 L .46347 .33438 L F
.46341 .42417 m .46208 .33663 L .46478 .35412 L .789 .782 0 r
F
.46439 .52172 m .46324 .48473 L .46591 .51647 L 0 .946 .525 r
F
.46655 .39485 m .46392 .50509 L .46692 .48347 L 0 .206 .795 r
F
.46655 .39485 m .46351 .42672 L .46392 .50509 L F
.46609 .45278 m .46478 .35412 L .46746 .37682 L .491 .799 0 r
F
.46609 .45278 m .46341 .42417 L .46478 .35412 L F
.46639 .33949 m .4637 .36413 L .46664 .34598 L 1 0 .265 r
F
.46586 .3258 m .46521 .33742 L .46639 .33949 L F
.46521 .33742 m .4637 .36413 L .46639 .33949 L F
.46586 .3258 m .46304 .32794 L .4637 .36413 L F
.67105 .43267 m .66873 .40758 L .67164 .41648 L .065 .827 0 r
F
.67105 .43267 m .66815 .42471 L .66873 .40758 L F
.52556 .32515 m .52699 .34119 L .52638 .32528 L 1 0 .554 r
F
.71442 .38096 m .71212 .36054 L .71504 .36861 L 1 .797 0 r
F
.71442 .38096 m .71149 .37253 L .71212 .36054 L F
.82531 .48326 m .8236 .47992 L .82631 .48207 L 0 1 1 r
F
.82531 .48326 m .82265 .48213 L .8236 .47992 L F
.41031 .51439 m .40785 .49144 L .40837 .51371 L 1 .879 0 r
F
.41003 .51401 m .4138 .32523 L .41058 .5142 L 0 .218 .815 r
F
.41003 .51401 m .41134 .32428 L .4138 .32523 L F
.65894 .41966 m .65668 .39532 L .65953 .40197 L .426 .848 0 r
F
.65894 .41966 m .65609 .41322 L .65668 .39532 L F
.57686 .32504 m .57792 .33407 L .57578 .32521 L .94 0 .497 r
F
.57578 .32521 m .5771 .34684 L .5753 .32517 L 1 0 .317 r
F
.57578 .32521 m .57792 .33407 L .5771 .34684 L F
.82631 .48207 m .82441 .47477 L .82716 .47778 L 0 .973 .905 r
F
.40808 .32442 m .40785 .49144 L .40984 .32518 L 1 .511 0 r
F
.74929 .42007 m .74771 .42156 L .75027 .41906 L 0 1 .14 r
F
.74929 .42007 m .74678 .42404 L .74771 .42156 L F
.70667 .40259 m .70541 .41613 L .70802 .41386 L .227 0 .693 r
F
.70667 .40259 m .70408 .40516 L .70541 .41613 L F
.57481 .32517 m .57421 .33267 L .57348 .32508 L 1 0 .342 r
F
.5753 .32517 m .57421 .33267 L .57481 .32517 L 1 0 .317 r
F
.5753 .32517 m .5771 .34684 L .57421 .33267 L F
.6244 .44555 m .623 .46597 L .62564 .46132 L 0 .329 .737 r
F
.6244 .44555 m .62185 .45578 L .623 .46597 L F
.74119 .40439 m .73845 .4019 L .73904 .38963 L .668 .915 0 r
F
.73845 .4019 m .73627 .38625 L .73904 .38963 L .71 .898 0 r
F
.75114 .41486 m .74854 .41599 L .74926 .40779 L .336 1 0 r
F
.74854 .41599 m .7466 .40727 L .74926 .40779 L F
.6856 .35738 m .68339 .33779 L .68624 .34408 L 1 .834 0 r
F
.6856 .35738 m .68274 .35078 L .68339 .33779 L F
.5827 .41546 m .58121 .44298 L .58395 .44125 L .128 0 .753 r
F
.5827 .41546 m .58004 .42297 L .58121 .44298 L F
.58303 .43453 m .58078 .39386 L .58372 .41138 L 0 .79 .325 r
F
.58303 .43453 m .58012 .42008 L .58078 .39386 L F
.52526 .39219 m .52329 .34855 L .52611 .36177 L .899 .847 0 r
F
.52556 .32515 m .52425 .35573 L .52699 .34119 L 1 0 .554 r
F
.52426 .32497 m .52425 .35573 L .52556 .32515 L F
.8236 .47992 m .8216 .47029 L .82441 .47477 L 0 .891 .907 r
F
.8236 .47992 m .82082 .47623 L .8216 .47029 L F
.713 .33336 m .71153 .33965 L .71423 .34049 L 1 0 .48 r
F
.713 .33336 m .71029 .33209 L .71153 .33965 L F
.83076 .42955 m .82973 .44019 L .83224 .43828 L 0 .096 .662 r
F
.83076 .42955 m .82824 .43109 L .82973 .44019 L F
.69994 .45822 m .69749 .43115 L .70046 .44168 L 0 .803 .213 r
F
.69994 .45822 m .69697 .4484 L .69749 .43115 L F
.57348 .32508 m .57421 .33267 L .57254 .32513 L 1 0 .342 r
F
.57254 .32513 m .57341 .34759 L .57173 .32505 L 1 0 .179 r
F
.57254 .32513 m .57421 .33267 L .57341 .34759 L F
.59692 .47685 m .59414 .47394 L .59479 .45015 L 0 .892 .562 r
F
.86486 .36151 m .86388 .37127 L .8661 .36466 L .943 .253 0 r
F
.86486 .36151 m .86262 .36794 L .86388 .37127 L F
.422 .32512 m .42023 .4188 L .42001 .32435 L 1 .28 0 r
F
.75935 .36431 m .75831 .3795 L .76074 .37381 L 1 0 .703 r
F
.75935 .36431 m .75692 .37 L .75831 .3795 L F
.50151 .32511 m .50195 .33334 L .49981 .32479 L 1 .757 0 r
F
.71317 .40763 m .71194 .42171 L .71452 .41866 L .027 0 .698 r
F
.71317 .40763 m .71061 .41103 L .71194 .42171 L F
.67529 .43771 m .67397 .45299 L .67663 .45165 L 0 .143 .709 r
F
.67529 .43771 m .67269 .4414 L .67397 .45299 L F
.57846 .32494 m .57879 .32633 L .57839 .32509 L .19 0 .533 r
F
.57839 .32509 m .57792 .33407 L .57686 .32504 L .94 0 .497 r
F
.57839 .32509 m .57879 .32633 L .57792 .33407 L F
.73568 .39865 m .73348 .38226 L .73627 .38625 L .769 .882 0 r
F
.73568 .39865 m .73288 .39463 L .73348 .38226 L F
.57173 .32505 m .57051 .33269 L .57099 .32502 L 1 0 .179 r
F
.57173 .32505 m .57341 .34759 L .57051 .33269 L F
.63461 .45205 m .632 .45805 L .63297 .45754 L 0 .012 .327 r
F
.63297 .45754 m .63087 .4384 L .6337 .44458 L 0 .914 .379 r
F
.63297 .45754 m .63021 .45569 L .63087 .4384 L F
.75027 .41906 m .74854 .41599 L .75114 .41486 L .011 1 0 r
F
.54943 .42723 m .54667 .42836 L .5475 .41006 L 0 .956 .542 r
F
.73845 .4019 m .73568 .39865 L .73627 .38625 L .71 .898 0 r
F
.57099 .32502 m .57051 .33269 L .56986 .32492 L 1 0 .198 r
F
.7983 .39353 m .79709 .40189 L .79979 .40369 L .683 0 .63 r
F
.7983 .39353 m .79562 .39198 L .79709 .40189 L F
.86026 .36374 m .85913 .37114 L .86141 .36535 L .81 .282 0 r
F
.86026 .36374 m .85796 .36918 L .85913 .37114 L F
.81611 .47629 m .8133 .47172 L .81425 .46957 L 0 .557 1 r
F
.69344 .45392 m .69101 .42684 L .694 .43784 L 0 .798 .23 r
F
.69344 .45392 m .69048 .44377 L .69101 .42684 L F
.52426 .32497 m .52326 .33075 L .52425 .35573 L 1 0 .554 r
F
.52351 .32487 m .52326 .33075 L .52426 .32497 L 1 0 .34 r
F
.81887 .47944 m .81611 .47629 L .81711 .4752 L 0 .634 1 r
F
.82631 .48207 m .8236 .47992 L .82441 .47477 L 0 .973 .905 r
F
.63461 .45205 m .63297 .45754 L .63568 .45726 L 0 .012 .327 r
F
.57962 .32461 m .57879 .32633 L .57846 .32494 L .19 0 .533 r
F
.40616 .32492 m .40376 .3238 L .40376 .32369 L .901 0 .732 r
F
.40616 .32492 m .40406 .43198 L .40376 .3238 L F
.47014 .40277 m .46746 .37682 L .46864 .33081 L .979 .774 0 r
F
.46864 .33081 m .46664 .34598 L .46953 .3329 L 1 .137 0 r
F
.56986 .32492 m .57051 .33269 L .56889 .32491 L 1 0 .198 r
F
.68692 .44876 m .68453 .42224 L .6875 .43312 L 0 .8 .213 r
F
.68692 .44876 m .68397 .43889 L .68453 .42224 L F
.78626 .3814 m .78511 .39205 L .7877 .39104 L .796 0 .662 r
F
.78626 .3814 m .78369 .38281 L .78511 .39205 L F
.56889 .32491 m .56972 .34937 L .56804 .32482 L 1 0 .043 r
F
.56889 .32491 m .57051 .33269 L .56972 .34937 L F
.41254 .51325 m .41424 .3249 L .41212 .51314 L .574 0 .789 r
F
.41212 .51314 m .41424 .3249 L .41349 .32463 L 0 .034 .798 r
F
.70336 .3247 m .7049 .33035 L .70397 .32489 L 1 0 .411 r
F
.52526 .39219 m .52245 .38343 L .52329 .34855 L .899 .847 0 r
F
.43761 .32473 m .43856 .36537 L .43843 .32487 L 1 0 .698 r
F
.52303 .32479 m .52326 .33075 L .52351 .32487 L 1 0 .34 r
F
.57974 .32456 m .57879 .32633 L .57962 .32461 L .687 0 .665 r
F
.57974 .32456 m .58165 .33685 L .57879 .32633 L F
.58081 .34719 m .57879 .32633 L .58165 .33685 L 1 0 .462 r
F
.58081 .34719 m .57792 .33407 L .57879 .32633 L F
.7223 .34293 m .72087 .34968 L .72354 .34986 L 1 0 .529 r
F
.7223 .34293 m .71962 .3422 L .72087 .34968 L F
.85664 .38803 m .85418 .39049 L .85483 .38249 L 1 1 0 r
F
.85606 .39745 m .85418 .39049 L .85664 .38803 L .824 1 0 r
F
.71334 .47031 m .71216 .48634 L .71471 .48233 L 0 .475 .716 r
F
.71334 .47031 m .71085 .47622 L .71216 .48634 L F
.56804 .32482 m .56682 .33412 L .56732 .32477 L 1 0 .043 r
F
.56804 .32482 m .56972 .34937 L .56682 .33412 L F
.71841 .47118 m .71607 .44948 L .71893 .45555 L 0 .867 .168 r
F
.71841 .47118 m .71558 .46619 L .71607 .44948 L F
.82154 .42198 m .82038 .43045 L .82304 .43146 L .167 0 .631 r
F
.82154 .42198 m .81887 .42065 L .82038 .43045 L F
.68445 .38555 m .68315 .40035 L .68576 .39706 L .6 0 .703 r
F
.68445 .38555 m .68187 .38929 L .68315 .40035 L F
.52143 .32456 m .52326 .33075 L .52303 .32479 L 1 0 .429 r
F
.49981 .32479 m .501 .37308 L .49926 .32466 L 1 .815 0 r
F
.49981 .32479 m .50195 .33334 L .501 .37308 L F
.60874 .47039 m .60689 .46482 L .6097 .47025 L 0 1 .703 r
F
.60874 .47039 m .60608 .47528 L .60689 .46482 L F
.70036 .46085 m .69915 .47737 L .70178 .47538 L 0 .292 .715 r
F
.70036 .46085 m .69779 .4646 L .69915 .47737 L F
.56732 .32477 m .56682 .33412 L .56612 .32465 L 1 0 .059 r
F
.81611 .47629 m .81425 .46957 L .81711 .4752 L 0 .557 1 r
F
.67257 .32477 m .67152 .33312 L .67212 .32465 L 1 .811 0 r
F
.67257 .32477 m .67429 .33607 L .67152 .33312 L F
.63916 .41378 m .63802 .44446 L .64054 .43401 L 0 .053 .761 r
F
.63916 .41378 m .63667 .42558 L .63802 .44446 L F
.43581 .32465 m .43659 .3828 L .43421 .33999 L 1 .357 0 r
F
.43453 .51519 m .43705 .43948 L .43369 .48386 L 0 .389 .8 r
F
.43453 .51519 m .43369 .48386 L .434 .51516 L F
.43413 .51489 m .43421 .33999 L .43659 .3828 L .091 .833 0 r
F
.43752 .5161 m .43705 .43948 L .43691 .516 L 0 .237 .8 r
F
.43691 .516 m .43705 .43948 L .43453 .51519 L 0 .389 .8 r
F
.43681 .51557 m .43659 .3828 L .43895 .43029 L 0 .856 .229 r
F
.43434 .51493 m .43659 .3828 L .43681 .51557 L F
.43413 .51489 m .43659 .3828 L .43434 .51493 L .091 .833 0 r
F
.43761 .32473 m .43535 .39866 L .43856 .36537 L 1 0 .698 r
F
.43581 .32465 m .43421 .33999 L .43474 .32461 L 1 .357 0 r
F
.43547 .32406 m .43535 .39866 L .43761 .32473 L 1 0 .698 r
F
.7455 .35884 m .74433 .37172 L .74683 .36733 L 1 0 .686 r
F
.7455 .35884 m .74299 .36289 L .74433 .37172 L F
.70336 .3247 m .70221 .33005 L .7049 .33035 L 1 0 .411 r
F
.70122 .32401 m .70221 .33005 L .70336 .3247 L F
.7733 .37248 m .77225 .38625 L .77472 .38207 L .891 0 .692 r
F
.7733 .37248 m .77085 .37698 L .77225 .38625 L F
.54017 .42513 m .5374 .42654 L .53823 .40258 L 0 .939 .198 r
F
.42187 .32447 m .42138 .4692 L .4226 .32467 L .815 0 .79 r
F
.49926 .32466 m .49821 .35887 L .49911 .32463 L 1 .815 0 r
F
.50201 .44894 m .49916 .46807 L .5001 .46718 L 0 .147 .282 r
F
.5001 .46718 m .49829 .39927 L .50107 .41858 L .177 .861 0 r
F
.5001 .46718 m .49728 .45893 L .49829 .39927 L F
.49921 .3605 m .49723 .42583 L .50008 .40508 L .101 0 .789 r
F
.49921 .3605 m .49637 .3846 L .49723 .42583 L F
.49926 .32466 m .501 .37308 L .49821 .35887 L 1 .815 0 r
F
.67212 .32465 m .67152 .33312 L .66992 .32392 L 1 .834 0 r
F
.56612 .32465 m .56682 .33412 L .56491 .32459 L 1 0 .059 r
F
.40837 .51371 m .41134 .32428 L .41003 .51401 L 0 .218 .815 r
F
.40837 .51371 m .4111 .32423 L .41134 .32428 L F
.4095 .51231 m .41349 .32463 L .41127 .3241 L 0 .034 .798 r
F
.41212 .51314 m .41349 .32463 L .4095 .51231 L F
.49911 .32463 m .49821 .35887 L .49681 .32404 L 1 .808 0 r
F
.60503 .43829 m .60245 .44858 L .60367 .46673 L 0 .158 .758 r
F
.60259 .44851 m .60027 .41002 L .6032 .42394 L 0 .808 .221 r
F
.60259 .44851 m .59968 .43629 L .60027 .41002 L F
.66778 .37549 m .66653 .39468 L .66906 .38746 L .798 0 .727 r
F
.66778 .37549 m .66526 .38276 L .66653 .39468 L F
.75027 .41906 m .74771 .42156 L .74854 .41599 L .011 1 0 r
F
.81992 .47942 m .81798 .47107 L .82082 .47623 L 0 .77 1 r
F
.81992 .47942 m .81711 .4752 L .81798 .47107 L F
.43305 .32446 m .43159 .49362 L .43174 .32413 L .655 .812 0 r
F
.43305 .32446 m .43421 .33999 L .43159 .49362 L F
.43296 .32372 m .43421 .33999 L .43305 .32446 L .774 .043 0 r
F
.43474 .32461 m .43421 .33999 L .43296 .32372 L F
.68041 .44394 m .67806 .41848 L .68101 .42871 L 0 .81 .17 r
F
.68041 .44394 m .67749 .43488 L .67806 .41848 L F
.56491 .32459 m .56604 .35209 L .56425 .32451 L 1 .078 0 r
F
.56491 .32459 m .56682 .33412 L .56604 .35209 L F
.73532 .35349 m .73401 .3633 L .7366 .36102 L 1 0 .626 r
F
.73532 .35349 m .73272 .35527 L .73401 .3633 L F
.51968 .3243 m .52051 .34678 L .52143 .32456 L 1 0 .429 r
F
.52143 .32456 m .52051 .34678 L .52326 .33075 L F
.57977 .32456 m .58165 .33685 L .57974 .32456 L .687 0 .665 r
F
.57977 .32456 m .58254 .33198 L .58165 .33685 L F
.57974 .32452 m .58254 .33198 L .57977 .32456 L 1 0 .155 r
F
.57974 .32452 m .58071 .32835 L .58254 .33198 L F
.57961 .32445 m .58071 .32835 L .57974 .32452 L 1 0 .422 r
F
.56425 .32451 m .56314 .33687 L .56372 .32447 L 1 .078 0 r
F
.56425 .32451 m .56604 .35209 L .56314 .33687 L F
.69097 .39129 m .68966 .40493 L .69228 .40267 L .486 0 .695 r
F
.69097 .39129 m .68836 .39404 L .68966 .40493 L F
.85483 .38249 m .85236 .38485 L .85311 .37865 L 1 1 0 r
F
.85418 .39049 m .85236 .38485 L .85483 .38249 L .955 1 0 r
F
.72375 .39075 m .72148 .37174 L .72436 .37834 L .917 .825 0 r
F
.72375 .39075 m .72086 .38386 L .72148 .37174 L F
.48254 .33904 m .48036 .40846 L .48328 .38419 L 1 0 .785 r
F
.48254 .33904 m .47965 .35806 L .48036 .40846 L F
.42001 .32435 m .4183 .34907 L .41902 .32433 L 1 .28 0 r
F
.42001 .32435 m .42023 .4188 L .4183 .34907 L F
.41807 .51474 m .4183 .34907 L .42023 .4188 L 0 .928 .439 r
F
.41535 .51377 m .4183 .34907 L .41807 .51474 L F
.41965 .32385 m .41798 .5071 L .42187 .32447 L .815 0 .79 r
F
.41807 .51474 m .42023 .4188 L .41808 .51474 L 0 .928 .439 r
F
.42187 .32447 m .41798 .5071 L .42138 .4692 L .815 0 .79 r
F
.56372 .32447 m .56314 .33687 L .56229 .3243 L 1 .065 0 r
F
.57961 .32445 m .57793 .32513 L .58071 .32835 L 1 0 .422 r
F
.57763 .32316 m .57793 .32513 L .57961 .32445 L F
.82265 .48213 m .82082 .47623 L .8236 .47992 L 0 .889 1 r
F
.82265 .48213 m .81992 .47942 L .82082 .47623 L F
.67799 .38188 m .67671 .39818 L .67928 .39352 L .64 0 .713 r
F
.67799 .38188 m .67543 .38696 L .67671 .39818 L F
.69493 .50377 m .6931 .49826 L .69596 .50463 L 0 .799 1 r
F
.69493 .50377 m .6922 .50182 L .6931 .49826 L F
.40808 .32442 m .40645 .39176 L .40785 .49144 L 1 .511 0 r
F
.40711 .3242 m .40645 .39176 L .40808 .32442 L F
.72921 .47549 m .72659 .47681 L .72726 .46614 L 0 1 .272 r
F
.72659 .47681 m .72452 .46396 L .72726 .46614 L 0 .963 .25 r
F
.54642 .34084 m .54476 .36941 L .54749 .36282 L 1 0 .755 r
F
.54642 .34084 m .54371 .35066 L .54476 .36941 L F
.68849 .36463 m .68624 .34408 L .68912 .35118 L 1 .823 0 r
F
.68849 .36463 m .6856 .35738 L .68624 .34408 L F
.63835 .45487 m .63568 .45726 L .6365 .44922 L 0 1 .77 r
F
.5893 .42915 m .58781 .45393 L .59055 .45249 L 0 .044 .748 r
F
.5893 .42915 m .58665 .43651 L .58781 .45393 L F
.58958 .44154 m .5873 .4012 L .59025 .41785 L 0 .794 .348 r
F
.58958 .44154 m .58666 .42748 L .5873 .4012 L F
.72344 .41587 m .72226 .43036 L .72478 .42589 L 0 .22 .702 r
F
.72344 .41587 m .72094 .42098 L .72226 .43036 L F
.72885 .34937 m .72748 .35755 L .73011 .35662 L 1 0 .589 r
F
.72885 .34937 m .7262 .34977 L .72748 .35755 L F
.71029 .33209 m .70884 .33894 L .71153 .33965 L 1 0 .496 r
F
.71029 .33209 m .70759 .33106 L .70884 .33894 L F
.6618 .42624 m .65953 .40197 L .66239 .40918 L .263 .846 0 r
F
.6618 .42624 m .65894 .41966 L .65953 .40197 L F
.85482 .37057 m .85342 .37273 L .8558 .36875 L 0 0 0 r
F
.85393 .37387 m .85242 .37401 L .85482 .37057 L 1 1 0 r
F
.85482 .37057 m .85242 .37401 L .85342 .37273 L 0 0 0 r
F
.59342 .56046 m .59597 .54879 L .59418 .56072 L 0 .917 .311 r
F
.41487 .51368 m .41745 .32425 L .4183 .34907 L 0 .886 .1 r
F
.41487 .51368 m .41606 .32393 L .41745 .32425 L F
.41644 .32324 m .4183 .34907 L .41745 .32425 L 1 0 .011 r
F
.41644 .32324 m .4165 .33656 L .4183 .34907 L F
.41902 .32433 m .4165 .33656 L .41754 .32332 L F
.41902 .32433 m .4183 .34907 L .4165 .33656 L F
.63568 .45726 m .6337 .44458 L .6365 .44922 L 0 .972 .549 r
F
.63568 .45726 m .63297 .45754 L .6337 .44458 L F
.79562 .39198 m .79441 .40058 L .79709 .40189 L .678 0 .634 r
F
.79562 .39198 m .79295 .39102 L .79441 .40058 L F
.51936 .32426 m .52051 .34678 L .51968 .3243 L 1 0 .553 r
F
.56229 .3243 m .56314 .33687 L .56063 .32416 L 1 .065 0 r
F
.7069 .46733 m .70571 .4835 L .7083 .48064 L 0 .389 .715 r
F
.7069 .46733 m .70436 .47201 L .70571 .4835 L F
.51936 .32426 m .51774 .36249 L .52051 .34678 L 1 0 .553 r
F
.5189 .3242 m .51774 .36249 L .51936 .32426 L F
.70147 .51014 m .69875 .50864 L .69957 .50251 L 0 .94 .989 r
F
.76316 .36814 m .76213 .38328 L .76457 .37775 L .97 0 .702 r
F
.76316 .36814 m .76074 .37381 L .76213 .38328 L F
.40837 .51371 m .40785 .49144 L .4111 .32423 L 0 .218 .815 r
F
.4111 .32423 m .40749 .38115 L .41047 .32393 L 0 .256 .753 r
F
.4111 .32423 m .40785 .49144 L .40749 .38115 L F
.85393 .37387 m .85149 .37673 L .85242 .37401 L 1 1 0 r
F
.85311 .37865 m .85149 .37673 L .85393 .37387 L F
.4055 .32329 m .40645 .39176 L .40711 .3242 L .714 .078 0 r
F
.5189 .3242 m .51677 .33713 L .51774 .36249 L 1 0 .553 r
F
.51734 .324 m .51677 .33713 L .5189 .3242 L 1 0 .299 r
F
.6494 .42149 m .6482 .44662 L .65074 .43874 L 0 .139 .75 r
F
.6494 .42149 m .6469 .43146 L .6482 .44662 L F
.56063 .32416 m .56236 .35557 L .56038 .32413 L 1 .197 0 r
F
.56063 .32416 m .56314 .33687 L .56236 .35557 L F
.56145 .40524 m .55871 .40782 L .55897 .40859 L .023 0 .545 r
F
.56019 .40911 m .55897 .40859 L .55967 .41068 L F
.56145 .40524 m .55897 .40859 L .56019 .40911 L F
.5632 .41042 m .56051 .39645 L .56337 .40908 L 0 .734 .883 r
F
.56145 .40524 m .55967 .41068 L .56248 .41611 L .023 0 .545 r
F
.56248 .41611 m .56185 .40984 L .5632 .41042 L 0 .734 .883 r
F
.56185 .40984 m .56051 .39645 L .5632 .41042 L F
.55967 .41068 m .55763 .38168 L .56051 .39645 L 0 .831 .328 r
F
.55967 .41068 m .55684 .40228 L .55763 .38168 L F
.74854 .41599 m .7459 .41651 L .7466 .40727 L .336 1 0 r
F
.7459 .41651 m .74391 .40616 L .7466 .40727 L .343 .988 0 r
F
.59589 .44035 m .59439 .46262 L .59713 .46113 L 0 .147 .742 r
F
.59589 .44035 m .59324 .44784 L .59439 .46262 L F
.59611 .44638 m .5938 .4068 L .59674 .42221 L 0 .8 .305 r
F
.59611 .44638 m .59318 .4331 L .5938 .4068 L F
.56038 .32413 m .55947 .34081 L .56019 .32411 L 1 .197 0 r
F
.56038 .32413 m .56236 .35557 L .55947 .34081 L F
.72119 .47466 m .71893 .45555 L .72175 .46041 L 0 .89 .199 r
F
.72119 .47466 m .71841 .47118 L .71893 .45555 L F
.43174 .32413 m .42922 .44806 L .43145 .32406 L .655 .812 0 r
F
.43174 .32413 m .43159 .49362 L .42922 .44806 L F
.58115 .46642 m .57835 .46226 L .57906 .44001 L 0 .879 .732 r
F
.56019 .32411 m .55947 .34081 L .55838 .32389 L 1 .184 0 r
F
.4095 .51231 m .41127 .3241 L .40926 .51226 L 0 .034 .798 r
F
.40926 .51226 m .41127 .3241 L .41097 .32398 L 0 .326 .809 r
F
.59654 .38609 m .59517 .41758 L .59783 .41078 L .565 0 .753 r
F
.59654 .38609 m .59389 .39267 L .59517 .41758 L F
.43145 .32406 m .42922 .44806 L .42917 .32343 L 1 .784 0 r
F
.43495 .32395 m .43535 .39866 L .43547 .32406 L 1 0 .785 r
F
.81887 .42065 m .81769 .42878 L .82038 .43045 L .223 0 .625 r
F
.81887 .42065 m .81617 .41875 L .81769 .42878 L F
.62185 .45578 m .61925 .46362 L .6196 .46501 L 0 .343 .662 r
F
.62073 .46446 m .6196 .46501 L .6203 .46787 L F
.62185 .45578 m .6196 .46501 L .62073 .46446 L F
.62185 .45578 m .6203 .46787 L .623 .46597 L F
.62365 .46306 m .62111 .45827 L .6239 .46193 L 0 1 .75 r
F
.623 .46597 m .62243 .46365 L .62365 .46306 L F
.62243 .46365 m .62111 .45827 L .62365 .46306 L F
.62111 .45827 m .61886 .42922 L .62174 .43826 L 0 .86 .24 r
F
.62111 .45827 m .61827 .45225 L .61886 .42922 L F
.49681 .32404 m .49542 .34511 L .49608 .3239 L 1 .808 0 r
F
.49681 .32404 m .49821 .35887 L .49542 .34511 L F
.70436 .38053 m .70205 .3587 L .70498 .36757 L 1 .793 0 r
F
.70436 .38053 m .70142 .37155 L .70205 .3587 L F
.8558 .36875 m .85449 .37281 L .85684 .36833 L .427 .123 0 r
F
.8558 .36875 m .85342 .37273 L .85449 .37281 L F
.70074 .32387 m .70221 .33005 L .70122 .32401 L 1 0 .418 r
F
.70928 .4683 m .70687 .44349 L .7098 .45217 L 0 .829 .227 r
F
.70928 .4683 m .70637 .4605 L .70687 .44349 L F
.63922 .38404 m .63646 .38155 L .63727 .37308 L 1 .929 0 r
F
.63646 .38155 m .63457 .37388 L .63727 .37308 L 1 .986 0 r
F
.63818 .36964 m .63658 .37703 L .63918 .37122 L 1 .193 0 r
F
.63727 .37308 m .63553 .37302 L .63818 .36964 L .883 1 0 r
F
.63727 .37308 m .63457 .37388 L .63553 .37302 L F
.63818 .36964 m .63553 .37302 L .63658 .37703 L 1 .193 0 r
F
.51629 .32384 m .51677 .33713 L .51734 .324 L 1 0 .299 r
F
.40785 .49144 m .40645 .39176 L .40749 .38115 L 0 .256 .753 r
F
.40926 .51226 m .41097 .32398 L .40693 .47804 L 0 .326 .809 r
F
.41047 .32393 m .40693 .47804 L .41097 .32398 L F
.69786 .37586 m .69556 .3541 L .69848 .36267 L 1 .8 0 r
F
.69786 .37586 m .69493 .36724 L .69556 .3541 L F
.55293 .34708 m .55128 .37396 L .55402 .36898 L 1 0 .75 r
F
.55293 .34708 m .55022 .35524 L .55128 .37396 L F
.71734 .38901 m .71504 .36861 L .71796 .37644 L .948 .805 0 r
F
.71734 .38901 m .71442 .38096 L .71504 .36861 L F
.43057 .51468 m .43369 .48386 L .43072 .51485 L 0 1 .579 r
F
.43057 .51468 m .43159 .49362 L .43369 .48386 L F
.434 .51516 m .43369 .48386 L .43159 .49362 L F
.434 .51516 m .43159 .49362 L .43317 .51467 L F
.43317 .51467 m .43421 .33999 L .43413 .51489 L .091 .833 0 r
F
.43317 .51467 m .43159 .49362 L .43421 .33999 L F
.43495 .32395 m .4321 .43334 L .43535 .39866 L 1 0 .785 r
F
.43249 .32328 m .4321 .43334 L .43495 .32395 L F
.69116 .45495 m .68986 .46935 L .69254 .46888 L 0 .23 .702 r
F
.69116 .45495 m .68854 .45749 L .68986 .46935 L F
.41242 .51294 m .41606 .32393 L .41487 .51368 L 0 .886 .1 r
F
.41242 .51294 m .41568 .32381 L .41606 .32393 L F
.41047 .32393 m .40749 .38115 L .40693 .47804 L 0 .326 .809 r
F
.55871 .43416 m .5568 .42237 L .55966 .43482 L 0 .958 .866 r
F
.55871 .43416 m .55596 .43534 L .5568 .42237 L F
.71087 .38529 m .70855 .36391 L .71149 .37253 L 1 .794 0 r
F
.71087 .38529 m .70793 .3765 L .70855 .36391 L F
.74573 .42323 m .74424 .42728 L .74678 .42404 L 0 0 .092 r
F
.74754 .42203 m .74513 .42336 L .74771 .42156 L 0 1 .178 r
F
.74678 .42404 m .74627 .42383 L .74754 .42203 L F
.74573 .42323 m .74324 .42794 L .74346 .4278 L 0 0 .092 r
F
.74573 .42323 m .74346 .4278 L .74469 .42605 L F
.74627 .42383 m .74513 .42336 L .74754 .42203 L 0 1 .178 r
F
.74469 .42605 m .74346 .4278 L .74424 .42728 L 0 0 .092 r
F
.66992 .32392 m .66878 .33122 L .66938 .32376 L 1 .834 0 r
F
.66992 .32392 m .67152 .33312 L .66878 .33122 L F
.72659 .47681 m .72392 .47654 L .72452 .46396 L 0 .963 .25 r
F
.72392 .47654 m .72175 .46041 L .72452 .46396 L 0 .921 .226 r
F
.71962 .3422 m .71819 .34928 L .72087 .34968 L 1 0 .559 r
F
.71962 .3422 m .71693 .34136 L .71819 .34928 L F
.49608 .3239 m .49542 .34511 L .49437 .32343 L 1 .803 0 r
F
.53927 .44479 m .53738 .43273 L .54022 .44847 L 0 1 .518 r
F
.53927 .44479 m .53654 .45523 L .53738 .43273 L F
.55838 .32389 m .5566 .32644 L .55673 .32371 L 1 .184 0 r
F
.55838 .32389 m .55947 .34081 L .5566 .32644 L F
.70074 .32387 m .69954 .33024 L .70221 .33005 L 1 0 .418 r
F
.69841 .32318 m .69954 .33024 L .70074 .32387 L F
.69752 .3982 m .69621 .41112 L .69884 .4094 L .324 0 .689 r
F
.69752 .3982 m .6949 .40043 L .69621 .41112 L F
.7493 .36256 m .74819 .37654 L .75066 .37157 L 1 0 .694 r
F
.7493 .36256 m .74683 .36733 L .74819 .37654 L F
.41722 .51181 m .41965 .32385 L .41925 .32374 L .28 0 .795 r
F
.41722 .51181 m .41798 .5071 L .41965 .32385 L F
.55315 .40408 m .55115 .37785 L .554 .39118 L 0 .852 .117 r
F
.55217 .39893 m .54942 .40093 L .55033 .39766 L 0 .668 1 r
F
.55217 .39893 m .55033 .39766 L .55315 .40408 L F
.55315 .40408 m .55033 .39766 L .55115 .37785 L 0 .852 .117 r
F
.53994 .33784 m .53825 .36813 L .54099 .35991 L 1 0 .759 r
F
.53994 .33784 m .53722 .34935 L .53825 .36813 L F
.51527 .3237 m .51677 .33713 L .51629 .32384 L 1 0 .42 r
F
.72392 .47654 m .72119 .47466 L .72175 .46041 L 0 .921 .226 r
F
.41196 .51283 m .41568 .32381 L .41242 .51294 L .493 .858 0 r
F
.41196 .51283 m .41344 .3232 L .41568 .32381 L F
.45878 .52075 m .45852 .48682 L .45682 .52 L 0 .378 .739 r
F
.45641 .51957 m .45808 .40642 L .45881 .52018 L 0 .853 .183 r
F
.4602 .36294 m .45737 .48623 L .46044 .45837 L .144 0 .792 r
F
.45618 .51952 m .45808 .40642 L .45641 .51957 L .031 .831 0 r
F
.4602 .36294 m .45717 .39125 L .45737 .48623 L .144 0 .792 r
F
.46077 .39472 m .45934 .32581 L .46208 .33663 L 1 .756 0 r
F
.46208 .33663 m .45934 .32581 L .46016 .33701 L 1 .247 0 r
F
.46077 .39472 m .45813 .36713 L .45934 .32581 L 1 .756 0 r
F
.45755 .32369 m .45934 .32581 L .45813 .36713 L 1 .565 0 r
F
.45755 .32369 m .45813 .36713 L .45658 .32339 L F
.45598 .33455 m .45813 .36713 L .45548 .34387 L F
.45658 .32339 m .45696 .33406 L .45598 .33455 L F
.45696 .33406 m .45813 .36713 L .45598 .33455 L F
.45984 .33262 m .45722 .35218 L .46016 .33701 L 1 0 .165 r
F
.45934 .32581 m .45875 .33317 L .45984 .33262 L F
.45875 .33317 m .45722 .35218 L .45984 .33262 L F
.45657 .32334 m .45934 .32581 L .45755 .32369 L F
.45658 .32339 m .45548 .34387 L .4565 .32339 L 1 .565 0 r
F
.45657 .32334 m .45722 .35218 L .45934 .32581 L 1 0 .165 r
F
.66938 .32376 m .66878 .33122 L .66704 .32286 L 1 .871 0 r
F
.56802 .41768 m .56527 .41842 L .56622 .41909 L 0 .016 .175 r
F
.56622 .41909 m .56414 .38778 L .56703 .4036 L 0 .816 .527 r
F
.56622 .41909 m .56337 .40908 L .56414 .38778 L F
.41487 .51368 m .4183 .34907 L .41535 .51377 L 0 .886 .1 r
F
.41513 .51126 m .41925 .32374 L .41754 .32332 L .28 0 .795 r
F
.41722 .51181 m .41925 .32374 L .41513 .51126 L F
.67394 .44053 m .67164 .41648 L .67456 .42565 L 0 .825 .125 r
F
.67394 .44053 m .67105 .43267 L .67164 .41648 L F
.55673 .32371 m .5566 .32644 L .55641 .32367 L 1 .162 0 r
F
.47594 .39194 m .4735 .49772 L .47647 .47496 L 0 .238 .795 r
F
.47594 .39194 m .47296 .42375 L .4735 .49772 L F
.47556 .45484 m .4741 .36007 L .47682 .38181 L .472 .809 0 r
F
.47556 .45484 m .47284 .42961 L .4741 .36007 L F
.47603 .33672 m .47379 .40416 L .47674 .38031 L 1 0 .782 r
F
.47603 .33672 m .47314 .35311 L .47379 .40416 L F
.51593 .37587 m .51411 .41825 L .5169 .40648 L 0 .361 .778 r
F
.51593 .37587 m .51316 .39569 L .51411 .41825 L F
.51595 .39518 m .51402 .34659 L .51683 .35984 L .848 .841 0 r
F
.51595 .39518 m .51314 .38499 L .51402 .34659 L F
.51527 .3237 m .514 .35418 L .51677 .33713 L 1 0 .42 r
F
.51369 .32347 m .514 .35418 L .51527 .3237 L F
.40376 .32369 m .40376 .3238 L .40376 .32369 L .714 .078 0 r
F
.40376 .32369 m .40376 .3238 L .40376 .32369 L 1 0 .274 r
F
.40376 .32369 m .39904 .43929 L .40139 .32243 L F
.40376 .32369 m .40376 .3238 L .39904 .43929 L F
.8347 .43535 m .83373 .44717 L .83619 .44399 L 0 .208 .675 r
F
.8347 .43535 m .83224 .43828 L .83373 .44717 L F
.55641 .32367 m .5566 .32644 L .55601 .32363 L 1 .162 0 r
F
.6819 .44723 m .68054 .46029 L .68324 .46018 L 0 .2 .694 r
F
.6819 .44723 m .67928 .44971 L .68054 .46029 L F
.40008 .51288 m .40376 .3238 L .40406 .43198 L .901 0 .732 r
F
.399 .51238 m .40376 .3238 L .40008 .51288 L .03 0 .758 r
F
.399 .51238 m .39904 .43929 L .40376 .3238 L F
.72828 .47812 m .72574 .48187 L .72659 .47681 L 0 1 .472 r
F
.86141 .36535 m .86036 .374 L .86262 .36794 L .918 .302 0 r
F
.86141 .36535 m .85913 .37114 L .86036 .374 L F
.55601 .32363 m .5558 .34576 L .5544 .32342 L 1 .31 0 r
F
.55601 .32363 m .5566 .32644 L .5558 .34576 L F
.72662 .39696 m .72436 .37834 L .72722 .38442 L .764 .839 0 r
F
.72662 .39696 m .72375 .39075 L .72436 .37834 L F
.85311 .37865 m .85064 .38093 L .85149 .37673 L 1 1 0 r
F
.85236 .38485 m .85064 .38093 L .85311 .37865 L F
.65024 .37102 m .64895 .39132 L .65145 .38164 L 1 0 .732 r
F
.65024 .37102 m .64772 .37962 L .64895 .39132 L F
.6239 .46193 m .62174 .43826 L .62459 .44587 L 0 .886 .357 r
F
.6239 .46193 m .62111 .45827 L .62174 .43826 L F
.62254 .4069 m .62135 .4406 L .6239 .4296 L .125 0 .763 r
F
.62254 .4069 m .62 .41819 L .62135 .4406 L F
.64654 .3702 m .6452 .38902 L .64772 .37962 L 1 0 .659 r
F
.64654 .3702 m .64399 .37817 L .6452 .38902 L F
.74771 .42156 m .7459 .41651 L .74854 .41599 L .025 1 0 r
F
.82824 .43109 m .82716 .44111 L .82973 .44019 L 0 .071 .653 r
F
.82824 .43109 m .82566 .43171 L .82716 .44111 L F
.70759 .33106 m .70615 .33843 L .70884 .33894 L 1 0 .507 r
F
.70759 .33106 m .7049 .33035 L .70615 .33843 L F
.57632 .36318 m .57421 .33267 L .5771 .34684 L 1 0 .182 r
F
.57632 .36318 m .57341 .34759 L .57421 .33267 L F
.51369 .32347 m .51305 .32731 L .514 .35418 L 1 0 .42 r
F
.51324 .32342 m .51305 .32731 L .51369 .32347 L 1 0 .167 r
F
.81617 .41875 m .81497 .42658 L .81769 .42878 L .276 0 .621 r
F
.81617 .41875 m .81345 .41643 L .81497 .42658 L F
.56872 .36222 m .56715 .38971 L .56989 .38614 L .817 0 .748 r
F
.56872 .36222 m .56601 .36808 L .56715 .38971 L F
.46341 .42417 m .46077 .39472 L .46208 .33663 L .789 .782 0 r
F
.46304 .32794 m .46072 .38583 L .4637 .36413 L 1 0 .666 r
F
.46208 .33663 m .46016 .33701 L .46304 .32794 L 1 .247 0 r
F
.46304 .32794 m .46016 .33701 L .46072 .38583 L 1 0 .666 r
F
.79295 .39102 m .79175 .39984 L .79441 .40058 L .658 0 .638 r
F
.79295 .39102 m .79032 .3907 L .79175 .39984 L F
.42489 .50638 m .42835 .37027 L .42488 .42063 L 0 .187 .801 r
F
.42489 .51326 m .42505 .50671 L .42489 .50638 L F
.42505 .50671 m .42835 .37027 L .42489 .50638 L F
.42775 .51407 m .42835 .37027 L .42743 .514 L .101 0 .796 r
F
.42743 .514 m .42835 .37027 L .42489 .51326 L 0 .187 .801 r
F
.4273 .51127 m .42695 .39713 L .42922 .44806 L 0 .88 .393 r
F
.42723 .51369 m .42722 .51111 L .4273 .51127 L F
.42722 .51111 m .42695 .39713 L .4273 .51127 L F
.42917 .32343 m .42695 .39713 L .42844 .3233 L 1 .784 0 r
F
.42917 .32343 m .42922 .44806 L .42695 .39713 L F
.49437 .32343 m .49265 .33278 L .49302 .32318 L 1 .803 0 r
F
.49437 .32343 m .49542 .34511 L .49265 .33278 L F
.578 .37092 m .5765 .40008 L .57922 .396 L .728 0 .749 r
F
.578 .37092 m .57531 .37642 L .5765 .40008 L F
.5129 .32337 m .51305 .32731 L .51324 .32342 L 1 0 .167 r
F
.58539 .34095 m .58254 .33198 L .58351 .33297 L .212 0 .646 r
F
.58453 .34864 m .58254 .33198 L .58539 .34095 L .941 0 .619 r
F
.58453 .34864 m .58165 .33685 L .58254 .33198 L F
.58254 .33198 m .58071 .32835 L .58351 .33297 L 1 0 .155 r
F
.5544 .32342 m .55294 .33196 L .5533 .32327 L 1 .31 0 r
F
.5544 .32342 m .5558 .34576 L .55294 .33196 L F
.73916 .35827 m .73792 .36967 L .74047 .36653 L 1 0 .672 r
F
.73916 .35827 m .7366 .36102 L .73792 .36967 L F
.46995 .45535 m .46692 .48347 L .46729 .50088 L 0 .553 .791 r
F
.46822 .50188 m .46729 .50088 L .46765 .51732 L F
.46995 .45535 m .46729 .50088 L .46822 .50188 L F
.46995 .45535 m .46765 .51732 L .47055 .51234 L F
.47103 .50493 m .4688 .47779 L .47156 .49674 L 0 .937 .46 r
F
.47055 .51234 m .47013 .50395 L .47103 .50493 L F
.47013 .50395 m .4688 .47779 L .47103 .50493 L F
.4688 .47779 m .46746 .37682 L .47014 .40277 L .221 .815 0 r
F
.4688 .47779 m .46609 .45278 L .46746 .37682 L F
.46953 .3329 m .46724 .39662 L .47021 .3736 L 1 0 .774 r
F
.46953 .3329 m .46664 .34598 L .46724 .39662 L F
.4565 .32339 m .45369 .32686 L .45608 .32321 L .392 .117 0 r
F
.4565 .32339 m .45548 .34387 L .45369 .32686 L F
.69139 .3724 m .68912 .35118 L .69202 .35895 L 1 .816 0 r
F
.69139 .3724 m .68849 .36463 L .68912 .35118 L F
.65397 .37274 m .6527 .39384 L .6552 .38421 L .929 0 .735 r
F
.65397 .37274 m .65145 .38164 L .6527 .39384 L F
.51121 .32316 m .51305 .32731 L .5129 .32337 L 1 0 .285 r
F
.58728 .37977 m .58585 .41026 L .58855 .40509 L .638 0 .751 r
F
.58728 .37977 m .58461 .38553 L .58585 .41026 L F
.58002 .36186 m .57792 .33407 L .58081 .34719 L 1 0 .312 r
F
.58002 .36186 m .5771 .34684 L .57792 .33407 L F
.61153 .44311 m .61016 .46917 L .61282 .464 L 0 .235 .754 r
F
.61153 .44311 m .60896 .4537 L .61016 .46917 L F
.6119 .45664 m .60962 .42284 L .61252 .43419 L 0 .834 .252 r
F
.6119 .45664 m .60903 .44771 L .60962 .42284 L F
.45651 .32334 m .45722 .35218 L .45657 .32334 L 1 0 .54 r
F
.45402 .41386 m .45279 .32689 L .45548 .34387 L .949 .769 0 r
F
.45717 .39125 m .45433 .50702 L .45737 .48623 L 0 .146 .795 r
F
.45717 .39125 m .45407 .4233 L .45433 .50702 L F
.45663 .4456 m .45548 .34387 L .45813 .36713 L .578 .79 0 r
F
.45663 .4456 m .45402 .41386 L .45548 .34387 L F
.45651 .32334 m .45423 .37207 L .45722 .35218 L 1 0 .54 r
F
.45608 .32321 m .45423 .37207 L .45651 .32334 L F
.41513 .51126 m .41754 .32332 L .4165 .33656 L .28 0 .795 r
F
.66466 .43281 m .66239 .40918 L .66527 .41682 L .069 .845 0 r
F
.66466 .43281 m .6618 .42624 L .66239 .40918 L F
.7459 .41651 m .74324 .41632 L .74391 .40616 L .343 .988 0 r
F
.74324 .41632 m .74119 .40439 L .74391 .40616 L .357 .958 0 r
F
.78369 .38281 m .78255 .39368 L .78511 .39205 L .72 0 .665 r
F
.78369 .38281 m .78115 .38491 L .78255 .39368 L F
.42844 .3233 m .42695 .39713 L .42658 .32272 L 1 .491 0 r
F
.43072 .3233 m .42937 .34464 L .4319 .32313 L 1 0 .261 r
F
.42929 .32266 m .42937 .34464 L .43072 .3233 L F
.4048 .3229 m .40645 .39176 L .4055 .32329 L .518 0 .714 r
F
.85684 .36833 m .85563 .37409 L .85796 .36918 L .724 .284 0 r
F
.85684 .36833 m .85449 .37281 L .85563 .37409 L F
.50668 .44677 m .50387 .43496 L .50482 .37355 L .46 .848 0 r
F
.72727 .42039 m .72606 .43399 L .72858 .42937 L 0 .347 .696 r
F
.72727 .42039 m .72478 .42589 L .72606 .43399 L F
.43238 .32325 m .4321 .43334 L .43249 .32328 L .624 0 .791 r
F
.5533 .32327 m .55294 .33196 L .55237 .32314 L 1 .286 0 r
F
.8661 .36466 m .86516 .3751 L .86738 .36841 L .983 .26 0 r
F
.8661 .36466 m .86388 .37127 L .86516 .3751 L F
.67159 .38089 m .67033 .39885 L .67288 .39265 L .563 0 .722 r
F
.67159 .38089 m .66906 .38746 L .67033 .39885 L F
.767 .37235 m .76596 .38702 L .7684 .38188 L .852 0 .699 r
F
.767 .37235 m .76457 .37775 L .76596 .38702 L F
.43035 .51469 m .42922 .44806 L .43159 .49362 L 0 .94 .643 r
F
.42778 .51376 m .42922 .44806 L .43035 .51469 L F
.42723 .51369 m .42922 .44806 L .42778 .51376 L 0 .88 .393 r
F
.43238 .32325 m .42886 .46464 L .4321 .43334 L .624 0 .791 r
F
.4319 .32313 m .42886 .46464 L .43238 .32325 L F
.41515 .32319 m .4165 .33656 L .41644 .32324 L 1 0 .338 r
F
.64135 .40347 m .63922 .38404 L .642 .38731 L .668 .87 0 r
F
.64285 .37027 m .64146 .38697 L .64399 .37817 L 1 0 .509 r
F
.64285 .37027 m .64028 .3773 L .64146 .38697 L F
.66616 .43518 m .6648 .45012 L .66745 .44771 L 0 .211 .708 r
F
.66616 .43518 m .66358 .44023 L .6648 .45012 L F
.45608 .32321 m .45369 .32686 L .45423 .37207 L 1 0 .54 r
F
.70408 .40516 m .70278 .41786 L .70541 .41613 L .133 0 .687 r
F
.70408 .40516 m .70147 .40742 L .70278 .41786 L F
.71707 .41482 m .71583 .42842 L .71841 .42518 L 0 .133 .695 r
F
.71707 .41482 m .71452 .41866 L .71583 .42842 L F
.50572 .35859 m .50381 .41979 L .50663 .40057 L .126 0 .788 r
F
.50572 .35859 m .50291 .38219 L .50381 .41979 L F
.71721 .47667 m .71592 .48884 L .71849 .48539 L 0 .538 .684 r
F
.71721 .47667 m .71471 .48233 L .71592 .48884 L F
.40942 .51216 m .41344 .3232 L .41196 .51283 L .493 .858 0 r
F
.40942 .51216 m .41274 .32299 L .41344 .3232 L F
.41343 .32247 m .41288 .39103 L .41515 .32319 L 1 0 .338 r
F
.41515 .32319 m .41288 .39103 L .4165 .33656 L F
.49302 .32318 m .49265 .33278 L .49198 .32286 L 1 .717 0 r
F
.77721 .37837 m .77612 .39092 L .77862 .38765 L .758 0 .682 r
F
.77721 .37837 m .77472 .38207 L .77612 .39092 L F
.69822 .32313 m .69954 .33024 L .69841 .32318 L 1 0 .419 r
F
.57263 .36512 m .57051 .33269 L .57341 .34759 L 1 0 .054 r
F
.57263 .36512 m .56972 .34937 L .57051 .33269 L F
.51121 .32316 m .51027 .34491 L .51305 .32731 L 1 0 .285 r
F
.50951 .32291 m .51027 .34491 L .51121 .32316 L F
.5755 .32236 m .57793 .32513 L .57763 .32316 L 1 0 .532 r
F
.55237 .32314 m .55294 .33196 L .55101 .32297 L 1 .286 0 r
F
.4319 .32313 m .42937 .34464 L .42886 .46464 L .624 0 .791 r
F
.69822 .32313 m .69688 .33097 L .69954 .33024 L 1 0 .419 r
F
.69715 .32284 m .69688 .33097 L .69822 .32313 L F
.70288 .46706 m .70046 .44168 L .70343 .45155 L 0 .813 .303 r
F
.70288 .46706 m .69994 .45822 L .70046 .44168 L F
.50379 .38674 m .50195 .33334 L .50474 .34605 L .935 .823 0 r
F
.50292 .46838 m .50107 .41858 L .50387 .43496 L 0 .893 .018 r
F
.50201 .44894 m .5001 .46718 L .50292 .46838 L 0 .147 .282 r
F
.50292 .46838 m .5001 .46718 L .50107 .41858 L 0 .893 .018 r
F
.50291 .38219 m .50098 .4355 L .50381 .41979 L 0 .399 .785 r
F
.50291 .38219 m .50008 .40508 L .50098 .4355 L F
.50379 .38674 m .501 .37308 L .50195 .33334 L .935 .823 0 r
F
.7262 .34977 m .72483 .35807 L .72748 .35755 L 1 0 .632 r
F
.7262 .34977 m .72354 .34986 L .72483 .35807 L F
.75311 .36627 m .75203 .38098 L .75449 .37561 L 1 0 .699 r
F
.75311 .36627 m .75066 .37157 L .75203 .38098 L F
.53916 .38838 m .53641 .39571 L .53666 .39599 L 0 .219 .512 r
F
.53787 .39436 m .53666 .39599 L .53735 .39678 L F
.53916 .38838 m .53666 .39599 L .53787 .39436 L F
.54088 .39032 m .53821 .37892 L .54103 .38865 L .254 .915 0 r
F
.53916 .38838 m .53735 .39678 L .54014 .39848 L 0 .219 .512 r
F
.54014 .39848 m .53952 .39215 L .54088 .39032 L .254 .915 0 r
F
.53952 .39215 m .53821 .37892 L .54088 .39032 L F
.53735 .39678 m .53538 .36707 L .53821 .37892 L .729 .872 0 r
F
.53735 .39678 m .53455 .39191 L .53538 .36707 L F
.67643 .35339 m .67429 .33607 L .67708 .34004 L 1 .874 0 r
F
.67643 .35339 m .67362 .34898 L .67429 .33607 L F
.67362 .34898 m .67152 .33312 L .67429 .33607 L 1 .892 0 r
F
.55945 .35632 m .55674 .36298 L .55783 .38164 L .886 0 .746 r
F
.55867 .35962 m .5566 .32644 L .55947 .34081 L 1 .325 0 r
F
.55867 .35962 m .5558 .34576 L .5566 .32644 L F
.81345 .41643 m .81224 .42402 L .81497 .42658 L .325 0 .617 r
F
.81345 .41643 m .81072 .41384 L .81224 .42402 L F
.40926 .51226 m .40693 .47804 L .40818 .51186 L 0 .326 .809 r
F
.4092 .5121 m .41274 .32299 L .40942 .51216 L 1 .828 0 r
F
.4092 .5121 m .41071 .32237 L .41274 .32299 L F
.74213 .42529 m .74072 .43176 L .74324 .42794 L 0 .308 .308 r
F
.74213 .42529 m .73966 .43055 L .74072 .43176 L F
.71693 .34136 m .7155 .34872 L .71819 .34928 L 1 0 .581 r
F
.71693 .34136 m .71423 .34049 L .7155 .34872 L F
.60503 .43829 m .60367 .46673 L .60634 .46171 L 0 .158 .758 r
F
.67926 .3586 m .67708 .34004 L .6799 .34497 L 1 .859 0 r
F
.67926 .3586 m .67643 .35339 L .67708 .34004 L F
.55101 .32297 m .55213 .35146 L .55035 .32288 L 1 .444 0 r
F
.55101 .32297 m .55294 .33196 L .55213 .35146 L F
.72946 .4024 m .72722 .38442 L .73006 .38988 L .641 .854 0 r
F
.72946 .4024 m .72662 .39696 L .72722 .38442 L F
.50913 .32286 m .51027 .34491 L .50951 .32291 L 1 0 .465 r
F
.57278 .42847 m .57066 .39539 L .57357 .4118 L 0 .806 .649 r
F
.57278 .42847 m .56991 .41734 L .57066 .39539 L F
.40008 .51288 m .40406 .43198 L .40106 .51337 L .901 0 .732 r
F
.4048 .3229 m .40338 .46118 L .40645 .39176 L .518 0 .714 r
F
.40037 .51049 m .4048 .3229 L .40439 .32282 L 1 0 .518 r
F
.40037 .51049 m .40338 .46118 L .4048 .3229 L F
.85606 .39745 m .85358 .39953 L .85418 .39049 L .824 1 0 r
F
.85418 .39049 m .85168 .39236 L .85236 .38485 L .955 1 0 r
F
.85358 .39953 m .85168 .39236 L .85418 .39049 L .739 1 0 r
F
.65771 .3753 m .65647 .39655 L .65897 .38728 L .72 0 .736 r
F
.65771 .3753 m .6552 .38421 L .65647 .39655 L F
.71061 .41103 m .70933 .42398 L .71194 .42171 L 0 .034 .69 r
F
.71061 .41103 m .70802 .41386 L .70933 .42398 L F
.65969 .43149 m .65837 .44908 L .66098 .44491 L 0 .22 .723 r
F
.65969 .43149 m .65714 .43827 L .65837 .44908 L F
.55035 .32288 m .54927 .33864 L .54992 .32281 L 1 .444 0 r
F
.55035 .32288 m .55213 .35146 L .54927 .33864 L F
.66704 .32286 m .66607 .33037 L .66678 .32278 L 1 .871 0 r
F
.66704 .32286 m .66878 .33122 L .66607 .33037 L F
.49198 .32286 m .48987 .32276 L .48989 .32253 L 1 .717 0 r
F
.49198 .32286 m .49265 .33278 L .48987 .32276 L F
.50943 .37901 m .50756 .42692 L .51037 .41305 L 0 .394 .782 r
F
.50943 .37901 m .50663 .40057 L .50756 .42692 L F
.50941 .40844 m .50753 .35952 L .51033 .37282 L .669 .845 0 r
F
.50941 .40844 m .5066 .39882 L .50753 .35952 L F
.50913 .32286 m .50747 .36266 L .51027 .34491 L 1 0 .465 r
F
.50856 .32278 m .50747 .36266 L .50913 .32286 L F
.62824 .45415 m .62665 .46312 L .62935 .4618 L 0 .277 .569 r
F
.62999 .45728 m .62742 .45175 L .63021 .45569 L 0 1 .636 r
F
.62935 .4618 m .62875 .45871 L .62999 .45728 L F
.62824 .45415 m .62564 .46132 L .62598 .46193 L 0 .277 .569 r
F
.62824 .45415 m .62598 .46193 L .62709 .46064 L F
.62875 .45871 m .62742 .45175 L .62999 .45728 L 0 1 .636 r
F
.62709 .46064 m .62598 .46193 L .62665 .46312 L 0 .277 .569 r
F
.73272 .35527 m .73141 .36507 L .73401 .3633 L 1 0 .654 r
F
.73272 .35527 m .73011 .35662 L .73141 .36507 L F
.69715 .32284 m .69565 .3232 L .69688 .33097 L 1 0 .419 r
F
.6958 .32248 m .69565 .3232 L .69715 .32284 L 1 0 .324 r
F
.40037 .51049 m .40439 .32282 L .39982 .51039 L 1 0 .518 r
F
.39982 .51039 m .40439 .32282 L .40211 .32188 L F
.54992 .32281 m .54927 .33864 L .54827 .32257 L 1 .417 0 r
F
.85552 .40755 m .85358 .39953 L .85606 .39745 L .616 1 0 r
F
.67269 .4414 m .67129 .45371 L .67397 .45299 L 0 .225 .689 r
F
.67269 .4414 m .67008 .44477 L .67129 .45371 L F
.74678 .42404 m .74424 .42728 L .74513 .42336 L 0 1 .178 r
F
.58372 .36126 m .58165 .33685 L .58453 .34864 L 1 0 .446 r
F
.58372 .36126 m .58081 .34719 L .58165 .33685 L F
.69639 .46327 m .694 .43784 L .69697 .4484 L 0 .805 .35 r
F
.69639 .46327 m .69344 .45392 L .694 .43784 L F
.57459 .45672 m .57181 .45527 L .57261 .43956 L 0 .861 .863 r
F
.5066 .39882 m .50474 .34605 L .50753 .35952 L .802 .832 0 r
F
.50856 .32278 m .50655 .33522 L .50747 .36266 L 1 0 .465 r
F
.50715 .32263 m .50655 .33522 L .50856 .32278 L 1 0 .147 r
F
.66678 .32278 m .66419 .32331 L .66598 .32241 L 1 .93 0 r
F
.66678 .32278 m .66607 .33037 L .66419 .32331 L F
.68986 .45805 m .6875 .43312 L .69048 .44377 L 0 .804 .364 r
F
.68986 .45805 m .68692 .44876 L .6875 .43312 L F
.52326 .33075 m .52148 .36941 L .52425 .35573 L 1 0 .682 r
F
.52326 .33075 m .52051 .34678 L .52148 .36941 L F
.67362 .34898 m .67084 .34543 L .67152 .33312 L 1 .892 0 r
F
.67084 .34543 m .66878 .33122 L .67152 .33312 L 1 .913 0 r
F
.72025 .39653 m .71796 .37644 L .72086 .38386 L .751 .816 0 r
F
.72025 .39653 m .71734 .38901 L .71796 .37644 L F
.45006 .51889 m .44933 .44785 L .44934 .51877 L 0 .275 .8 r
F
.44915 .51821 m .44855 .41724 L .45104 .46111 L 0 .866 .317 r
F
.45091 .35329 m .44783 .48346 L .45095 .45534 L .267 0 .792 r
F
.45091 .35329 m .44783 .38121 L .44783 .48346 L F
.45157 .32272 m .45143 .38217 L .45016 .32234 L 1 .696 0 r
F
.45157 .32272 m .45279 .32689 L .45143 .38217 L F
.45021 .32207 m .45279 .32689 L .45157 .32272 L 1 0 .052 r
F
.42658 .32272 m .42471 .34775 L .42537 .32258 L 1 .491 0 r
F
.42658 .32272 m .42695 .39713 L .42471 .34775 L F
.74771 .42156 m .74513 .42336 L .7459 .41651 L .025 1 0 r
F
.74324 .41632 m .74055 .41532 L .74119 .40439 L .357 .958 0 r
F
.74055 .41532 m .73845 .4019 L .74119 .40439 L .382 .932 0 r
F
.54664 .39989 m .54467 .37683 L .54751 .38845 L .032 .88 0 r
F
.54566 .39234 m .54384 .39575 L .54664 .39989 L 0 0 0 r
F
.54664 .39989 m .54384 .39575 L .54467 .37683 L .032 .88 0 r
F
.64416 .40852 m .642 .38731 L .64479 .39132 L .594 .866 0 r
F
.64416 .40852 m .64135 .40347 L .642 .38731 L F
.42799 .32246 m .42937 .34464 L .42929 .32266 L 1 0 .577 r
F
.6031 .39557 m .60178 .42773 L .60441 .41986 L .416 0 .756 r
F
.6031 .39557 m .60047 .40333 L .60178 .42773 L F
.63853 .39877 m .63646 .38155 L .63922 .38404 L .737 .877 0 r
F
.63918 .37122 m .63772 .38518 L .64028 .3773 L 1 0 .35 r
F
.63918 .37122 m .63658 .37703 L .63772 .38518 L F
.68333 .4526 m .68101 .42871 L .68397 .43889 L 0 .811 .344 r
F
.68333 .4526 m .68041 .44394 L .68101 .42871 L F
.68211 .36454 m .6799 .34497 L .68274 .35078 L 1 .847 0 r
F
.68211 .36454 m .67926 .3586 L .6799 .34497 L F
.50609 .32246 m .50655 .33522 L .50715 .32263 L 1 0 .147 r
F
.53092 .4289 m .52814 .43055 L .52897 .40064 L 0 .928 .002 r
F
.83858 .43976 m .83766 .45243 L .84005 .44807 L 0 .31 .684 r
F
.83858 .43976 m .83619 .44399 L .83766 .45243 L F
.81072 .41384 m .80949 .42123 L .81224 .42402 L .369 0 .614 r
F
.81072 .41384 m .80798 .41112 L .80949 .42123 L F
.64699 .41381 m .64479 .39132 L .6476 .396 L .512 .863 0 r
F
.64699 .41381 m .64416 .40852 L .64479 .39132 L F
.55945 .35632 m .55783 .38164 L .56057 .37812 L .886 0 .746 r
F
.72469 .48067 m .72314 .48395 L .72574 .48187 L 0 0 0 r
F
.72469 .48067 m .72217 .48523 L .72314 .48395 L F
.73105 .42366 m .72981 .43597 L .73232 .43133 L 0 .451 .682 r
F
.73105 .42366 m .72858 .42937 L .72981 .43597 L F
.85236 .38485 m .84986 .38656 L .85064 .38093 L 1 1 0 r
F
.85168 .39236 m .84986 .38656 L .85236 .38485 L .867 1 0 r
F
.42537 .32258 m .42471 .34775 L .42408 .32207 L .782 .113 0 r
F
.54827 .32257 m .54643 .32593 L .54658 .32232 L 1 .417 0 r
F
.54827 .32257 m .54927 .33864 L .54643 .32593 L F
.6328 .41613 m .63164 .44784 L .63417 .43707 L 0 .065 .762 r
F
.6328 .41613 m .6303 .42812 L .63164 .44784 L F
.71216 .47472 m .7098 .45217 L .71271 .4598 L 0 .845 .279 r
F
.71216 .47472 m .70928 .4683 L .7098 .45217 L F
.48989 .32253 m .48987 .32276 L .48984 .32251 L 1 .601 0 r
F
.7049 .33035 m .70346 .33822 L .70615 .33843 L 1 0 .512 r
F
.7049 .33035 m .70221 .33005 L .70346 .33822 L F
.7008 .38463 m .69848 .36267 L .70142 .37155 L .989 .798 0 r
F
.7008 .38463 m .69786 .37586 L .69848 .36267 L F
.48984 .32251 m .48987 .32276 L .48977 .3225 L 1 .601 0 r
F
.48977 .3225 m .48887 .35617 L .48736 .32187 L 1 .796 0 r
F
.48977 .3225 m .48987 .32276 L .48887 .35617 L F
.64135 .40347 m .63853 .39877 L .63922 .38404 L .668 .87 0 r
F
.68836 .39404 m .68703 .40723 L .68966 .40493 L .33 0 .692 r
F
.68836 .39404 m .68576 .39706 L .68703 .40723 L F
.70731 .38942 m .70498 .36757 L .70793 .3765 L .899 .795 0 r
F
.70731 .38942 m .70436 .38053 L .70498 .36757 L F
.69552 .3224 m .69565 .3232 L .6958 .32248 L 1 0 .324 r
F
.58351 .33297 m .58071 .32835 L .58177 .33759 L 1 0 .593 r
F
.58071 .32835 m .579 .33676 L .58177 .33759 L 1 0 .648 r
F
.58071 .32835 m .57793 .32513 L .579 .33676 L F
.69779 .4646 m .69648 .47795 L .69915 .47737 L 0 .323 .696 r
F
.69779 .4646 m .69518 .46729 L .69648 .47795 L F
.59964 .4749 m .59769 .4627 L .60055 .47134 L 0 .997 .741 r
F
.59964 .4749 m .59692 .47685 L .59769 .4627 L F
.68187 .38929 m .68055 .40388 L .68315 .40035 L .385 0 .702 r
F
.68187 .38929 m .67928 .39352 L .68055 .40388 L F
.49257 .46821 m .48968 .48637 L .49063 .48062 L 0 0 0 r
F
.49063 .48062 m .48892 .40427 L .49169 .42577 L .089 .852 0 r
F
.4927 .36143 m .48983 .38548 L .49063 .43032 L .135 0 .789 r
F
.49164 .37128 m .48987 .32276 L .49265 .33278 L 1 .804 0 r
F
.49164 .37128 m .48887 .35617 L .48987 .32276 L F
.41225 .32222 m .41288 .39103 L .41343 .32247 L 1 0 .666 r
F
.42489 .51326 m .42488 .42063 L .42448 .51319 L 0 .187 .801 r
F
.42448 .51319 m .42488 .42063 L .42175 .51155 L 0 .357 .8 r
F
.42512 .48108 m .42471 .34775 L .42695 .39713 L 0 .851 .104 r
F
.42442 .51291 m .42447 .48555 L .42512 .48108 L F
.42488 .42063 m .42138 .4692 L .42169 .50473 L 0 .357 .8 r
F
.42488 .42063 m .42169 .50473 L .42207 .50208 L F
.42447 .48555 m .42471 .34775 L .42512 .48108 L 0 .851 .104 r
F
.42207 .50208 m .42169 .50473 L .42175 .51155 L 0 .357 .8 r
F
.42627 .32189 m .4261 .37888 L .42799 .32246 L 1 0 .577 r
F
.42799 .32246 m .4261 .37888 L .42937 .34464 L F
.50509 .32234 m .50655 .33522 L .50609 .32246 L 1 0 .311 r
F
.6161 .40584 m .61488 .43925 L .61745 .42911 L .189 0 .761 r
F
.6161 .40584 m .61354 .41612 L .61488 .43925 L F
.71381 .39374 m .71149 .37253 L .71442 .38096 L .805 .801 0 r
F
.71381 .39374 m .71087 .38529 L .71149 .37253 L F
.73848 .4261 m .73714 .4348 L .73966 .43055 L 0 .446 .499 r
F
.73848 .4261 m .73602 .43171 L .73714 .4348 L F
.721 .48018 m .71959 .48802 L .72217 .48523 L 0 .424 .531 r
F
.721 .48018 m .71849 .48539 L .71959 .48802 L F
.73228 .40699 m .73006 .38988 L .73288 .39463 L .545 .87 0 r
F
.73228 .40699 m .72946 .4024 L .73006 .38988 L F
.40139 .32243 m .39904 .43929 L .40003 .32206 L 1 0 .66 r
F
.59043 .47353 m .58767 .47229 L .58841 .45421 L 0 .921 .76 r
F
.56894 .36756 m .56682 .33412 L .56972 .34937 L 1 .062 0 r
F
.56894 .36756 m .56604 .35209 L .56682 .33412 L F
.66598 .32241 m .66419 .32331 L .66452 .32155 L 1 .94 0 r
F
.69346 .32192 m .69565 .3232 L .69552 .3224 L 1 0 .325 r
F
.63646 .38155 m .63371 .37987 L .63457 .37388 L 1 .986 0 r
F
.63371 .37987 m .63188 .37561 L .63457 .37388 L 1 1 0 r
F
.63457 .37388 m .63289 .37734 L .63553 .37302 L .984 .233 0 r
F
.63457 .37388 m .63188 .37561 L .63289 .37734 L F
.40818 .51186 m .41071 .32237 L .4092 .5121 L 1 .828 0 r
F
.40818 .51186 m .40982 .32215 L .41071 .32237 L F
.57503 .32214 m .57516 .32334 L .5755 .32236 L 1 0 .532 r
F
.5755 .32236 m .57516 .32334 L .57793 .32513 L F
.79032 .3907 m .78911 .39969 L .79175 .39984 L .619 0 .641 r
F
.79032 .3907 m .7877 .39104 L .78911 .39969 L F
.64982 .41926 m .6476 .396 L .65042 .40128 L .417 .862 0 r
F
.64982 .41926 m .64699 .41381 L .6476 .396 L F
.5066 .39882 m .50379 .38674 L .50474 .34605 L .802 .832 0 r
F
.50509 .32234 m .50374 .35332 L .50655 .33522 L 1 0 .311 r
F
.50349 .3221 m .50374 .35332 L .50509 .32234 L F
.45016 .32234 m .44884 .35343 L .44989 .32231 L 1 .696 0 r
F
.45016 .32234 m .45143 .38217 L .44884 .35343 L F
.54658 .32232 m .54643 .32593 L .54619 .32225 L 1 .386 0 r
F
.44989 .32231 m .44884 .35343 L .44746 .32153 L 1 .338 0 r
F
.73479 .42557 m .73351 .43623 L .73602 .43171 L 0 .519 .657 r
F
.73479 .42557 m .73232 .43133 L .73351 .43623 L F
.57793 .32513 m .57625 .33704 L .579 .33676 L 1 0 .68 r
F
.57793 .32513 m .57516 .32334 L .57625 .33704 L F
.42408 .32207 m .42471 .34775 L .42328 .32228 L .782 .113 0 r
F
.42328 .32228 m .42175 .51155 L .42234 .32206 L .397 .829 0 r
F
.42328 .32228 m .42471 .34775 L .42175 .51155 L F
.53347 .33805 m .53174 .37001 L .53449 .36024 L 1 0 .762 r
F
.53347 .33805 m .53074 .35116 L .53174 .37001 L F
.74299 .36289 m .74181 .37562 L .74433 .37172 L 1 0 .684 r
F
.74299 .36289 m .74047 .36653 L .74181 .37562 L F
.80798 .41112 m .80674 .41838 L .80949 .42123 L .406 0 .612 r
F
.80798 .41112 m .80524 .40843 L .80674 .41838 L F
.74055 .41532 m .73783 .41345 L .73845 .4019 L .382 .932 0 r
F
.73783 .41345 m .73568 .39865 L .73845 .4019 L .419 .909 0 r
F
.54619 .32225 m .54643 .32593 L .54555 .32216 L 1 .386 0 r
F
.58539 .34095 m .58351 .33297 L .58632 .33897 L .212 0 .646 r
F
.58632 .33897 m .58351 .33297 L .58454 .33958 L 1 0 .473 r
F
.58351 .33297 m .58177 .33759 L .58454 .33958 L 1 0 .593 r
F
.64303 .42304 m .64184 .45006 L .64438 .44109 L 0 .165 .754 r
F
.64303 .42304 m .64054 .43401 L .64184 .45006 L F
.41225 .32222 m .4092 .44635 L .41288 .39103 L 1 0 .666 r
F
.4105 .32163 m .4092 .44635 L .41225 .32222 L F
.74513 .42336 m .74324 .41632 L .7459 .41651 L .04 1 0 r
F
.75692 .37 m .75587 .38505 L .75831 .3795 L .893 0 .702 r
F
.75692 .37 m .75449 .37561 L .75587 .38505 L F
.6943 .38052 m .69202 .35895 L .69493 .36724 L 1 .81 0 r
F
.6943 .38052 m .69139 .3724 L .69202 .35895 L F
.66147 .37867 m .66023 .39942 L .66274 .39079 L .518 0 .734 r
F
.66147 .37867 m .65897 .38728 L .66023 .39942 L F
.54555 .32216 m .54561 .3462 L .5441 .32193 L 1 .555 0 r
F
.54555 .32216 m .54643 .32593 L .54561 .3462 L F
.66751 .43925 m .66527 .41682 L .66815 .42471 L 0 .845 .098 r
F
.66751 .43925 m .66466 .43281 L .66527 .41682 L F
.40818 .51186 m .40693 .47804 L .40982 .32215 L 1 .828 0 r
F
.40982 .32215 m .40693 .47804 L .40792 .3215 L 1 .603 0 r
F
.73507 .41068 m .73288 .39463 L .73568 .39865 L .472 .889 0 r
F
.73507 .41068 m .73228 .40699 L .73288 .39463 L F
.85149 .37673 m .84997 .37678 L .85242 .37401 L 1 1 0 r
F
.85149 .37673 m .84901 .37891 L .84997 .37678 L F
.85064 .38093 m .84901 .37891 L .85149 .37673 L F
.85796 .36918 m .85682 .37641 L .85913 .37114 L .888 .335 0 r
F
.85796 .36918 m .85563 .37409 L .85682 .37641 L F
.67084 .34543 m .66807 .34279 L .66878 .33122 L 1 .913 0 r
F
.66807 .34279 m .66607 .33037 L .66878 .33122 L 1 .94 0 r
F
.82566 .43171 m .82455 .44108 L .82716 .44111 L 0 .045 .644 r
F
.82566 .43171 m .82304 .43146 L .82455 .44108 L F
.57269 .32141 m .57516 .32334 L .57503 .32214 L 1 0 .6 r
F
.77085 .37698 m .76979 .39077 L .77225 .38625 L .733 0 .693 r
F
.77085 .37698 m .7684 .38188 L .76979 .39077 L F
.85242 .37401 m .851 .37606 L .85342 .37273 L 0 0 0 r
F
.85242 .37401 m .84997 .37678 L .851 .37606 L F
.60962 .40217 m .60835 .43502 L .61095 .42598 L .288 0 .759 r
F
.60962 .40217 m .60702 .41122 L .60835 .43502 L F
.50349 .3221 m .50284 .3258 L .50374 .35332 L 1 0 .311 r
F
.50305 .32207 m .50284 .3258 L .50349 .3221 L 1 0 .008 r
F
.67683 .44808 m .67456 .42565 L .67749 .43488 L 0 .825 .302 r
F
.67683 .44808 m .67394 .44053 L .67456 .42565 L F
.73783 .41345 m .73507 .41068 L .73568 .39865 L .419 .909 0 r
F
.63853 .39877 m .63573 .39449 L .63646 .38155 L .737 .877 0 r
F
.63573 .39449 m .63371 .37987 L .63646 .38155 L .805 .888 0 r
F
.45021 .32207 m .45077 .33836 L .45279 .32689 L 1 0 .052 r
F
.44979 .32203 m .45077 .33836 L .45021 .32207 L 1 0 .398 r
F
.50268 .32201 m .50284 .3258 L .50305 .32207 L 1 0 .008 r
F
.39503 .51065 m .40003 .32206 L .39904 .43929 L 1 0 .66 r
F
.39503 .51065 m .39863 .32147 L .40003 .32206 L F
.71423 .34049 m .71281 .34809 L .7155 .34872 L 1 0 .595 r
F
.71423 .34049 m .71153 .33965 L .71281 .34809 L F
.42234 .32206 m .41934 .47199 L .4221 .322 L .397 .829 0 r
F
.42138 .4692 m .41798 .5071 L .41934 .47199 L 0 1 .653 r
F
.42138 .4692 m .41934 .47199 L .42175 .51155 L F
.42234 .32206 m .42175 .51155 L .41934 .47199 L .397 .829 0 r
F
.69565 .3232 m .69423 .3323 L .69688 .33097 L 1 0 .413 r
F
.69565 .3232 m .69301 .32456 L .69423 .3323 L F
.69346 .32192 m .69301 .32456 L .69565 .3232 L 1 0 .325 r
F
.84238 .44267 m .8415 .45583 L .84384 .45044 L 0 .399 .689 r
F
.84238 .44267 m .84005 .44807 L .8415 .45583 L F
.44704 .32442 m .44884 .35343 L .44622 .33017 L 1 .338 0 r
F
.44746 .32153 m .44763 .32551 L .44704 .32442 L F
.44763 .32551 m .44884 .35343 L .44704 .32442 L F
.44722 .43412 m .44622 .33017 L .44884 .35343 L .743 .782 0 r
F
.45029 .33045 m .44778 .35583 L .45077 .33836 L 1 0 .398 r
F
.44979 .32203 m .44939 .32877 L .45029 .33045 L F
.44939 .32877 m .44778 .35583 L .45029 .33045 L F
.44746 .32153 m .44622 .33017 L .44686 .32156 L 1 .338 0 r
F
.44731 .32123 m .44778 .35583 L .44979 .32203 L 1 0 .398 r
F
.72574 .48187 m .72392 .47654 L .72659 .47681 L 0 1 .453 r
F
.68497 .37109 m .68274 .35078 L .6856 .35738 L 1 .837 0 r
F
.68497 .37109 m .68211 .36454 L .68274 .35078 L F
.51305 .32731 m .51121 .37075 L .514 .35418 L 1 0 .624 r
F
.51305 .32731 m .51027 .34491 L .51121 .37075 L F
.6949 .40043 m .69356 .41261 L .69621 .41112 L .204 0 .683 r
F
.6949 .40043 m .69228 .40267 L .69356 .41261 L F
.68854 .45749 m .68715 .46872 L .68986 .46935 L 0 .274 .678 r
F
.68854 .45749 m .6859 .45924 L .68715 .46872 L F
.50106 .32184 m .50284 .3258 L .50268 .32201 L 1 0 .159 r
F
.4221 .322 m .41934 .47199 L .41981 .32139 L .989 .805 0 r
F
.52807 .39809 m .52611 .36177 L .52892 .37387 L .761 .865 0 r
F
.52617 .38821 m .52437 .40729 L .52715 .40403 L 0 .494 .63 r
F
.52617 .38821 m .52342 .40094 L .52366 .40255 L F
.5249 .40163 m .52366 .40255 L .52437 .40729 L F
.52617 .38821 m .52366 .40255 L .5249 .40163 L F
.52786 .39943 m .52526 .39219 L .52807 .39809 L .18 1 0 r
F
.52715 .40403 m .52657 .40039 L .52786 .39943 L F
.52657 .40039 m .52526 .39219 L .52786 .39943 L F
.52807 .39809 m .52526 .39219 L .52611 .36177 L .761 .865 0 r
F
.45402 .41386 m .45143 .38217 L .45279 .32689 L .949 .769 0 r
F
.45279 .32689 m .45077 .33836 L .45369 .32686 L 1 0 .052 r
F
.632 .45805 m .63021 .45569 L .63297 .45754 L 0 1 .827 r
F
.632 .45805 m .62935 .4618 L .63021 .45569 L F
.86262 .36794 m .86162 .37752 L .86388 .37127 L .977 .322 0 r
F
.86262 .36794 m .86036 .374 L .86162 .37752 L F
.5441 .32193 m .54277 .33448 L .54327 .32179 L 1 .555 0 r
F
.5441 .32193 m .54561 .3462 L .54277 .33448 L F
.80524 .40843 m .80399 .41561 L .80674 .41838 L .434 0 .611 r
F
.80524 .40843 m .80251 .40591 L .80399 .41561 L F
.69253 .32168 m .69301 .32456 L .69346 .32192 L 1 0 .325 r
F
.65265 .42475 m .65042 .40128 L .65325 .40705 L .307 .861 0 r
F
.65265 .42475 m .64982 .41926 L .65042 .40128 L F
.42535 .3217 m .4261 .37888 L .42627 .32189 L 1 0 .783 r
F
.39982 .51039 m .40211 .32188 L .39965 .51032 L 1 0 .518 r
F
.39965 .51032 m .40211 .32188 L .4012 .32162 L 1 0 .777 r
F
.71085 .47622 m .70955 .48859 L .71216 .48634 L 0 .485 .689 r
F
.71085 .47622 m .7083 .48064 L .70955 .48859 L F
.48736 .32187 m .4861 .34229 L .48687 .32178 L 1 .796 0 r
F
.48736 .32187 m .48887 .35617 L .4861 .34229 L F
.58004 .42297 m .57844 .44145 L .58121 .44298 L 0 .008 .728 r
F
.58004 .42297 m .57734 .42815 L .57844 .44145 L F
.57935 .43789 m .57719 .40358 L .58012 .42008 L 0 .802 .704 r
F
.57734 .42815 m .57563 .43659 L .57844 .44145 L 0 .076 .645 r
F
.57734 .42815 m .57461 .43058 L .5749 .43227 L F
.57612 .43414 m .5749 .43227 L .57563 .43659 L F
.57734 .42815 m .5749 .43227 L .57612 .43414 L F
.57914 .43874 m .57647 .42615 L .57935 .43789 L 0 .462 .914 r
F
.57844 .44145 m .57783 .43675 L .57914 .43874 L F
.57783 .43675 m .57647 .42615 L .57914 .43874 L F
.57935 .43789 m .57647 .42615 L .57719 .40358 L 0 .802 .704 r
F
.72354 .34986 m .72216 .35821 L .72483 .35807 L 1 0 .635 r
F
.72354 .34986 m .72087 .34968 L .72216 .35821 L F
.50106 .32184 m .50002 .34333 L .50284 .3258 L 1 0 .159 r
F
.49928 .32155 m .50002 .34333 L .50106 .32184 L F
.58826 .35115 m .58539 .34095 L .58632 .33897 L .704 0 .796 r
F
.58743 .36142 m .58539 .34095 L .58826 .35115 L 1 0 .589 r
F
.58743 .36142 m .58453 .34864 L .58539 .34095 L F
.54327 .32179 m .54277 .33448 L .54196 .32157 L 1 .52 0 r
F
.48687 .32178 m .4861 .34229 L .48484 .32119 L 1 .754 0 r
F
.63573 .39449 m .63294 .3907 L .63371 .37987 L .805 .888 0 r
F
.63553 .37302 m .63399 .38367 L .63658 .37703 L 1 0 .182 r
F
.63371 .37987 m .63097 .37899 L .63188 .37561 L 1 1 0 r
F
.63294 .3907 m .63097 .37899 L .63371 .37987 L .878 .906 0 r
F
.63553 .37302 m .63289 .37734 L .63399 .38367 L 1 0 .182 r
F
.65327 .43038 m .65198 .45047 L .65457 .44467 L 0 .243 .734 r
F
.65327 .43038 m .65074 .43874 L .65198 .45047 L F
.67928 .44971 m .67783 .45958 L .68054 .46029 L 0 .262 .664 r
F
.67928 .44971 m .67663 .45165 L .67783 .45958 L F
.85064 .38093 m .84812 .3825 L .84901 .37891 L 1 1 0 r
F
.84986 .38656 m .84812 .3825 L .85064 .38093 L F
.67543 .38696 m .67413 .4032 L .67671 .39818 L .331 0 .713 r
F
.67543 .38696 m .67288 .39265 L .67413 .4032 L F
.42448 .51319 m .42175 .51155 L .42183 .51226 L 0 .357 .8 r
F
.42183 .51226 m .42471 .34775 L .42442 .51291 L 0 .851 .104 r
F
.42183 .51226 m .42175 .51155 L .42471 .34775 L F
.42535 .3217 m .42277 .4159 L .4261 .37888 L 1 0 .783 r
F
.42328 .32111 m .42277 .4159 L .42535 .3217 L F
.70436 .47201 m .70306 .48472 L .70571 .4835 L 0 .411 .692 r
F
.70436 .47201 m .70178 .47538 L .70306 .48472 L F
.69118 .3214 m .69301 .32456 L .69253 .32168 L 1 0 .319 r
F
.57516 .32334 m .57351 .33832 L .57625 .33704 L 1 0 .7 r
F
.57516 .32334 m .5724 .32292 L .57351 .33832 L F
.57269 .32141 m .5724 .32292 L .57516 .32334 L 1 0 .6 r
F
.40948 .32137 m .4092 .44635 L .4105 .32163 L 1 0 .786 r
F
.85342 .37273 m .8521 .37663 L .85449 .37281 L .561 .217 0 r
F
.85342 .37273 m .851 .37606 L .8521 .37663 L F
.72094 .42098 m .71969 .43373 L .72226 .43036 L 0 .267 .689 r
F
.72094 .42098 m .71841 .42518 L .71969 .43373 L F
.39503 .51065 m .39904 .43929 L .39583 .51096 L 1 0 .66 r
F
.39583 .51096 m .39904 .43929 L .39755 .51177 L 0 .489 .742 r
F
.39705 .50965 m .4012 .32162 L .3993 .32095 L 1 0 .777 r
F
.39755 .51177 m .39904 .43929 L .399 .51238 L .03 0 .758 r
F
.39965 .51032 m .4012 .32162 L .39705 .50965 L 1 0 .777 r
F
.72314 .40335 m .72086 .38386 L .72375 .39075 L .579 .829 0 r
F
.72314 .40335 m .72025 .39653 L .72086 .38386 L F
.83224 .43828 m .83123 .44926 L .83373 .44717 L 0 .187 .665 r
F
.83224 .43828 m .82973 .44019 L .83123 .44926 L F
.54196 .32157 m .53993 .32286 L .54 .32124 L 1 .52 0 r
F
.54196 .32157 m .54277 .33448 L .53993 .32286 L F
.58826 .35115 m .58632 .33897 L .58916 .34624 L .704 0 .796 r
F
.58916 .34624 m .58632 .33897 L .58732 .34275 L 1 0 .166 r
F
.58632 .33897 m .58454 .33958 L .58732 .34275 L 1 0 .473 r
F
.44475 .32149 m .44467 .39967 L .44363 .32121 L 1 .757 0 r
F
.44475 .32149 m .44622 .33017 L .44467 .39967 L F
.44409 .32062 m .44622 .33017 L .44475 .32149 L 1 .082 0 r
F
.44409 .32062 m .44435 .32353 L .44622 .33017 L F
.44686 .32156 m .44435 .32353 L .44548 .32076 L F
.44686 .32156 m .44622 .33017 L .44435 .32353 L F
.66452 .32155 m .66245 .32225 L .66362 .32063 L 1 1 0 r
F
.66452 .32155 m .66419 .32331 L .66245 .32225 L F
.49896 .32151 m .50002 .34333 L .49928 .32155 L 1 0 .397 r
F
.60548 .45839 m .6032 .42394 L .60613 .43666 L 0 .825 .376 r
F
.60548 .45839 m .60259 .44851 L .6032 .42394 L F
.80251 .40591 m .80125 .41305 L .80399 .41561 L .454 0 .611 r
F
.80251 .40591 m .79979 .40369 L .80125 .41305 L F
.49722 .40084 m .49542 .34511 L .49821 .35887 L .775 .821 0 r
F
.49896 .32151 m .49719 .36163 L .50002 .34333 L 1 0 .397 r
F
.49843 .32143 m .49719 .36163 L .49896 .32151 L F
.40792 .3215 m .40515 .40401 L .40689 .32131 L 1 .603 0 r
F
.40645 .39176 m .40338 .46118 L .40749 .38115 L .518 0 .714 r
F
.40749 .38115 m .40338 .46118 L .40515 .40401 L 0 1 .564 r
F
.40749 .38115 m .40515 .40401 L .40693 .47804 L F
.40792 .3215 m .40693 .47804 L .40515 .40401 L 1 .603 0 r
F
.78115 .38491 m .78 .39589 L .78255 .39368 L .618 0 .666 r
F
.78115 .38491 m .77862 .38765 L .78 .39589 L F
.39477 .51057 m .39863 .32147 L .39503 .51065 L 1 0 .779 r
F
.39477 .51057 m .39684 .32087 L .39863 .32147 L F
.43958 .51632 m .43895 .43029 L .44136 .4765 L 0 .889 .469 r
F
.43739 .51567 m .43895 .43029 L .43958 .51632 L F
.44168 .33791 m .43832 .47593 L .4415 .44673 L .43 0 .791 r
F
.43681 .51557 m .43895 .43029 L .43739 .51567 L 0 .856 .229 r
F
.44168 .33791 m .43856 .36537 L .43832 .47593 L .43 0 .791 r
F
.49843 .32143 m .49631 .33341 L .49719 .36163 L 1 0 .397 r
F
.49702 .32133 m .49631 .33341 L .49843 .32143 L 1 0 .01 r
F
.70221 .33005 m .70078 .33837 L .70346 .33822 L 1 0 .511 r
F
.70221 .33005 m .69954 .33024 L .70078 .33837 L F
.57225 .32124 m .5724 .32292 L .57269 .32141 L 1 0 .6 r
F
.69118 .3214 m .69038 .32666 L .69301 .32456 L 1 0 .319 r
F
.68946 .32103 m .69038 .32666 L .69118 .3214 L F
.41981 .32139 m .41713 .42122 L .41909 .32123 L .989 .805 0 r
F
.41981 .32139 m .41934 .47199 L .41713 .42122 L F
.71498 .4796 m .71271 .4598 L .71558 .46619 L 0 .867 .322 r
F
.71498 .4796 m .71216 .47472 L .71271 .4598 L F
.7366 .36102 m .73534 .37224 L .73792 .36967 L 1 0 .67 r
F
.7366 .36102 m .73401 .3633 L .73534 .37224 L F
.40948 .32137 m .4056 .49198 L .4092 .44635 L 1 0 .786 r
F
.40757 .3208 m .4056 .49198 L .40948 .32137 L F
.72574 .48187 m .72314 .48395 L .72392 .47654 L 0 1 .453 r
F
.54845 .35762 m .54643 .32593 L .54927 .33864 L 1 .587 0 r
F
.54845 .35762 m .54561 .3462 L .54643 .32593 L F
.70147 .40742 m .70013 .41907 L .70278 .41786 L .035 0 .678 r
F
.70147 .40742 m .69884 .4094 L .70013 .41907 L F
.66607 .33037 m .66337 .33057 L .66419 .32331 L 1 .93 0 r
F
.66419 .32331 m .66154 .32571 L .66245 .32225 L 1 1 0 r
F
.66337 .33057 m .66154 .32571 L .66419 .32331 L F
.49583 .32112 m .49631 .33341 L .49702 .32133 L 1 0 .01 r
F
.65548 .43019 m .65325 .40705 L .65609 .41322 L .176 .862 0 r
F
.65548 .43019 m .65265 .42475 L .65325 .40705 L F
.76074 .37381 m .75969 .38878 L .76213 .38328 L .774 0 .701 r
F
.76074 .37381 m .75831 .3795 L .75969 .38878 L F
.40689 .32131 m .40515 .40401 L .40498 .32051 L .977 .188 0 r
F
.74324 .42794 m .74072 .43176 L .74167 .42964 L 0 1 .245 r
F
.74324 .42794 m .74167 .42964 L .74424 .42728 L F
.62665 .46312 m .62459 .44587 L .62742 .45175 L 0 .928 .485 r
F
.62564 .46132 m .623 .46597 L .6239 .46193 L 0 1 .839 r
F
.62564 .46132 m .6239 .46193 L .62665 .46312 L F
.62665 .46312 m .6239 .46193 L .62459 .44587 L 0 .928 .485 r
F
.56601 .36808 m .5633 .37349 L .56441 .39205 L .74 0 .741 r
F
.56525 .3703 m .56314 .33687 L .56604 .35209 L 1 .171 0 r
F
.56525 .3703 m .56236 .35557 L .56314 .33687 L F
.70578 .47465 m .70343 .45155 L .70637 .4605 L 0 .827 .375 r
F
.70578 .47465 m .70288 .46706 L .70343 .45155 L F
.54 .32124 m .53993 .32286 L .53983 .32121 L 1 .483 0 r
F
.57008 .32063 m .5724 .32292 L .57225 .32124 L 1 0 .649 r
F
.73011 .35662 m .72879 .36631 L .73141 .36507 L 1 0 .653 r
F
.73011 .35662 m .72748 .35755 L .72879 .36631 L F
.86738 .36841 m .86645 .37917 L .86868 .37248 L 1 .306 0 r
F
.86738 .36841 m .86516 .3751 L .86645 .37917 L F
.41909 .32123 m .41713 .42122 L .41723 .32068 L 1 .675 0 r
F
.44705 .32119 m .44778 .35583 L .44731 .32123 L 1 0 .721 r
F
.66807 .34279 m .66533 .34107 L .66607 .33037 L 1 .94 0 r
F
.66533 .34107 m .66337 .33057 L .66607 .33037 L 1 .975 0 r
F
.74683 .36733 m .74569 .38106 L .74819 .37654 L .974 0 .692 r
F
.74683 .36733 m .74433 .37172 L .74569 .38106 L F
.53983 .32121 m .53993 .32286 L .5395 .32116 L 1 .483 0 r
F
.66526 .38276 m .66401 .4024 L .66653 .39468 L .322 0 .729 r
F
.66526 .38276 m .66274 .39079 L .66401 .4024 L F
.44363 .32121 m .44214 .36624 L .44336 .32117 L 1 .757 0 r
F
.44363 .32121 m .44467 .39967 L .44214 .36624 L F
.48484 .32119 m .48333 .33061 L .48384 .32104 L 1 .754 0 r
F
.48484 .32119 m .4861 .34229 L .48333 .33061 L F
.44722 .43412 m .44467 .39967 L .44622 .33017 L .743 .782 0 r
F
.44705 .32119 m .44473 .37754 L .44778 .35583 L 1 0 .721 r
F
.44548 .32076 m .44473 .37754 L .44705 .32119 L F
.68786 .37813 m .6856 .35738 L .68849 .36463 L 1 .829 0 r
F
.68786 .37813 m .68497 .37109 L .6856 .35738 L F
.44336 .32117 m .44214 .36624 L .4411 .32053 L 1 .501 0 r
F
.5395 .32116 m .5391 .34395 L .53767 .32084 L 1 .661 0 r
F
.5395 .32116 m .53993 .32286 L .5391 .34395 L F
.85358 .39953 m .85106 .40097 L .85168 .39236 L .739 1 0 r
F
.85168 .39236 m .84915 .39353 L .84986 .38656 L .867 1 0 r
F
.85106 .40097 m .84915 .39353 L .85168 .39236 L .657 1 0 r
F
.71153 .33965 m .71011 .34747 L .71281 .34809 L 1 0 .603 r
F
.71153 .33965 m .70884 .33894 L .71011 .34747 L F
.49494 .32102 m .49631 .33341 L .49583 .32112 L 1 0 .217 r
F
.42275 .32099 m .42277 .4159 L .42328 .32111 L .853 0 .79 r
F
.45192 .51896 m .45104 .46111 L .45358 .5009 L 0 .907 .512 r
F
.44997 .51834 m .45104 .46111 L .45192 .51896 L F
.45223 .51485 m .45407 .4233 L .45144 .51465 L 0 .322 .795 r
F
.44915 .51821 m .45104 .46111 L .44997 .51834 L 0 .866 .317 r
F
.45144 .51465 m .45407 .4233 L .45095 .45534 L 0 .322 .795 r
F
.45247 .49298 m .45143 .38217 L .45402 .41386 L 0 .816 .009 r
F
.45144 .51465 m .45095 .45534 L .45132 .51463 L 0 .322 .795 r
F
.45132 .51463 m .45095 .45534 L .44861 .51385 L 0 .447 .79 r
F
.44833 .50271 m .45095 .45534 L .44783 .48346 L F
.44861 .51385 m .44903 .5034 L .44833 .50271 L F
.44903 .5034 m .45095 .45534 L .44833 .50271 L F
.45172 .50602 m .44981 .46628 L .45247 .49298 L 0 .898 .536 r
F
.45123 .5145 m .45096 .50528 L .45172 .50602 L F
.45096 .50528 m .44981 .46628 L .45172 .50602 L F
.45247 .49298 m .44981 .46628 L .45143 .38217 L 0 .816 .009 r
F
.45369 .32686 m .45119 .39485 L .45423 .37207 L 1 0 .778 r
F
.44981 .46628 m .44884 .35343 L .45143 .38217 L .342 .8 0 r
F
.45369 .32686 m .45077 .33836 L .45119 .39485 L 1 0 .778 r
F
.74513 .42336 m .7425 .42435 L .74324 .41632 L .04 1 0 r
F
.7425 .42435 m .74055 .41532 L .74324 .41632 L .06 1 0 r
F
.7877 .39104 m .78649 .40015 L .78911 .39969 L .558 0 .643 r
F
.7877 .39104 m .78511 .39205 L .78649 .40015 L F
.61543 .45591 m .6139 .47079 L .6166 .46871 L 0 .345 .703 r
F
.61543 .45591 m .61282 .464 L .6139 .47079 L F
.61475 .46313 m .61252 .43419 L .61541 .44413 L 0 .854 .37 r
F
.61475 .46313 m .6119 .45664 L .61252 .43419 L F
.82304 .43146 m .82189 .44019 L .82455 .44108 L 0 .019 .635 r
F
.82304 .43146 m .82038 .43045 L .82189 .44019 L F
.48384 .32104 m .48333 .33061 L .4823 .3205 L 1 .61 0 r
F
.71673 .40168 m .71442 .38096 L .71734 .38901 L .592 .81 0 r
F
.71673 .40168 m .71381 .39374 L .71442 .38096 L F
.68896 .32093 m .69038 .32666 L .68946 .32103 L 1 0 .307 r
F
.79979 .40369 m .79853 .41083 L .80125 .41305 L .461 0 .612 r
F
.79979 .40369 m .79709 .40189 L .79853 .41083 L F
.49443 .38654 m .49265 .33278 L .49542 .34511 L .922 .812 0 r
F
.49494 .32102 m .49347 .35092 L .49631 .33341 L 1 0 .217 r
F
.49339 .32076 m .49347 .35092 L .49494 .32102 L F
.85552 .40755 m .85302 .40935 L .85358 .39953 L .616 1 0 r
F
.85302 .40935 m .85106 .40097 L .85358 .39953 L .535 1 0 r
F
.42275 .32099 m .41943 .45039 L .42277 .4159 L .853 0 .79 r
F
.42026 .32035 m .41943 .45039 L .42275 .32099 L F
.55499 .36399 m .55294 .33196 L .5558 .34576 L 1 .461 0 r
F
.55499 .36399 m .55213 .35146 L .55294 .33196 L F
.74424 .42728 m .7425 .42435 L .74513 .42336 L 0 1 .166 r
F
.70374 .39336 m .70142 .37155 L .70436 .38053 L .772 .798 0 r
F
.70374 .39336 m .7008 .38463 L .70142 .37155 L F
.58665 .43651 m .58503 .45198 L .58781 .45393 L 0 .115 .714 r
F
.58665 .43651 m .58395 .44125 L .58503 .45198 L F
.58592 .44637 m .58372 .41138 L .58666 .42748 L 0 .803 .677 r
F
.58592 .44637 m .58303 .43453 L .58372 .41138 L F
.39705 .50965 m .3993 .32095 L .39665 .50952 L 1 0 .777 r
F
.39665 .50952 m .3993 .32095 L .39823 .3206 L .598 0 .787 r
F
.72314 .48395 m .72119 .47466 L .72392 .47654 L 0 1 .422 r
F
.68896 .32093 m .68777 .32953 L .69038 .32666 L 1 0 .307 r
F
.68789 .32073 m .68777 .32953 L .68896 .32093 L F
.55594 .40748 m .55315 .40408 L .554 .39118 L 0 .895 .886 r
F
.71025 .39803 m .70793 .3765 L .71087 .38529 L .668 .799 0 r
F
.71025 .39803 m .70731 .38942 L .70793 .3765 L F
.67036 .44539 m .66815 .42471 L .67105 .43267 L 0 .846 .261 r
F
.67036 .44539 m .66751 .43925 L .66815 .42471 L F
.59389 .39267 m .59249 .42338 L .59517 .41758 L .469 0 .752 r
F
.59389 .39267 m .59122 .39911 L .59249 .42338 L F
.84986 .38656 m .84731 .38753 L .84812 .3825 L 1 1 0 r
F
.84915 .39353 m .84731 .38753 L .84986 .38656 L .784 1 0 r
F
.39223 .50972 m .39684 .32087 L .39477 .51057 L 1 0 .779 r
F
.39223 .50972 m .39585 .32051 L .39684 .32087 L F
.77472 .38207 m .77362 .39461 L .77612 .39092 L .612 0 .682 r
F
.77472 .38207 m .77225 .38625 L .77362 .39461 L F
.71452 .41866 m .71322 .43069 L .71583 .42842 L 0 .176 .682 r
F
.71452 .41866 m .71194 .42171 L .71322 .43069 L F
.70802 .41386 m .70669 .42548 L .70933 .42398 L 0 .078 .678 r
F
.70802 .41386 m .70541 .41613 L .70669 .42548 L F
.53767 .32084 m .53627 .33328 L .53676 .32067 L 1 .661 0 r
F
.53767 .32084 m .5391 .34395 L .53627 .33328 L F
.54193 .35429 m .53993 .32286 L .54277 .33448 L 1 .702 0 r
F
.54193 .35429 m .5391 .34395 L .53993 .32286 L F
.69723 .38882 m .69493 .36724 L .69786 .37586 L .86 .806 0 r
F
.69723 .38882 m .6943 .38052 L .69493 .36724 L F
.40352 .50872 m .40757 .3208 L .40679 .32058 L .549 0 .793 r
F
.40352 .50872 m .4056 .49198 L .40757 .3208 L F
.56248 .41611 m .55967 .41068 L .56051 .39645 L 0 .734 .883 r
F
.49339 .32076 m .49261 .32442 L .49347 .35092 L 1 0 .217 r
F
.49291 .32076 m .49261 .32442 L .49339 .32076 L 1 .135 0 r
F
.49242 .32066 m .49261 .32442 L .49291 .32076 L F
.44548 .32076 m .44435 .32353 L .44473 .37754 L 1 0 .721 r
F
.69931 .47159 m .69697 .4484 L .69994 .45822 L 0 .814 .448 r
F
.69931 .47159 m .69639 .46327 L .69697 .4484 L F
.68789 .32073 m .68657 .32218 L .68777 .32953 L 1 0 .307 r
F
.68682 .32055 m .68657 .32218 L .68789 .32073 L 1 0 .224 r
F
.85449 .37281 m .85326 .37835 L .85563 .37409 L .843 .343 0 r
F
.85449 .37281 m .8521 .37663 L .85326 .37835 L F
.72087 .34968 m .71948 .35801 L .72216 .35821 L 1 0 .635 r
F
.72087 .34968 m .71819 .34928 L .71948 .35801 L F
.68624 .46063 m .68397 .43889 L .68692 .44876 L 0 .813 .503 r
F
.6859 .45924 m .68441 .46702 L .68715 .46872 L 0 .316 .635 r
F
.6859 .45924 m .68324 .46018 L .68441 .46702 L F
.68624 .46063 m .68333 .4526 L .68397 .43889 L 0 .813 .503 r
F
.72601 .40935 m .72375 .39075 L .72662 .39696 L .438 .843 0 r
F
.72601 .40935 m .72314 .40335 L .72375 .39075 L F
.41232 .49491 m .4165 .33656 L .41288 .39103 L 0 .12 .801 r
F
.41224 .51042 m .41261 .49546 L .41232 .49491 L F
.41261 .49546 m .4165 .33656 L .41232 .49491 L F
.41513 .51126 m .4165 .33656 L .41493 .51121 L .28 0 .795 r
F
.41493 .51121 m .4165 .33656 L .41224 .51042 L 0 .12 .801 r
F
.41509 .50029 m .415 .36678 L .41713 .42122 L 0 .88 .308 r
F
.41481 .51102 m .41482 .49978 L .41509 .50029 L F
.41482 .49978 m .415 .36678 L .41509 .50029 L F
.41723 .32068 m .415 .36678 L .41605 .32048 L 1 .675 0 r
F
.41723 .32068 m .41713 .42122 L .415 .36678 L F
.69279 .46651 m .69048 .44377 L .69344 .45392 L 0 .809 .492 r
F
.69279 .46651 m .68986 .45805 L .69048 .44377 L F
.58389 .46558 m .58197 .45512 L .58485 .46606 L 0 .883 .881 r
F
.58389 .46558 m .58115 .46642 L .58197 .45512 L F
.62935 .4618 m .62665 .46312 L .62742 .45175 L 0 1 .636 r
F
.50284 .3258 m .50092 .37146 L .50374 .35332 L 1 0 .59 r
F
.50284 .3258 m .50002 .34333 L .50092 .37146 L F
.63294 .3907 m .63016 .38747 L .63097 .37899 L .878 .906 0 r
F
.63016 .38747 m .62825 .37892 L .63097 .37899 L .973 .94 0 r
F
.63188 .37561 m .63026 .38246 L .63289 .37734 L 1 0 .015 r
F
.63097 .37899 m .62921 .37821 L .63188 .37561 L .882 1 0 r
F
.63097 .37899 m .62825 .37892 L .62921 .37821 L F
.63188 .37561 m .62921 .37821 L .63026 .38246 L 1 0 .015 r
F
.53676 .32067 m .53627 .33328 L .53547 .32042 L 1 .619 0 r
F
.85913 .37114 m .85806 .37954 L .86036 .374 L .974 .375 0 r
F
.85913 .37114 m .85682 .37641 L .85806 .37954 L F
.39957 .51021 m .40327 .32066 L .40347 .32764 L 0 .906 .157 r
F
.39957 .51021 m .40118 .32021 L .40327 .32066 L F
.40133 .3194 m .40347 .32764 L .40327 .32066 L 1 0 .069 r
F
.49095 .32055 m .49261 .32442 L .49242 .32066 L 1 0 .046 r
F
.44296 .32065 m .44435 .32353 L .44409 .32062 L 1 0 .243 r
F
.4411 .32053 m .44214 .36624 L .43959 .33693 L 1 .501 0 r
F
.44296 .32065 m .44137 .33785 L .44435 .32353 L 1 0 .243 r
F
.4411 .32053 m .43959 .33693 L .44025 .32047 L 1 .501 0 r
F
.44103 .31989 m .44137 .33785 L .44296 .32065 L 1 0 .243 r
F
.74424 .42728 m .74167 .42964 L .7425 .42435 L 0 1 .166 r
F
.40498 .32051 m .40347 .32764 L .40375 .32063 L .977 .188 0 r
F
.40133 .3194 m .40117 .34779 L .40347 .32764 L 1 0 .069 r
F
.40375 .32063 m .40117 .34779 L .40303 .31963 L F
.40375 .32063 m .40347 .32764 L .40117 .34779 L F
.57008 .32063 m .56966 .32382 L .5724 .32292 L 1 0 .649 r
F
.56939 .3204 m .56966 .32382 L .57008 .32063 L F
.66362 .32063 m .66342 .32133 L .6641 .3202 L 0 0 0 r
F
.66362 .32063 m .66245 .32225 L .66342 .32133 L F
.67008 .44477 m .66858 .45377 L .67129 .45371 L 0 .301 .649 r
F
.67008 .44477 m .66745 .44771 L .66858 .45377 L F
.65831 .43546 m .65609 .41322 L .65894 .41966 L .018 .863 0 r
F
.65831 .43546 m .65548 .43019 L .65609 .41322 L F
.39665 .50952 m .39823 .3206 L .39406 .50875 L .598 0 .787 r
F
.39406 .50875 m .39823 .3206 L .39644 .32006 L F
.71776 .48281 m .71558 .46619 L .71841 .47118 L 0 .898 .358 r
F
.71776 .48281 m .71498 .4796 L .71558 .46619 L F
.599 .45716 m .59674 .42221 L .59968 .43629 L 0 .815 .494 r
F
.599 .45716 m .59611 .44638 L .59674 .42221 L F
.5724 .32292 m .57076 .3405 L .57351 .33832 L 1 0 .713 r
F
.5724 .32292 m .56966 .32382 L .57076 .3405 L F
.85499 .41799 m .85302 .40935 L .85552 .40755 L .414 1 0 r
F
.40498 .32051 m .40515 .40401 L .40347 .32764 L .977 .188 0 r
F
.40338 .46118 m .40347 .32764 L .40515 .40401 L 0 .962 .5 r
F
.40352 .50872 m .40679 .32058 L .4025 .50845 L .549 0 .793 r
F
.39976 .51024 m .40347 .32764 L .40338 .46118 L 0 .962 .5 r
F
.39976 .51024 m .40338 .46118 L .40037 .51049 L F
.4025 .50845 m .40679 .32058 L .40458 .32 L .549 0 .793 r
F
.54014 .39848 m .53735 .39678 L .53821 .37892 L .254 .915 0 r
F
.57531 .37642 m .57377 .403 L .5765 .40008 L .652 0 .745 r
F
.57531 .37642 m .5726 .38161 L .57377 .403 L F
.49095 .32055 m .48977 .34012 L .49261 .32442 L 1 0 .046 r
F
.48902 .32019 m .48977 .34012 L .49095 .32055 L F
.4927 .36143 m .49063 .43032 L .49351 .40839 L .135 0 .789 r
F
.49443 .38654 m .49164 .37128 L .49265 .33278 L .922 .812 0 r
F
.68627 .32045 m .68657 .32218 L .68682 .32055 L 1 0 .224 r
F
.62642 .41792 m .62523 .45018 L .62778 .4396 L 0 .056 .762 r
F
.62642 .41792 m .6239 .4296 L .62523 .45018 L F
.66358 .44023 m .66213 .45191 L .6648 .45012 L 0 .307 .681 r
F
.66358 .44023 m .66098 .44491 L .66213 .45191 L F
.39151 .50947 m .39585 .32051 L .39223 .50972 L .263 0 .792 r
F
.39151 .50947 m .39366 .31969 L .39585 .32051 L F
.4823 .3205 m .48055 .32193 L .48071 .32037 L 1 .61 0 r
F
.4823 .3205 m .48333 .33061 L .48055 .32193 L F
.59201 .35466 m .58916 .34624 L .59012 .34708 L .237 0 .784 r
F
.59115 .36237 m .58916 .34624 L .59201 .35466 L .962 0 .747 r
F
.59115 .36237 m .58826 .35115 L .58916 .34624 L F
.58916 .34624 m .58732 .34275 L .59012 .34708 L 1 0 .166 r
F
.69518 .46729 m .69377 .47715 L .69648 .47795 L 0 .354 .664 r
F
.69518 .46729 m .69254 .46888 L .69377 .47715 L F
.41605 .32048 m .415 .36678 L .4147 .32002 L 1 .311 0 r
F
.58295 .37736 m .58081 .34719 L .58372 .36126 L 1 0 .415 r
F
.58295 .37736 m .58002 .36186 L .58081 .34719 L F
.44025 .32047 m .43959 .33693 L .43859 .31988 L .747 .137 0 r
F
.56601 .36808 m .56441 .39205 L .56715 .38971 L .74 0 .741 r
F
.59324 .44784 m .59055 .45249 L .59086 .45491 L 0 .207 .694 r
F
.59209 .45691 m .59086 .45491 L .59161 .46063 L F
.59324 .44784 m .59086 .45491 L .59209 .45691 L F
.59324 .44784 m .59161 .46063 L .59439 .46262 L F
.59507 .46182 m .59248 .45302 L .59534 .46151 L 0 .664 .952 r
F
.59439 .46262 m .59382 .45977 L .59507 .46182 L F
.59382 .45977 m .59248 .45302 L .59507 .46182 L F
.59248 .45302 m .59025 .41785 L .59318 .4331 L 0 .808 .598 r
F
.59248 .45302 m .58958 .44154 L .59025 .41785 L F
.67971 .45514 m .67749 .43488 L .68041 .44394 L 0 .827 .481 r
F
.67971 .45514 m .67683 .44808 L .67749 .43488 L F
.68474 .32022 m .68657 .32218 L .68627 .32045 L 1 0 .21 r
F
.69301 .32456 m .6916 .33427 L .69423 .3323 L 1 0 .402 r
F
.69301 .32456 m .69038 .32666 L .6916 .33427 L F
.72478 .42589 m .7235 .43744 L .72606 .43399 L 0 .382 .677 r
F
.72478 .42589 m .72226 .43036 L .7235 .43744 L F
.53547 .32042 m .53345 .32264 L .53355 .32007 L 1 .619 0 r
F
.53547 .32042 m .53627 .33328 L .53345 .32264 L F
.58461 .38553 m .58314 .41434 L .58585 .41026 L .555 0 .749 r
F
.58461 .38553 m .58192 .39105 L .58314 .41434 L F
.76457 .37775 m .76351 .39223 L .76596 .38702 L .66 0 .698 r
F
.76457 .37775 m .76213 .38328 L .76351 .39223 L F
.56754 .31992 m .56966 .32382 L .56939 .3204 L 1 0 .69 r
F
.79709 .40189 m .79582 .40903 L .79853 .41083 L .454 0 .612 r
F
.79709 .40189 m .79441 .40058 L .79582 .40903 L F
.68576 .39706 m .68439 .40957 L .68703 .40723 L .131 0 .687 r
F
.68576 .39706 m .68315 .40035 L .68439 .40957 L F
.48071 .32037 m .48055 .32193 L .47976 .31981 L .363 .246 0 r
F
.72314 .48395 m .72048 .48427 L .72119 .47466 L 0 1 .422 r
F
.72048 .48427 m .71841 .47118 L .72119 .47466 L 0 .941 .391 r
F
.42025 .32035 m .41943 .45039 L .42026 .32035 L .393 0 .794 r
F
.41798 .5071 m .41713 .42122 L .41934 .47199 L 0 .933 .598 r
F
.41514 .51107 m .41713 .42122 L .41798 .5071 L F
.42025 .32035 m .41617 .47721 L .41943 .45039 L .393 0 .794 r
F
.42023 .32034 m .41617 .47721 L .42025 .32035 L F
.41481 .51102 m .41713 .42122 L .41514 .51107 L 0 .88 .308 r
F
.42023 .32034 m .41694 .35498 L .41617 .47721 L .393 0 .794 r
F
.41829 .32015 m .41694 .35498 L .42023 .32034 L 1 0 .425 r
F
.58664 .37595 m .58453 .34864 L .58743 .36142 L 1 0 .497 r
F
.58664 .37595 m .58372 .36126 L .58453 .34864 L F
.71471 .48233 m .71329 .49044 L .71592 .48884 L 0 .497 .621 r
F
.71471 .48233 m .71216 .48634 L .71329 .49044 L F
.84901 .37891 m .84747 .37881 L .84997 .37678 L 1 1 0 r
F
.84901 .37891 m .84648 .38034 L .84747 .37881 L F
.84812 .3825 m .84648 .38034 L .84901 .37891 L F
.54942 .40093 m .54664 .39989 L .54751 .38845 L 0 .952 .68 r
F
.57925 .37908 m .5771 .34684 L .58002 .36186 L 1 0 .384 r
F
.57925 .37908 m .57632 .36318 L .5771 .34684 L F
.38649 .50838 m .39003 .32026 L .3889 .31965 L .171 1 0 r
F
.38649 .50838 m .39015 .3987 L .39003 .32026 L F
.55022 .35524 m .54853 .37762 L .55128 .37396 L .913 0 .74 r
F
.55022 .35524 m .54749 .36282 L .54853 .37762 L F
.72048 .48427 m .71776 .48281 L .71841 .47118 L 0 .941 .391 r
F
.68474 .32022 m .68398 .32593 L .68657 .32218 L 1 0 .21 r
F
.68296 .31994 m .68398 .32593 L .68474 .32022 L F
.75066 .37157 m .74955 .38594 L .75203 .38098 L .831 0 .697 r
F
.75066 .37157 m .74819 .37654 L .74955 .38594 L F
.73966 .43055 m .73816 .43456 L .74072 .43176 L 0 .027 .17 r
F
.73966 .43055 m .73714 .4348 L .73739 .43474 L F
.73966 .43055 m .73739 .43474 L .73861 .43336 L F
.74145 .43012 m .73905 .43101 L .74167 .42964 L 0 1 .363 r
F
.74072 .43176 m .74021 .43153 L .74145 .43012 L F
.74021 .43153 m .73905 .43101 L .74145 .43012 L F
.73861 .43336 m .73739 .43474 L .73816 .43456 L 0 .027 .17 r
F
.7425 .42435 m .73985 .42442 L .74055 .41532 L .06 1 0 r
F
.73985 .42442 m .73783 .41345 L .74055 .41532 L .087 .967 0 r
F
.39691 .50934 m .40118 .32021 L .39957 .51021 L 0 .906 .157 r
F
.39691 .50934 m .40057 .31999 L .40118 .32021 L F
.6641 .3202 m .66342 .32133 L .66423 .31983 L 0 0 0 r
F
.48877 .32017 m .48977 .34012 L .48902 .32019 L 1 0 .321 r
F
.82038 .43045 m .8192 .43855 L .82189 .44019 L .013 0 .625 r
F
.82038 .43045 m .81769 .42878 L .8192 .43855 L F
.54371 .35066 m .542 .37465 L .54476 .36941 L .996 0 .745 r
F
.54371 .35066 m .54099 .35991 L .542 .37465 L F
.69954 .33024 m .69811 .33896 L .70078 .33837 L 1 0 .505 r
F
.69954 .33024 m .69688 .33097 L .69811 .33896 L F
.43856 .36537 m .4352 .49734 L .43832 .47593 L .026 0 .794 r
F
.43856 .36537 m .43535 .39866 L .4352 .49734 L F
.43767 .32017 m .43784 .41976 L .43704 .32002 L .967 .774 0 r
F
.43767 .32017 m .43959 .33693 L .43784 .41976 L F
.43859 .31988 m .43959 .33693 L .43767 .32017 L .747 .137 0 r
F
.47976 .31981 m .48055 .32193 L .47958 .32017 L .363 .246 0 r
F
.47958 .32017 m .47953 .35034 L .47792 .31971 L 1 .774 0 r
F
.47958 .32017 m .48055 .32193 L .47953 .35034 L F
.83619 .44399 m .83521 .45567 L .83766 .45243 L 0 .292 .674 r
F
.83619 .44399 m .83373 .44717 L .83521 .45567 L F
.48782 .39922 m .4861 .34229 L .48887 .35617 L .783 .808 0 r
F
.48877 .32017 m .4869 .35738 L .48977 .34012 L 1 0 .321 r
F
.4883 .32008 m .4869 .35738 L .48877 .32017 L F
.70884 .33894 m .70741 .34693 L .71011 .34747 L 1 0 .605 r
F
.70884 .33894 m .70615 .33843 L .70741 .34693 L F
.41707 .3197 m .41694 .35498 L .41829 .32015 L 1 0 .425 r
F
.69228 .40267 m .6909 .41391 L .69356 .41261 L .06 0 .675 r
F
.69228 .40267 m .68966 .40493 L .6909 .41391 L F
.69075 .38552 m .68849 .36463 L .69139 .3724 L .901 .822 0 r
F
.69075 .38552 m .68786 .37813 L .68849 .36463 L F
.4883 .32008 m .48607 .33016 L .4869 .35738 L 1 0 .321 r
F
.48695 .32008 m .48607 .33016 L .4883 .32008 L 1 .117 0 r
F
.56905 .42611 m .56703 .4036 L .56991 .41734 L 0 .636 .879 r
F
.56802 .41768 m .56622 .41909 L .56905 .42611 L 0 .016 .175 r
F
.56905 .42611 m .56622 .41909 L .56703 .4036 L 0 .636 .879 r
F
.48555 .31978 m .48607 .33016 L .48695 .32008 L 1 .117 0 r
F
.84997 .37678 m .84853 .37865 L .851 .37606 L .224 0 0 r
F
.84997 .37678 m .84747 .37881 L .84853 .37865 L F
.53355 .32007 m .53345 .32264 L .53328 .32002 L 1 .577 0 r
F
.66906 .38746 m .66778 .40545 L .67033 .39885 L .128 0 .722 r
F
.66906 .38746 m .66653 .39468 L .66778 .40545 L F
.84812 .3825 m .84557 .3833 L .84648 .38034 L 1 1 0 r
F
.84731 .38753 m .84557 .3833 L .84812 .3825 L .919 1 0 r
F
.39406 .50875 m .39644 .32006 L .39374 .50866 L .598 0 .787 r
F
.39374 .50866 m .39644 .32006 L .39534 .31965 L 0 .062 .797 r
F
.86388 .37127 m .86291 .38144 L .86516 .3751 L 1 .393 0 r
F
.86388 .37127 m .86162 .37752 L .86291 .38144 L F
.72217 .48523 m .72048 .48427 L .72314 .48395 L 0 1 .685 r
F
.72217 .48523 m .71959 .48802 L .72048 .48427 L F
.48228 .366 m .48055 .32193 L .48333 .33061 L 1 .788 0 r
F
.48228 .366 m .47953 .35034 L .48055 .32193 L F
.43704 .32002 m .43536 .3831 L .43686 .31999 L .967 .774 0 r
F
.43704 .32002 m .43784 .41976 L .43536 .3831 L F
.4147 .32002 m .415 .36678 L .413 .31994 L 1 .311 0 r
F
.53328 .32002 m .53345 .32264 L .53269 .31991 L 1 .577 0 r
F
.4025 .50845 m .40458 .32 L .40238 .50843 L .549 0 .793 r
F
.40238 .50843 m .40458 .32 L .40422 .31988 L 0 .011 .8 r
F
.67928 .39352 m .67794 .40761 L .68055 .40388 L .102 0 .699 r
F
.67928 .39352 m .67671 .39818 L .67794 .40761 L F
.43686 .31999 m .43536 .3831 L .43456 .31939 L 1 .671 0 r
F
.39649 .50923 m .40057 .31999 L .39691 .50934 L .392 .874 0 r
F
.39649 .50923 m .39848 .31941 L .40057 .31999 L F
.67663 .45165 m .67509 .45807 L .67783 .45958 L 0 .314 .603 r
F
.67663 .45165 m .67397 .45299 L .67509 .45807 L F
.74047 .36653 m .73926 .37892 L .74181 .37562 L .991 0 .681 r
F
.74047 .36653 m .73792 .36967 L .73926 .37892 L F
.63667 .42558 m .63547 .45405 L .63802 .44446 L 0 .178 .757 r
F
.63667 .42558 m .63417 .43707 L .63547 .45405 L F
.66533 .34107 m .66261 .34028 L .66337 .33057 L 1 .975 0 r
F
.66337 .33057 m .6607 .33178 L .66154 .32571 L 1 1 0 r
F
.66261 .34028 m .6607 .33178 L .66337 .33057 L F
.72885 .41443 m .72662 .39696 L .72946 .4024 L .326 .861 0 r
F
.72885 .41443 m .72601 .40935 L .72662 .39696 L F
.6469 .43146 m .64562 .45375 L .6482 .44662 L 0 .268 .742 r
F
.6469 .43146 m .64438 .44109 L .64562 .45375 L F
.68268 .31991 m .68398 .32593 L .68296 .31994 L 1 0 .188 r
F
.41224 .51042 m .41288 .39103 L .41199 .51038 L 0 .12 .801 r
F
.41199 .51038 m .41288 .39103 L .40931 .49986 L 0 .335 .803 r
F
.41288 .39103 m .4092 .44635 L .4093 .49285 L F
.40963 .49034 m .4093 .49285 L .40931 .49986 L F
.41288 .39103 m .4093 .49285 L .40963 .49034 L F
.41291 .46517 m .413 .31994 L .415 .36678 L .023 .851 0 r
F
.41196 .51022 m .41217 .47083 L .41291 .46517 L F
.41217 .47083 m .413 .31994 L .41291 .46517 L F
.41196 .51022 m .41284 .31991 L .413 .31994 L F
.64399 .37817 m .64268 .39901 L .6452 .38902 L .566 0 .734 r
F
.64399 .37817 m .64146 .38697 L .64268 .39901 L F
.56754 .31992 m .56692 .32591 L .56966 .32382 L 1 0 .69 r
F
.56647 .3196 m .56692 .32591 L .56754 .31992 L F
.51968 .3913 m .5169 .40648 L .51714 .40886 L 0 .546 .612 r
F
.5184 .40852 m .51714 .40886 L .51785 .41593 L F
.51968 .3913 m .51714 .40886 L .5184 .40852 L F
.52164 .43836 m .51884 .43981 L .51971 .40377 L .082 .918 0 r
F
.51968 .3913 m .51785 .41593 L .52064 .41035 L 0 .546 .612 r
F
.52133 .40771 m .51876 .40264 L .52157 .40679 L 0 1 .002 r
F
.52064 .41035 m .52008 .40805 L .52133 .40771 L F
.52008 .40805 m .51876 .40264 L .52133 .40771 L F
.51876 .40264 m .51683 .35984 L .51964 .3724 L .719 .856 0 r
F
.51876 .40264 m .51595 .39518 L .51683 .35984 L F
.53269 .31991 m .5326 .34459 L .53107 .3196 L 1 .762 0 r
F
.53269 .31991 m .53345 .32264 L .5326 .34459 L F
.68268 .31991 m .68141 .33051 L .68398 .32593 L 1 0 .188 r
F
.68229 .31986 m .68141 .33051 L .68268 .31991 L F
.41199 .51038 m .40931 .49986 L .41035 .50981 L 0 .335 .803 r
F
.41035 .50981 m .41284 .31991 L .41196 .51022 L .023 .851 0 r
F
.41035 .50981 m .41279 .31989 L .41284 .31991 L F
.67579 .36744 m .67362 .34898 L .67643 .35339 L 1 .873 0 r
F
.67579 .36744 m .67298 .36292 L .67362 .34898 L F
.67298 .36292 m .67084 .34543 L .67362 .34898 L 1 .885 0 r
F
.41035 .50981 m .40931 .49986 L .41279 .31989 L .023 .851 0 r
F
.41279 .31989 m .40931 .49986 L .41035 .31928 L .633 .828 0 r
F
.44017 .31977 m .44137 .33785 L .44103 .31989 L 1 0 .553 r
F
.64028 .3773 m .63892 .39638 L .64146 .38697 L .739 0 .727 r
F
.64028 .3773 m .63772 .38518 L .63892 .39638 L F
.39957 .51021 m .40347 .32764 L .39976 .51024 L 0 .906 .157 r
F
.40238 .50843 m .40422 .31988 L .39961 .50763 L 0 .011 .8 r
F
.40002 .48515 m .40422 .31988 L .40303 .31963 L F
.40015 .48564 m .40422 .31988 L .40002 .48515 L F
.40264 .49494 m .40299 .34392 L .40497 .40154 L 0 .885 .257 r
F
.40231 .50831 m .40237 .49392 L .40264 .49494 L F
.40237 .49392 m .40299 .34392 L .40264 .49494 L F
.39961 .50763 m .40015 .48564 L .40002 .48515 L 0 .011 .8 r
F
.59034 .37493 m .58826 .35115 L .59115 .36237 L 1 0 .604 r
F
.59034 .37493 m .58743 .36142 L .58826 .35115 L F
.68229 .31986 m .68023 .32353 L .68141 .33051 L 1 0 .188 r
F
.68073 .31969 m .68023 .32353 L .68229 .31986 L 1 0 .113 r
F
.82973 .44019 m .82866 .45028 L .83123 .44926 L 0 .165 .654 r
F
.82973 .44019 m .82716 .44111 L .82866 .45028 L F
.66423 .31983 m .66444 .32271 L .66521 .31965 L .718 .165 0 r
F
.66423 .31983 m .66342 .32133 L .66444 .32271 L F
.52699 .34119 m .52523 .3747 L .52799 .36356 L 1 0 .765 r
F
.52699 .34119 m .52425 .35573 L .52523 .3747 L F
.67298 .36292 m .67018 .35909 L .67084 .34543 L 1 .885 0 r
F
.67018 .35909 m .66807 .34279 L .67084 .34543 L 1 .9 0 r
F
.66114 .44046 m .65894 .41966 L .6618 .42624 L 0 .866 .103 r
F
.66114 .44046 m .65831 .43546 L .65894 .41966 L F
.64772 .37962 m .64644 .40156 L .64895 .39132 L .403 0 .738 r
F
.64772 .37962 m .6452 .38902 L .64644 .40156 L F
.4848 .31972 m .48607 .33016 L .48555 .31978 L 1 0 .12 r
F
.43802 .31912 m .43832 .35789 L .44017 .31977 L 1 0 .553 r
F
.44036 .45486 m .43959 .33693 L .44214 .36624 L .501 .794 0 r
F
.44036 .45486 m .43784 .41976 L .43959 .33693 L F
.44017 .31977 m .43832 .35789 L .44137 .33785 L 1 0 .553 r
F
.72748 .35755 m .72614 .36703 L .72879 .36631 L 1 0 .65 r
F
.72748 .35755 m .72483 .35807 L .72614 .36703 L F
.53367 .42175 m .5318 .41383 L .53461 .42269 L 0 1 .313 r
F
.53367 .42175 m .53092 .4289 L .5318 .41383 L F
.57555 .38096 m .57341 .34759 L .57632 .36318 L 1 0 .418 r
F
.57555 .38096 m .57263 .36512 L .57341 .34759 L F
.56155 .37315 m .55947 .34081 L .56236 .35557 L 1 .279 0 r
F
.56155 .37315 m .55867 .35962 L .55947 .34081 L F
.71963 .40892 m .71734 .38901 L .72025 .39653 L .402 .821 0 r
F
.71963 .40892 m .71673 .40168 L .71734 .38901 L F
.67862 .37259 m .67643 .35339 L .67926 .3586 L 1 .862 0 r
F
.67862 .37259 m .67579 .36744 L .67643 .35339 L F
.48617 .36076 m .48328 .38419 L .48403 .43252 L .221 0 .788 r
F
.48505 .38268 m .48333 .33061 L .4861 .34229 L .952 .798 0 r
F
.48505 .38268 m .48228 .366 L .48333 .33061 L F
.48322 .31941 m .4832 .34539 L .4848 .31972 L 1 0 .12 r
F
.4848 .31972 m .4832 .34539 L .48607 .33016 L F
.47792 .31971 m .47677 .3368 L .47763 .31967 L 1 .774 0 r
F
.47792 .31971 m .47953 .35034 L .47677 .3368 L F
.41571 .31945 m .41694 .35498 L .41707 .3197 L 1 0 .711 r
F
.71849 .48539 m .71694 .48898 L .71959 .48802 L 0 .106 .274 r
F
.71849 .48539 m .71592 .48884 L .71694 .48898 L F
.67951 .31955 m .68023 .32353 L .68073 .31969 L 1 0 .113 r
F
.70865 .48079 m .70637 .4605 L .70928 .4683 L 0 .846 .434 r
F
.70865 .48079 m .70578 .47465 L .70637 .4605 L F
.39042 .51028 m .39015 .3987 L .38871 .50928 L 0 1 .311 r
F
.38933 .50885 m .39366 .31969 L .39151 .50947 L .263 0 .792 r
F
.38933 .50885 m .39312 .31951 L .39366 .31969 L F
.68657 .32218 m .68518 .33316 L .68777 .32953 L 1 0 .286 r
F
.68657 .32218 m .68398 .32593 L .68518 .33316 L F
.47763 .31967 m .47677 .3368 L .47523 .3189 L 1 .606 0 r
F
.63658 .37703 m .63516 .39368 L .63772 .38518 L .924 0 .715 r
F
.63658 .37703 m .63399 .38367 L .63516 .39368 L F
.72858 .42937 m .72725 .4394 L .72981 .43597 L 0 .467 .654 r
F
.72858 .42937 m .72606 .43399 L .72725 .4394 L F
.66521 .31965 m .66444 .32271 L .6659 .31939 L .718 .165 0 r
F
.39374 .50866 m .39534 .31965 L .391 .50277 L 0 .062 .797 r
F
.39352 .31921 m .391 .50277 L .39534 .31965 L F
.38649 .50838 m .3889 .31965 L .38611 .5082 L .171 1 0 r
F
.38611 .5082 m .3889 .31965 L .38786 .31917 L 1 .968 0 r
F
.67321 .4511 m .67105 .43267 L .67394 .44053 L 0 .85 .441 r
F
.67321 .4511 m .67036 .44539 L .67105 .43267 L F
.71819 .34928 m .71679 .35755 L .71948 .35801 L 1 0 .634 r
F
.71819 .34928 m .7155 .34872 L .71679 .35755 L F
.65714 .43827 m .65573 .45259 L .65837 .44908 L 0 .328 .702 r
F
.65714 .43827 m .65457 .44467 L .65573 .45259 L F
.39961 .50763 m .40303 .31963 L .40117 .34779 L 0 .011 .8 r
F
.79441 .40058 m .79313 .40772 L .79582 .40903 L .429 0 .612 r
F
.79441 .40058 m .79175 .39984 L .79313 .40772 L F
.85106 .40097 m .8485 .40166 L .84915 .39353 L .657 1 0 r
F
.84915 .39353 m .84657 .39392 L .84731 .38753 L .784 1 0 r
F
.8485 .40166 m .84657 .39392 L .84915 .39353 L .58 1 0 r
F
.73985 .42442 m .73715 .4235 L .73783 .41345 L .087 .967 0 r
F
.73715 .4235 m .73507 .41068 L .73783 .41345 L .124 .933 0 r
F
.56505 .31925 m .56692 .32591 L .56647 .3196 L 1 0 .719 r
F
.53107 .3196 m .52978 .33478 L .53036 .31946 L 1 .762 0 r
F
.53107 .3196 m .5326 .34459 L .52978 .33478 L F
.66154 .32571 m .65985 .3269 L .66245 .32225 L 1 1 0 r
F
.66154 .32571 m .65892 .32913 L .65904 .32884 L F
.66038 .32653 m .65904 .32884 L .65985 .3269 L F
.66154 .32571 m .65904 .32884 L .66038 .32653 L F
.6607 .33178 m .65892 .32913 L .66154 .32571 L F
.66336 .32138 m .66085 .3271 L .66342 .32133 L .437 .097 0 r
F
.66245 .32225 m .66191 .32388 L .66336 .32138 L F
.66191 .32388 m .66085 .3271 L .66336 .32138 L F
.66245 .32225 m .65985 .3269 L .66085 .3271 L F
.78511 .39205 m .7839 .40117 L .78649 .40015 L .47 0 .644 r
F
.78511 .39205 m .78255 .39368 L .7839 .40117 L F
.69884 .4094 m .69746 .41983 L .70013 .41907 L 0 .037 .666 r
F
.69884 .4094 m .69621 .41112 L .69746 .41983 L F
.73602 .43171 m .73458 .43792 L .73714 .4348 L 0 .352 .405 r
F
.73602 .43171 m .73351 .43623 L .73458 .43792 L F
.67878 .31948 m .68023 .32353 L .67951 .31955 L 1 0 .088 r
F
.48288 .31954 m .48238 .32208 L .48322 .31941 L 1 .279 0 r
F
.48212 .31933 m .48238 .32208 L .48288 .31954 L F
.81769 .42878 m .81647 .4363 L .8192 .43855 L .063 0 .616 r
F
.81769 .42878 m .81497 .42658 L .81647 .4363 L F
.38871 .50928 m .39015 .3987 L .38649 .50838 L .171 1 0 r
F
.38842 .5085 m .39312 .31951 L .38933 .50885 L 0 .256 .813 r
F
.38842 .5085 m .39124 .31873 L .39312 .31951 L F
.59012 .34708 m .58732 .34275 L .58839 .35176 L 1 0 .592 r
F
.58732 .34275 m .58563 .35099 L .58839 .35176 L 1 0 .646 r
F
.58732 .34275 m .58454 .33958 L .58563 .35099 L F
.70178 .47538 m .70036 .48432 L .70306 .48472 L 0 .428 .651 r
F
.70178 .47538 m .69915 .47737 L .70036 .48432 L F
.53267 .38707 m .53087 .40073 L .53365 .39992 L 0 .414 .65 r
F
.53267 .38707 m .52992 .39716 L .53016 .39807 L F
.53267 .38707 m .53016 .39807 L .53139 .39674 L F
.53437 .39349 m .53174 .38413 L .53455 .39191 L .291 .959 0 r
F
.53365 .39992 m .53305 .39494 L .53437 .39349 L F
.53305 .39494 m .53174 .38413 L .53437 .39349 L F
.53139 .39674 m .53016 .39807 L .53087 .40073 L 0 .414 .65 r
F
.74167 .42964 m .73985 .42442 L .7425 .42435 L 0 1 .149 r
F
.67878 .31948 m .67767 .32899 L .68023 .32353 L 1 0 .088 r
F
.67793 .3194 m .67767 .32899 L .67878 .31948 L F
.73401 .3633 m .73274 .3742 L .73534 .37224 L 1 0 .666 r
F
.73401 .3633 m .73141 .36507 L .73274 .3742 L F
.65145 .38164 m .6502 .40398 L .6527 .39384 L .247 0 .739 r
F
.65145 .38164 m .64895 .39132 L .6502 .40398 L F
.73165 .4185 m .72946 .4024 L .73228 .40699 L .24 .881 0 r
F
.73165 .4185 m .72885 .41443 L .72946 .4024 L F
.53036 .31946 m .52978 .33478 L .52882 .31914 L 1 .714 0 r
F
.77862 .38765 m .77747 .39858 L .78 .39589 L .485 0 .666 r
F
.77862 .38765 m .77612 .39092 L .77747 .39858 L F
.85563 .37409 m .85447 .38103 L .85682 .37641 L .972 .412 0 r
F
.85563 .37409 m .85326 .37835 L .85447 .38103 L F
.41217 .51026 m .415 .36678 L .41481 .51102 L 0 .88 .308 r
F
.41196 .51022 m .415 .36678 L .41217 .51026 L .023 .851 0 r
F
.41571 .31945 m .41351 .39473 L .41694 .35498 L 1 0 .711 r
F
.41405 .31894 m .41351 .39473 L .41571 .31945 L F
.67018 .35909 m .6674 .35599 L .66807 .34279 L 1 .9 0 r
F
.6674 .35599 m .66533 .34107 L .66807 .34279 L 1 .917 0 r
F
.53087 .40073 m .52892 .37387 L .53174 .38413 L .591 .895 0 r
F
.52992 .39716 m .52715 .40403 L .52807 .39809 L 0 1 .222 r
F
.52992 .39716 m .52807 .39809 L .53087 .40073 L F
.53087 .40073 m .52807 .39809 L .52892 .37387 L .591 .895 0 r
F
.7684 .38188 m .76732 .39547 L .76979 .39077 L .547 0 .691 r
F
.7684 .38188 m .76596 .38702 L .76732 .39547 L F
.45789 .50441 m .46044 .45837 L .45737 .48623 L 0 .5 .79 r
F
.45821 .51576 m .45862 .50515 L .45789 .50441 L F
.45862 .50515 m .46044 .45837 L .45789 .50441 L F
.46123 .51658 m .46351 .42672 L .46098 .51652 L 0 .384 .795 r
F
.46249 .52103 m .46324 .48473 L .46439 .52172 L 0 .946 .525 r
F
.46153 .52089 m .46324 .48473 L .46249 .52103 L 0 .883 .362 r
F
.46123 .51658 m .46392 .50509 L .46351 .42672 L 0 .384 .795 r
F
.46098 .51652 m .46351 .42672 L .46044 .45837 L F
.46098 .51652 m .46044 .45837 L .46094 .51652 L F
.46094 .51652 m .46044 .45837 L .45821 .51576 L 0 .5 .79 r
F
.46139 .50795 m .45929 .47436 L .46201 .49731 L 0 .914 .504 r
F
.4609 .51646 m .46054 .50709 L .46139 .50795 L F
.46054 .50709 m .45929 .47436 L .46139 .50795 L F
.45929 .47436 m .45813 .36713 L .46077 .39472 L .25 .807 0 r
F
.45929 .47436 m .45663 .4456 L .45813 .36713 L F
.46016 .33701 m .4577 .40923 L .46072 .38583 L .997 0 .782 r
F
.46016 .33701 m .45722 .35218 L .4577 .40923 L F
.44221 .51282 m .44468 .41372 L .4418 .51271 L 0 .254 .795 r
F
.4418 .51271 m .44468 .41372 L .4415 .44673 L F
.44295 .48486 m .44214 .36624 L .44467 .39967 L .075 .811 0 r
F
.4418 .51271 m .4415 .44673 L .44175 .51271 L 0 .254 .795 r
F
.43958 .51632 m .44136 .4765 L .44042 .51642 L 0 .889 .469 r
F
.44175 .51271 m .4415 .44673 L .4389 .51186 L 0 .395 .791 r
F
.43866 .49688 m .4415 .44673 L .43832 .47593 L F
.4389 .51186 m .43946 .49768 L .43866 .49688 L F
.43946 .49768 m .4415 .44673 L .43866 .49688 L F
.44226 .50044 m .44036 .45486 L .44295 .48486 L 0 .889 .553 r
F
.44171 .51265 m .44141 .4996 L .44226 .50044 L F
.44141 .4996 m .44036 .45486 L .44226 .50044 L F
.44295 .48486 m .44036 .45486 L .44214 .36624 L .075 .811 0 r
F
.44435 .32353 m .44164 .40132 L .44473 .37754 L 1 0 .781 r
F
.44435 .32353 m .44137 .33785 L .44164 .40132 L F
.851 .37606 m .84966 .37972 L .8521 .37663 L .709 .29 0 r
F
.851 .37606 m .84853 .37865 L .84966 .37972 L F
.39396 .50851 m .39848 .31941 L .39649 .50923 L .392 .874 0 r
F
.39396 .50851 m .39763 .31915 L .39848 .31941 L F
.48322 .31941 m .48238 .32208 L .4832 .34539 L 1 0 .12 r
F
.39999 .31925 m .40117 .34779 L .40133 .3194 L 1 0 .4 r
F
.67793 .3194 m .6765 .32236 L .67767 .32899 L 1 0 .088 r
F
.6769 .31934 m .6765 .32236 L .67793 .3194 L 1 0 .016 r
F
.84731 .38753 m .84472 .38771 L .84557 .3833 L .919 1 0 r
F
.84657 .39392 m .84472 .38771 L .84731 .38753 L .707 1 0 r
F
.43456 .31939 m .43289 .34849 L .43375 .31929 L 1 .671 0 r
F
.43456 .31939 m .43536 .3831 L .43289 .34849 L F
.71318 .40615 m .71087 .38529 L .71381 .39374 L .439 .806 0 r
F
.71318 .40615 m .71025 .39803 L .71087 .38529 L F
.6659 .31939 m .66551 .32606 L .6666 .31935 L .969 .186 0 r
F
.6659 .31939 m .66444 .32271 L .66551 .32606 L F
.53542 .35396 m .53345 .32264 L .53627 .33328 L 1 .81 0 r
F
.53542 .35396 m .5326 .34459 L .53345 .32264 L F
.85302 .40935 m .85048 .41044 L .85106 .40097 L .535 1 0 r
F
.85048 .41044 m .8485 .40166 L .85106 .40097 L .458 1 0 r
F
.70667 .40185 m .70436 .38053 L .70731 .38942 L .533 .801 0 r
F
.70667 .40185 m .70374 .39336 L .70436 .38053 L F
.7083 .48064 m .70688 .48905 L .70955 .48859 L 0 .481 .639 r
F
.7083 .48064 m .70571 .4835 L .70688 .48905 L F
.73232 .43133 m .73095 .43956 L .73351 .43623 L 0 .489 .6 r
F
.73232 .43133 m .72981 .43597 L .73095 .43956 L F
.59201 .35466 m .59012 .34708 L .59294 .35255 L .237 0 .784 r
F
.59294 .35255 m .59012 .34708 L .59116 .35346 L 1 0 .488 r
F
.59012 .34708 m .58839 .35176 L .59116 .35346 L 1 0 .592 r
F
.55674 .36298 m .55507 .38381 L .55783 .38164 L .8 0 .734 r
F
.55674 .36298 m .55402 .36898 L .55507 .38381 L F
.6666 .31935 m .66805 .31941 L .66795 .31917 L .969 .186 0 r
F
.6666 .31935 m .66551 .32606 L .66805 .31941 L F
.63016 .38747 m .62738 .38484 L .62825 .37892 L .973 .94 0 r
F
.62738 .38484 m .62554 .37961 L .62825 .37892 L 1 1 0 r
F
.62825 .37892 m .62655 .38157 L .62921 .37821 L 1 .099 0 r
F
.62825 .37892 m .62554 .37961 L .62655 .38157 L F
.6759 .31925 m .6765 .32236 L .6769 .31934 L 1 0 .016 r
F
.48089 .31932 m .48238 .32208 L .48212 .31933 L 1 .068 0 r
F
.70015 .39713 m .69786 .37586 L .7008 .38463 L .645 .805 0 r
F
.70015 .39713 m .69723 .38882 L .69786 .37586 L F
.48089 .31932 m .47951 .33421 L .48238 .32208 L 1 .068 0 r
F
.47877 .31883 m .47951 .33421 L .48089 .31932 L F
.58454 .33958 m .58287 .3511 L .58563 .35099 L 1 0 .676 r
F
.58454 .33958 m .58177 .33759 L .58287 .3511 L F
.68147 .37828 m .67926 .3586 L .68211 .36454 L .989 .852 0 r
F
.68147 .37828 m .67862 .37259 L .67926 .3586 L F
.49063 .48062 m .48781 .46932 L .48892 .40427 L .089 .852 0 r
F
.48983 .38548 m .48774 .44893 L .49063 .43032 L 0 .319 .788 r
F
.48983 .38548 m .48694 .40972 L .48774 .44893 L F
.49061 .41441 m .48887 .35617 L .49164 .37128 L .621 .819 0 r
F
.49261 .32442 m .49061 .36916 L .49347 .35092 L 1 0 .538 r
F
.49261 .32442 m .48977 .34012 L .49061 .36916 L F
.43375 .31929 m .43289 .34849 L .43213 .31881 L 1 .334 0 r
F
.41035 .31928 m .40704 .45646 L .40976 .31913 L .633 .828 0 r
F
.4092 .44635 m .4056 .49198 L .40704 .45646 L 0 1 .603 r
F
.4092 .44635 m .40704 .45646 L .40931 .49986 L F
.41035 .31928 m .40931 .49986 L .40704 .45646 L .633 .828 0 r
F
.73715 .4235 m .73442 .42153 L .73507 .41068 L .124 .933 0 r
F
.73442 .42153 m .73228 .40699 L .73507 .41068 L .174 .905 0 r
F
.75449 .37561 m .7534 .39027 L .75587 .38505 L .697 0 .699 r
F
.75449 .37561 m .75203 .38098 L .7534 .39027 L F
.51677 .33713 m .51495 .37716 L .51774 .36249 L 1 0 .773 r
F
.51677 .33713 m .514 .35418 L .51495 .37716 L F
.63224 .4055 m .63016 .38747 L .63294 .3907 L .52 .862 0 r
F
.63289 .37734 m .6314 .39095 L .63399 .38367 L 1 0 .696 r
F
.63289 .37734 m .63026 .38246 L .6314 .39095 L F
.67505 .31922 m .6765 .32236 L .6759 .31925 L 1 .01 0 r
F
.56505 .31925 m .56418 .32907 L .56692 .32591 L 1 0 .719 r
F
.56351 .31883 m .56418 .32907 L .56505 .31925 L F
.39999 .31925 m .39725 .41131 L .40117 .34779 L 1 0 .4 r
F
.39836 .3186 m .39725 .41131 L .39999 .31925 L F
.73442 .42153 m .73165 .4185 L .73228 .40699 L .174 .905 0 r
F
.84005 .44807 m .83911 .46013 L .8415 .45583 L 0 .384 .679 r
F
.84005 .44807 m .83766 .45243 L .83911 .46013 L F
.67505 .31922 m .67396 .32858 L .6765 .32236 L 1 .01 0 r
F
.67422 .31916 m .67396 .32858 L .67505 .31922 L F
.39256 .3188 m .391 .50277 L .39352 .31921 L 0 .359 .809 r
F
.61925 .46362 m .6166 .46871 L .61754 .46691 L 0 0 0 r
F
.61754 .46691 m .61541 .44413 L .61827 .45225 L 0 .885 .485 r
F
.61754 .46691 m .61475 .46313 L .61541 .44413 L F
.66795 .31917 m .66805 .31941 L .66811 .31916 L .919 .156 0 r
F
.38611 .5082 m .38786 .31917 L .38487 .41887 L 1 .968 0 r
F
.3864 .31848 m .38487 .41887 L .38786 .31917 L F
.71841 .42518 m .71708 .43598 L .71969 .43373 L 0 .302 .67 r
F
.71841 .42518 m .71583 .42842 L .71708 .43598 L F
.67422 .31916 m .67281 .32242 L .67396 .32858 L 1 .01 0 r
F
.67326 .31916 m .67281 .32242 L .67422 .31916 L 1 .067 0 r
F
.66811 .31916 m .66805 .31941 L .66817 .31914 L .919 .156 0 r
F
.67208 .3191 m .67281 .32242 L .67326 .31916 L 1 .067 0 r
F
.66982 .31915 m .66915 .32368 L .67099 .31908 L 1 .135 0 r
F
.66817 .31914 m .66915 .32368 L .66982 .31915 L F
.39374 .50866 m .391 .50277 L .39123 .50783 L 0 .062 .797 r
F
.3936 .50842 m .39763 .31915 L .39396 .50851 L 1 .843 0 r
F
.3936 .50842 m .39569 .31854 L .39763 .31915 L F
.66817 .31914 m .66805 .31941 L .66915 .32368 L 1 .135 0 r
F
.52882 .31914 m .52696 .32492 L .5272 .31882 L 1 .714 0 r
F
.52882 .31914 m .52978 .33478 L .52696 .32492 L F
.40976 .31913 m .40704 .45646 L .40777 .31858 L 1 .801 0 r
F
.70615 .33843 m .70472 .34657 L .70741 .34693 L 1 0 .602 r
F
.70615 .33843 m .70346 .33822 L .70472 .34657 L F
.47722 .31913 m .47583 .32495 L .47805 .3187 L 1 .256 0 r
F
.47522 .31847 m .47583 .32495 L .47722 .31913 L F
.56966 .32382 m .56803 .34344 L .57076 .3405 L 1 0 .722 r
F
.56966 .32382 m .56692 .32591 L .56803 .34344 L F
.43756 .31903 m .43832 .35789 L .43802 .31912 L 1 0 .778 r
F
.86868 .37248 m .86775 .38323 L .86998 .37662 L .998 .441 0 r
F
.86868 .37248 m .86645 .37917 L .86775 .38323 L F
.67148 .3191 m .67281 .32242 L .67208 .3191 L 1 .09 0 r
F
.67148 .3191 m .67028 .32926 L .67281 .32242 L F
.67099 .31908 m .67028 .32926 L .67148 .3191 L F
.60047 .40333 m .59912 .43448 L .60178 .42773 L .311 0 .754 r
F
.60047 .40333 m .59783 .41078 L .59912 .43448 L F
.53722 .34935 m .53549 .37492 L .53825 .36813 L 1 0 .75 r
F
.53722 .34935 m .53449 .36024 L .53549 .37492 L F
.67099 .31908 m .66915 .32368 L .67028 .32926 L 1 .09 0 r
F
.59487 .36408 m .59201 .35466 L .59294 .35255 L .745 0 .938 r
F
.59405 .37436 m .59201 .35466 L .59487 .36408 L 1 0 .73 r
F
.59405 .37436 m .59115 .36237 L .59201 .35466 L F
.55871 .40782 m .55684 .40228 L .55967 .41068 L 0 .359 1 r
F
.55871 .40782 m .55594 .40748 L .55684 .40228 L F
.57563 .43659 m .57357 .4118 L .57647 .42615 L 0 .635 .874 r
F
.57461 .43058 m .57185 .42994 L .57278 .42847 L 0 .341 1 r
F
.57461 .43058 m .57278 .42847 L .57563 .43659 L F
.57563 .43659 m .57278 .42847 L .57357 .4118 L 0 .635 .874 r
F
.43535 .39866 m .43218 .50783 L .4352 .49734 L 0 .183 .796 r
F
.43535 .39866 m .4321 .43334 L .43218 .50783 L F
.43346 .47459 m .43289 .34849 L .43536 .3831 L .217 .808 0 r
F
.43756 .31903 m .43521 .38153 L .43832 .35789 L 1 0 .778 r
F
.43521 .31841 m .43521 .38153 L .43756 .31903 L F
.81497 .42658 m .81373 .43358 L .81647 .4363 L .109 0 .608 r
F
.81497 .42658 m .81224 .42402 L .81373 .43358 L F
.66805 .31941 m .66662 .33097 L .66915 .32368 L 1 .161 0 r
F
.66805 .31941 m .66551 .32606 L .66662 .33097 L F
.66342 .32133 m .66189 .32947 L .66444 .32271 L .846 .216 0 r
F
.66342 .32133 m .66085 .3271 L .66189 .32947 L F
.63789 .41606 m .63573 .39449 L .63853 .39877 L .396 .862 0 r
F
.63789 .41606 m .63507 .41074 L .63573 .39449 L F
.63507 .41074 m .63294 .3907 L .63573 .39449 L .46 .862 0 r
F
.70541 .41613 m .70403 .42624 L .70669 .42548 L 0 .122 .663 r
F
.70541 .41613 m .70278 .41786 L .70403 .42624 L F
.6552 .38421 m .65396 .40629 L .65647 .39655 L .094 0 .738 r
F
.6552 .38421 m .6527 .39384 L .65396 .40629 L F
.62 .41819 m .61878 .45054 L .62135 .4406 L 0 .025 .761 r
F
.62 .41819 m .61745 .42911 L .61878 .45054 L F
.66395 .44508 m .6618 .42624 L .66466 .43281 L 0 .871 .24 r
F
.66395 .44508 m .66114 .44046 L .6618 .42624 L F
.63507 .41074 m .63224 .4055 L .63294 .3907 L .46 .862 0 r
F
.74072 .43176 m .73816 .43456 L .73905 .43101 L 0 1 .363 r
F
.41312 .31873 m .41351 .39473 L .41405 .31894 L 1 0 .788 r
F
.7022 .47862 m .69994 .45822 L .70288 .46706 L 0 .828 .529 r
F
.7022 .47862 m .69931 .47159 L .69994 .45822 L F
.86036 .374 m .85933 .38324 L .86162 .37752 L 1 .479 0 r
F
.86036 .374 m .85806 .37954 L .85933 .38324 L F
.69365 .39311 m .69139 .3724 L .6943 .38052 L .728 .817 0 r
F
.69365 .39311 m .69075 .38552 L .69139 .3724 L F
.47523 .3189 m .474 .32628 L .47468 .31886 L 1 .606 0 r
F
.47523 .3189 m .47677 .3368 L .474 .32628 L F
.57185 .38287 m .56972 .34937 L .57263 .36512 L 1 0 .415 r
F
.57185 .38287 m .56894 .36756 L .56972 .34937 L F
.47468 .31886 m .47213 .31879 L .47288 .31799 L .549 .278 0 r
F
.47468 .31886 m .474 .32628 L .47213 .31879 L F
.85499 .41799 m .85248 .41961 L .85302 .40935 L .414 1 0 r
F
.85248 .41961 m .85048 .41044 L .85302 .40935 L .337 1 0 r
F
.68913 .4678 m .68692 .44876 L .68986 .45805 L 0 .819 .643 r
F
.68913 .4678 m .68624 .46063 L .68692 .44876 L F
.68324 .46018 m .68054 .46029 L .68086 .46144 L 0 .338 .537 r
F
.68211 .46309 m .68086 .46144 L .68164 .46431 L F
.68324 .46018 m .68086 .46144 L .68211 .46309 L F
.68324 .46018 m .68164 .46431 L .68441 .46702 L F
.68512 .46706 m .68257 .46153 L .68541 .46708 L 0 .802 1 r
F
.68441 .46702 m .68387 .46541 L .68512 .46706 L F
.68387 .46541 m .68257 .46153 L .68512 .46706 L F
.68257 .46153 m .68041 .44394 L .68333 .4526 L 0 .832 .652 r
F
.68257 .46153 m .67971 .45514 L .68041 .44394 L F
.59487 .36408 m .59294 .35255 L .59577 .35905 L .745 0 .938 r
F
.59577 .35905 m .59294 .35255 L .59394 .3561 L 1 0 .191 r
F
.59294 .35255 m .59116 .35346 L .59394 .3561 L 1 0 .488 r
F
.64072 .42135 m .63853 .39877 L .64135 .40347 L .327 .863 0 r
F
.64072 .42135 m .63789 .41606 L .63853 .39877 L F
.69254 .46888 m .69102 .47501 L .69377 .47715 L 0 .377 .601 r
F
.69254 .46888 m .68986 .46935 L .69102 .47501 L F
.56259 .31861 m .56418 .32907 L .56351 .31883 L 1 0 .727 r
F
.47856 .31881 m .47951 .33421 L .47877 .31883 L 1 0 .218 r
F
.60896 .4537 m .60745 .47114 L .61016 .46917 L 0 .305 .723 r
F
.60896 .4537 m .60634 .46171 L .60745 .47114 L F
.60833 .46555 m .60613 .43666 L .60903 .44771 L 0 .846 .502 r
F
.60833 .46555 m .60548 .45839 L .60613 .43666 L F
.5272 .31882 m .52696 .32492 L .52656 .31868 L 1 .666 0 r
F
.43213 .31881 m .43038 .31917 L .4304 .31878 L 1 .334 0 r
F
.43213 .31881 m .43289 .34849 L .43038 .31917 L F
.47944 .44637 m .47647 .47496 L .47685 .49201 L 0 .602 .791 r
F
.47781 .49319 m .47685 .49201 L .47724 .50939 L F
.47944 .44637 m .47685 .49201 L .47781 .49319 L F
.47944 .44637 m .47724 .50939 L .48014 .50164 L F
.4806 .49663 m .47831 .47601 L .48111 .49097 L 0 .972 .408 r
F
.48014 .50164 m .4797 .49553 L .4806 .49663 L F
.4797 .49553 m .47831 .47601 L .4806 .49663 L F
.47831 .47601 m .47682 .38181 L .47953 .40583 L .241 .824 0 r
F
.47831 .47601 m .47556 .45484 L .47682 .38181 L F
.47965 .35806 m .47674 .38031 L .47742 .43182 L .355 0 .788 r
F
.47843 .39263 m .47677 .3368 L .47953 .35034 L .844 .792 0 r
F
.47647 .47496 m .4735 .49772 L .47398 .50316 L 0 .496 .688 r
F
.47485 .5003 m .47398 .50316 L .47438 .50766 L F
.47647 .47496 m .47398 .50316 L .47485 .5003 L F
.47785 .49043 m .47556 .45484 L .47831 .47601 L 0 .889 .284 r
F
.47737 .51757 m .47553 .49772 L .47829 .52034 L 0 1 .513 r
F
.47481 .52381 m .47553 .49772 L .47737 .51757 L F
.47409 .52374 m .47553 .49772 L .47481 .52381 L 0 .912 .378 r
F
.47647 .47496 m .47438 .50766 L .47724 .50939 L 0 .496 .688 r
F
.47724 .50939 m .47677 .494 L .47785 .49043 L 0 .889 .284 r
F
.47677 .494 m .47556 .45484 L .47785 .49043 L F
.47438 .50766 m .47284 .42961 L .47556 .45484 L 0 .854 .154 r
F
.47674 .38031 m .47447 .45253 L .47742 .43182 L 0 .133 .789 r
F
.47674 .38031 m .47379 .40416 L .47447 .45253 L F
.47843 .39263 m .47568 .37421 L .47677 .3368 L .844 .792 0 r
F
.47856 .31881 m .47663 .34883 L .47951 .33421 L 1 0 .218 r
F
.47805 .3187 m .47663 .34883 L .47856 .31881 L F
.84384 .45044 m .8429 .46254 L .84525 .45733 L 0 .459 .679 r
F
.84384 .45044 m .8415 .45583 L .8429 .46254 L F
.38842 .5085 m .39 .34315 L .39124 .31873 L 0 .256 .813 r
F
.39256 .3188 m .38939 .42728 L .391 .50277 L 0 .359 .809 r
F
.39124 .31873 m .38939 .42728 L .39256 .3188 L F
.6674 .35599 m .66464 .35365 L .66533 .34107 L 1 .917 0 r
F
.66464 .35365 m .66261 .34028 L .66533 .34107 L 1 .938 0 r
F
.4304 .31878 m .43038 .31917 L .43034 .31875 L .03 .003 0 r
F
.63224 .4055 m .62942 .40044 L .63016 .38747 L .52 .862 0 r
F
.62942 .40044 m .62738 .38484 L .63016 .38747 L .58 .865 0 r
F
.67288 .39265 m .67156 .40851 L .67413 .4032 L 0 .032 .71 r
F
.67288 .39265 m .67033 .39885 L .67156 .40851 L F
.43034 .31875 m .43038 .31917 L .43033 .31877 L .03 .003 0 r
F
.42478 .51298 m .42695 .39713 L .42723 .51369 L 0 .88 .393 r
F
.42937 .34464 m .42567 .48805 L .42886 .46464 L .198 0 .794 r
F
.42442 .51291 m .42695 .39713 L .42478 .51298 L 0 .851 .104 r
F
.42937 .34464 m .4261 .37888 L .42567 .48805 L .198 0 .794 r
F
.43033 .31877 m .42849 .4043 L .42793 .31819 L 1 .768 0 r
F
.43033 .31877 m .43038 .31917 L .42849 .4043 L F
.69569 .47391 m .69344 .45392 L .69639 .46327 L 0 .819 .601 r
F
.69569 .47391 m .69279 .46651 L .69344 .45392 L F
.69688 .33097 m .69545 .34002 L .69811 .33896 L 1 0 .493 r
F
.69688 .33097 m .69423 .3323 L .69545 .34002 L F
.71194 .42171 m .71058 .43198 L .71322 .43069 L 0 .214 .664 r
F
.71194 .42171 m .70933 .42398 L .71058 .43198 L F
.74167 .42964 m .73905 .43101 L .73985 .42442 L 0 1 .149 r
F
.54291 .39694 m .54103 .38865 L .54384 .39575 L 0 1 .47 r
F
.54291 .39694 m .54014 .39848 L .54103 .38865 L F
.41312 .31873 m .41007 .43344 L .41351 .39473 L 1 0 .788 r
F
.41102 .31817 m .41007 .43344 L .41312 .31873 L F
.58177 .33759 m .58013 .352 L .58287 .3511 L 1 0 .696 r
F
.58177 .33759 m .579 .33676 L .58013 .352 L F
.39124 .31873 m .39 .34315 L .38939 .42728 L 0 .359 .809 r
F
.47568 .37421 m .474 .32628 L .47677 .3368 L 1 .78 0 r
F
.47805 .3187 m .47583 .32495 L .47663 .34883 L 1 0 .218 r
F
.62942 .40044 m .6266 .39566 L .62738 .38484 L .58 .865 0 r
F
.62921 .37821 m .62764 .38824 L .63026 .38246 L 1 0 .637 r
F
.62738 .38484 m .62462 .38285 L .62554 .37961 L 1 1 0 r
F
.6266 .39566 m .62462 .38285 L .62738 .38484 L .652 .87 0 r
F
.62921 .37821 m .62655 .38157 L .62764 .38824 L 1 0 .637 r
F
.52656 .31868 m .52696 .32492 L .52503 .31838 L 1 .666 0 r
F
.74433 .37172 m .74317 .38498 L .74569 .38106 L .822 0 .688 r
F
.74433 .37172 m .74181 .37562 L .74317 .38498 L F
.84648 .38034 m .84494 .38007 L .84747 .37881 L .73 1 0 r
F
.84648 .38034 m .84392 .38099 L .84494 .38007 L F
.84557 .3833 m .84392 .38099 L .84648 .38034 L 1 1 0 r
F
.79175 .39984 m .79046 .40696 L .79313 .40772 L .383 0 .612 r
F
.79175 .39984 m .78911 .39969 L .79046 .40696 L F
.43093 .44183 m .43038 .31917 L .43289 .34849 L .7 .791 0 r
F
.43093 .44183 m .42849 .4043 L .43038 .31917 L F
.60245 .44858 m .60094 .46844 L .60367 .46673 L 0 .236 .735 r
F
.60245 .44858 m .59981 .45635 L .60094 .46844 L F
.68433 .3844 m .68211 .36454 L .68497 .37109 L .887 .844 0 r
F
.68433 .3844 m .68147 .37828 L .68211 .36454 L F
.84557 .3833 m .84297 .38332 L .84392 .38099 L 1 1 0 r
F
.84472 .38771 m .84297 .38332 L .84557 .3833 L .841 1 0 r
F
.7155 .34872 m .71409 .35689 L .71679 .35755 L 1 0 .633 r
F
.7155 .34872 m .71281 .34809 L .71409 .35689 L F
.81224 .42402 m .81096 .43056 L .81373 .43358 L .151 0 .6 r
F
.81224 .42402 m .80949 .42123 L .81096 .43056 L F
.56259 .31861 m .56145 .3331 L .56418 .32907 L 1 0 .727 r
F
.56051 .31808 m .56145 .3331 L .56259 .31861 L F
.5513 .36839 m .54927 .33864 L .55213 .35146 L 1 .609 0 r
F
.5513 .36839 m .54845 .35762 L .54927 .33864 L F
.72251 .41533 m .72025 .39653 L .72314 .40335 L .242 .835 0 r
F
.72251 .41533 m .71963 .40892 L .72025 .39653 L F
.69038 .32666 m .68898 .33688 L .6916 .33427 L 1 0 .382 r
F
.69038 .32666 m .68777 .32953 L .68898 .33688 L F
.39713 .31832 m .39725 .41131 L .39836 .3186 L 1 0 .733 r
F
.64355 .42653 m .64135 .40347 L .64416 .40852 L .248 .865 0 r
F
.64355 .42653 m .64072 .42135 L .64135 .40347 L F
.40777 .31858 m .40497 .40154 L .40674 .31836 L 1 .801 0 r
F
.40777 .31858 m .40704 .45646 L .40497 .40154 L F
.39123 .50783 m .39569 .31854 L .3936 .50842 L 1 .843 0 r
F
.39123 .50783 m .39473 .31828 L .39569 .31854 L F
.43497 .31838 m .435 .31913 L .43524 .31854 L 1 0 .078 r
F
.43524 .31854 m .435 .31913 L .43521 .31841 L F
.66745 .44771 m .66586 .45315 L .66858 .45377 L 0 .323 .549 r
F
.66745 .44771 m .66506 .45086 L .66634 .45152 L F
.66933 .45306 m .66676 .44924 L .66955 .45284 L 0 1 1 r
F
.66858 .45377 m .66803 .45239 L .66933 .45306 L F
.66803 .45239 m .66676 .44924 L .66933 .45306 L F
.66745 .44771 m .6648 .45012 L .66506 .45086 L 0 .323 .549 r
F
.66634 .45152 m .66506 .45086 L .66586 .45315 L F
.71147 .48531 m .70928 .4683 L .71216 .47472 L 0 .872 .484 r
F
.71147 .48531 m .70865 .48079 L .70928 .4683 L F
.56384 .5536 m .56643 .5356 L .56427 .55375 L 0 .921 .437 r
F
.38429 .31746 m .38487 .41887 L .3864 .31848 L 1 .802 0 r
F
.4747 .31846 m .47583 .32495 L .47522 .31847 L 1 0 .006 r
F
.474 .32628 m .47122 .31948 L .47137 .31937 L .549 .278 0 r
F
.47268 .321 m .47137 .31937 L .47213 .31879 L F
.474 .32628 m .47137 .31937 L .47268 .321 L F
.47156 .49674 m .47014 .40277 L .47284 .42961 L 0 .832 .019 r
F
.47314 .35311 m .47021 .3736 L .47082 .42781 L .532 0 .786 r
F
.47294 .35664 m .47122 .31948 L .474 .32628 L 1 .764 0 r
F
.47314 .35311 m .47082 .42781 L .47379 .40416 L .532 0 .786 r
F
.47568 .37421 m .47294 .35664 L .474 .32628 L 1 .78 0 r
F
.47582 .32489 m .47295 .33625 L .47583 .32495 L 1 0 .006 r
F
.4747 .31846 m .47426 .32295 L .47582 .32489 L F
.47426 .32295 m .47295 .33625 L .47582 .32489 L F
.47288 .31799 m .47295 .33625 L .4747 .31846 L F
.67604 .45625 m .67394 .44053 L .67683 .44808 L 0 .856 .629 r
F
.67604 .45625 m .67321 .4511 L .67394 .44053 L F
.72483 .35807 m .72347 .36726 L .72614 .36703 L 1 0 .646 r
F
.72483 .35807 m .72216 .35821 L .72347 .36726 L F
.43521 .31841 m .435 .31913 L .43521 .38153 L 1 0 .778 r
F
.82716 .44111 m .82604 .45028 L .82866 .45028 L 0 .142 .642 r
F
.82716 .44111 m .82455 .44108 L .82604 .45028 L F
.67397 .45299 m .67233 .45581 L .67509 .45807 L 0 .281 .431 r
F
.67581 .45668 m .67321 .4511 L .67604 .45625 L 0 .945 1 r
F
.67509 .45807 m .67452 .45595 L .67581 .45668 L F
.67397 .45299 m .67129 .45371 L .67156 .45427 L 0 .281 .431 r
F
.67397 .45299 m .67156 .45427 L .67281 .45498 L F
.67452 .45595 m .67321 .4511 L .67581 .45668 L 0 .945 1 r
F
.67281 .45498 m .67156 .45427 L .67233 .45581 L 0 .281 .431 r
F
.66261 .34028 m .65991 .34039 L .6607 .33178 L 1 1 0 r
F
.6607 .33178 m .65804 .33395 L .65892 .32913 L F
.65991 .34039 m .65804 .33395 L .6607 .33178 L F
.54477 .36391 m .54277 .33448 L .54561 .3462 L 1 .741 0 r
F
.54477 .36391 m .54193 .35429 L .54277 .33448 L F
.77225 .38625 m .77113 .39858 L .77362 .39461 L .434 0 .68 r
F
.77225 .38625 m .76979 .39077 L .77113 .39858 L F
.52503 .31838 m .52609 .34773 L .52432 .31824 L 1 .828 0 r
F
.52503 .31838 m .52696 .32492 L .52609 .34773 L F
.75831 .3795 m .75723 .39405 L .75969 .38878 L .572 0 .698 r
F
.75831 .3795 m .75587 .38505 L .75723 .39405 L F
.43316 .31824 m .435 .31913 L .43497 .31838 L 1 0 .374 r
F
.8521 .37663 m .85084 .38188 L .85326 .37835 L .928 .405 0 r
F
.8521 .37663 m .84966 .37972 L .85084 .38188 L F
.40674 .31836 m .40497 .40154 L .40518 .31787 L 1 .559 0 r
F
.65897 .38728 m .65772 .40845 L .66023 .39942 L 0 .029 .735 r
F
.65897 .38728 m .65647 .39655 L .65772 .40845 L F
.39713 .31832 m .39337 .46926 L .39725 .41131 L 1 0 .733 r
F
.39542 .31775 m .39337 .46926 L .39713 .31832 L F
.8485 .40166 m .84589 .40152 L .84657 .39392 L .58 1 0 r
F
.84657 .39392 m .84395 .39349 L .84472 .38771 L .707 1 0 r
F
.84589 .40152 m .84395 .39349 L .84657 .39392 L .513 1 0 r
F
.57871 .557 m .58133 .55255 L .58058 .55763 L 0 .914 .379 r
F
.80949 .42123 m .80819 .42738 L .81096 .43056 L .186 0 .593 r
F
.80949 .42123 m .80674 .41838 L .80819 .42738 L F
.71959 .48802 m .71776 .48281 L .72048 .48427 L 0 1 .631 r
F
.73905 .43101 m .73715 .4235 L .73985 .42442 L 0 1 .13 r
F
.39123 .50783 m .391 .50277 L .39473 .31828 L 1 .843 0 r
F
.39473 .31828 m .391 .50277 L .39282 .31762 L 1 .671 0 r
F
.68966 .40493 m .68824 .41505 L .6909 .41391 L 0 .06 .663 r
F
.68966 .40493 m .68703 .40723 L .68824 .41505 L F
.84747 .37881 m .84603 .38046 L .84853 .37865 L .44 .068 0 r
F
.84747 .37881 m .84494 .38007 L .84603 .38046 L F
.85446 .42838 m .85248 .41961 L .85499 .41799 L .215 1 0 r
F
.43316 .31824 m .43196 .33669 L .435 .31913 L 1 0 .374 r
F
.43177 .31775 m .43196 .33669 L .43316 .31824 L F
.52432 .31824 m .52328 .33854 L .52405 .31818 L 1 .828 0 r
F
.52432 .31824 m .52609 .34773 L .52328 .33854 L F
.48111 .49097 m .47953 .40583 L .48227 .42994 L .016 .842 0 r
F
.48328 .38419 m .48036 .40846 L .48111 .45226 L 0 .236 .789 r
F
.48119 .4106 m .47953 .35034 L .48228 .366 L .654 .804 0 r
F
.48238 .32208 m .48031 .36224 L .4832 .34539 L 1 0 .449 r
F
.48238 .32208 m .47951 .33421 L .48031 .36224 L F
.64637 .43148 m .64416 .40852 L .64699 .41381 L .156 .869 0 r
F
.64637 .43148 m .64355 .42653 L .64416 .40852 L F
.68315 .40035 m .68176 .41194 L .68439 .40957 L 0 .062 .678 r
F
.68315 .40035 m .68055 .40388 L .68176 .41194 L F
.42793 .31819 m .42608 .3659 L .42729 .31808 L 1 .768 0 r
F
.42793 .31819 m .42849 .4043 L .42608 .3659 L F
.52405 .31818 m .52328 .33854 L .52202 .31774 L 1 .801 0 r
F
.41057 .31806 m .41007 .43344 L .41102 .31817 L .621 0 .793 r
F
.84472 .38771 m .84209 .38708 L .84297 .38332 L .841 1 0 r
F
.84395 .39349 m .84209 .38708 L .84472 .38771 L .645 1 0 r
F
.46664 .34598 m .46424 .42028 L .46724 .39662 L .748 0 .784 r
F
.46664 .34598 m .4637 .36413 L .46424 .42028 L F
.60702 .41122 m .60571 .44288 L .60835 .43502 L .168 0 .757 r
F
.60702 .41122 m .60441 .41986 L .60571 .44288 L F
.66676 .44924 m .66466 .43281 L .66751 .43925 L 0 .88 .403 r
F
.66676 .44924 m .66395 .44508 L .66466 .43281 L F
.61354 .41612 m .61227 .44823 L .61488 .43925 L .047 0 .759 r
F
.61354 .41612 m .61095 .42598 L .61227 .44823 L F
.43035 .51469 m .43159 .49362 L .43057 .51468 L 0 .94 .643 r
F
.4321 .43334 m .42929 .50563 L .43218 .50783 L 0 .346 .793 r
F
.4321 .43334 m .42886 .46464 L .42911 .48855 L F
.42992 .48945 m .42911 .48855 L .42929 .50563 L F
.4321 .43334 m .42911 .48855 L .42992 .48945 L F
.43276 .49261 m .43093 .44183 L .43346 .47459 L 0 .885 .552 r
F
.43218 .50783 m .43187 .49162 L .43276 .49261 L F
.43187 .49162 m .43093 .44183 L .43276 .49261 L F
.43346 .47459 m .43093 .44183 L .43289 .34849 L .217 .808 0 r
F
.435 .31913 m .43207 .40625 L .43521 .38153 L .938 0 .784 r
F
.435 .31913 m .43196 .33669 L .43207 .40625 L F
.47294 .35664 m .47019 .34112 L .47122 .31948 L 1 .764 0 r
F
.46953 .31788 m .47122 .31948 L .47019 .34112 L 1 .589 0 r
F
.46953 .31788 m .47019 .34112 L .46847 .31757 L F
.47122 .31948 m .46927 .32572 L .47213 .31879 L 1 .21 0 r
F
.46848 .31747 m .47122 .31948 L .46953 .31788 L F
.46848 .31747 m .46927 .32572 L .47122 .31948 L F
.56527 .41842 m .56337 .40908 L .56622 .41909 L 0 .311 .967 r
F
.56527 .41842 m .56248 .41611 L .56337 .40908 L F
.56018 .31801 m .56145 .3331 L .56051 .31808 L 1 0 .733 r
F
.42729 .31808 m .42608 .3659 L .42549 .3176 L 1 .532 0 r
F
.48781 .46932 m .48503 .45182 L .48617 .38218 L .296 .833 0 r
F
.48617 .36076 m .48403 .43252 L .48694 .40972 L .221 0 .788 r
F
.50655 .33522 m .50466 .37976 L .50747 .36266 L 1 0 .776 r
F
.50655 .33522 m .50374 .35332 L .50466 .37976 L F
.4056 .49198 m .40497 .40154 L .40704 .45646 L 0 .942 .568 r
F
.41057 .31806 m .40669 .4652 L .41007 .43344 L .621 0 .793 r
F
.40881 .31764 m .40669 .4652 L .41057 .31806 L F
.71959 .48802 m .71694 .48898 L .71776 .48281 L 0 1 .631 r
F
.59861 .36649 m .59577 .35905 L .59674 .35969 L .257 0 .92 r
F
.59776 .37429 m .59577 .35905 L .59861 .36649 L 1 0 .882 r
F
.59776 .37429 m .59487 .36408 L .59577 .35905 L F
.59577 .35905 m .59394 .3561 L .59674 .35969 L 1 0 .191 r
F
.65074 .43874 m .64937 .45547 L .65198 .45047 L 0 .351 .717 r
F
.65074 .43874 m .6482 .44662 L .64937 .45547 L F
.83373 .44717 m .8327 .45776 L .83521 .45567 L 0 .273 .661 r
F
.83373 .44717 m .83123 .44926 L .8327 .45776 L F
.70346 .33822 m .70203 .34646 L .70472 .34657 L 1 0 .594 r
F
.70346 .33822 m .70078 .33837 L .70203 .34646 L F
.56018 .31801 m .55871 .33783 L .56145 .3331 L 1 0 .733 r
F
.55903 .31774 m .55871 .33783 L .56018 .31801 L F
.80674 .41838 m .80542 .4242 L .80819 .42738 L .214 0 .587 r
F
.80674 .41838 m .80399 .41561 L .80542 .4242 L F
.47288 .31799 m .47213 .31879 L .47295 .33625 L 1 0 .006 r
F
.86516 .3751 m .8642 .38551 L .86645 .37917 L .815 .487 0 r
F
.86516 .3751 m .86291 .38144 L .8642 .38551 L F
.85048 .41044 m .84789 .41072 L .8485 .40166 L .458 1 0 r
F
.84789 .41072 m .84589 .40152 L .8485 .40166 L .388 .997 0 r
F
.58395 .44125 m .58121 .44298 L .58151 .44406 L 0 .15 .563 r
F
.5827 .44508 m .58151 .44406 L .58221 .44659 L F
.58395 .44125 m .58151 .44406 L .5827 .44508 L F
.58572 .44765 m .58303 .43453 L .58592 .44637 L 0 .577 .899 r
F
.58395 .44125 m .58221 .44659 L .58503 .45198 L 0 .15 .563 r
F
.58503 .45198 m .58441 .44653 L .58572 .44765 L 0 .577 .899 r
F
.58441 .44653 m .58303 .43453 L .58572 .44765 L F
.58221 .44659 m .58012 .42008 L .58303 .43453 L 0 .702 .87 r
F
.58121 .44298 m .57844 .44145 L .57935 .43789 L 0 .412 1 r
F
.58121 .44298 m .57935 .43789 L .58221 .44659 L F
.58221 .44659 m .57935 .43789 L .58012 .42008 L 0 .702 .87 r
F
.71609 .4136 m .71381 .39374 L .71673 .40168 L .23 .816 0 r
F
.71609 .4136 m .71318 .40615 L .71381 .39374 L F
.6266 .39566 m .6238 .39125 L .62462 .38285 L .652 .87 0 r
F
.6238 .39125 m .62187 .38151 L .62462 .38285 L .793 .879 0 r
F
.62554 .37961 m .62389 .38559 L .62655 .38157 L 1 0 .467 r
F
.62462 .38285 m .62283 .38102 L .62554 .37961 L .685 .59 0 r
F
.62462 .38285 m .62187 .38151 L .62283 .38102 L F
.62554 .37961 m .62283 .38102 L .62389 .38559 L 1 0 .467 r
F
.71216 .48634 m .7106 .49018 L .71329 .49044 L 0 .347 .445 r
F
.71389 .48893 m .71147 .48531 L .71423 .48806 L 0 1 .836 r
F
.71329 .49044 m .71278 .489 L .71389 .48893 L F
.71216 .48634 m .70955 .48859 L .70994 .48918 L 0 .347 .445 r
F
.71216 .48634 m .70994 .48918 L .71104 .48911 L F
.71278 .489 m .71147 .48531 L .71389 .48893 L 0 1 .836 r
F
.71104 .48911 m .70994 .48918 L .7106 .49018 L 0 .347 .445 r
F
.66098 .44491 m .65944 .45302 L .66213 .45191 L 0 .356 .616 r
F
.66098 .44491 m .65837 .44908 L .65944 .45302 L F
.49637 .3846 m .49437 .44311 L .49723 .42583 L 0 .375 .787 r
F
.49637 .3846 m .49351 .40839 L .49437 .44311 L F
.49722 .40084 m .49443 .38654 L .49542 .34511 L .775 .821 0 r
F
.78255 .39368 m .78132 .40272 L .7839 .40117 L .353 0 .642 r
F
.78255 .39368 m .78 .39589 L .78132 .40272 L F
.55785 .37586 m .5558 .34576 L .55867 .35962 L 1 .362 0 r
F
.55785 .37586 m .55499 .36399 L .5558 .34576 L F
.72226 .43036 m .72089 .43964 L .7235 .43744 L 0 .405 .648 r
F
.72226 .43036 m .71969 .43373 L .72089 .43964 L F
.6203 .46787 m .61827 .45225 L .62111 .45827 L 0 .937 .606 r
F
.61925 .46362 m .61754 .46691 L .6203 .46787 L 0 0 0 r
F
.6203 .46787 m .61754 .46691 L .61827 .45225 L 0 .937 .606 r
F
.40518 .31787 m .40299 .34392 L .40365 .31764 L 1 .559 0 r
F
.40518 .31787 m .40497 .40154 L .40299 .34392 L F
.69621 .41112 m .69478 .42016 L .69746 .41983 L 0 .102 .65 r
F
.69621 .41112 m .69356 .41261 L .69478 .42016 L F
.85682 .37641 m .85572 .38442 L .85806 .37954 L .775 .476 0 r
F
.85682 .37641 m .85447 .38103 L .85572 .38442 L F
.66464 .35365 m .6619 .35209 L .66261 .34028 L 1 .938 0 r
F
.6619 .35209 m .65991 .34039 L .66261 .34028 L 1 .963 0 r
F
.73792 .36967 m .73668 .38155 L .73926 .37892 L .883 0 .675 r
F
.73792 .36967 m .73534 .37224 L .73668 .38155 L F
.6765 .32236 m .67513 .33527 L .67767 .32899 L 1 0 .05 r
F
.6765 .32236 m .67396 .32858 L .67513 .33527 L F
.7096 .40991 m .70731 .38942 L .71025 .39803 L .29 .806 0 r
F
.7096 .40991 m .70667 .40185 L .70731 .38942 L F
.6872 .39085 m .68497 .37109 L .68786 .37813 L .757 .838 0 r
F
.6872 .39085 m .68433 .3844 L .68497 .37109 L F
.70308 .40523 m .7008 .38463 L .70374 .39336 L .401 .805 0 r
F
.70308 .40523 m .70015 .39713 L .7008 .38463 L F
.579 .33676 m .57738 .35361 L .58013 .352 L 1 0 .709 r
F
.579 .33676 m .57625 .33704 L .57738 .35361 L F
.5726 .38161 m .57101 .40451 L .57377 .403 L .579 0 .737 r
F
.5726 .38161 m .56989 .38614 L .57101 .40451 L F
.64919 .43611 m .64699 .41381 L .64982 .41926 L .049 .873 0 r
F
.64919 .43611 m .64637 .43148 L .64699 .41381 L F
.68023 .32353 m .67885 .33589 L .68141 .33051 L 1 0 .153 r
F
.68023 .32353 m .67767 .32899 L .67885 .33589 L F
.39282 .31762 m .391 .50277 L .38939 .42728 L 1 .671 0 r
F
.3901 .50571 m .39542 .31775 L .39435 .31746 L .978 0 .789 r
F
.3901 .50571 m .39337 .46926 L .39542 .31775 L F
.43062 .31757 m .43196 .33669 L .43177 .31775 L 1 0 .644 r
F
.73141 .36507 m .73011 .37553 L .73274 .3742 L 1 0 .661 r
F
.73141 .36507 m .72879 .36631 L .73011 .37553 L F
.52202 .31774 m .52046 .32918 L .52092 .31751 L 1 .801 0 r
F
.52202 .31774 m .52328 .33854 L .52046 .32918 L F
.56814 .3846 m .56604 .35209 L .56894 .36756 L 1 0 .355 r
F
.56814 .3846 m .56525 .3703 L .56604 .35209 L F
.55903 .31774 m .55763 .32001 L .55871 .33783 L 1 0 .733 r
F
.55784 .31747 m .55763 .32001 L .55903 .31774 L 1 0 .661 r
F
.73714 .4348 m .73458 .43792 L .73555 .43623 L 0 1 .377 r
F
.73714 .4348 m .73555 .43623 L .73816 .43456 L F
.69915 .47737 m .69761 .48232 L .70036 .48432 L 0 .423 .563 r
F
.69915 .47737 m .69648 .47795 L .69761 .48232 L F
.59122 .39911 m .58979 .4279 L .59249 .42338 L .384 0 .749 r
F
.59122 .39911 m .58855 .40509 L .58979 .4279 L F
.6303 .42812 m .62908 .45752 L .63164 .44784 L 0 .171 .758 r
F
.6303 .42812 m .62778 .4396 L .62908 .45752 L F
.71423 .48806 m .71216 .47472 L .71498 .4796 L 0 .914 .53 r
F
.71423 .48806 m .71147 .48531 L .71216 .47472 L F
.64054 .43401 m .63927 .45807 L .64184 .45006 L 0 .281 .747 r
F
.64054 .43401 m .63802 .44446 L .63927 .45807 L F
.72537 .42077 m .72314 .40335 L .72601 .40935 L .114 .853 0 r
F
.72537 .42077 m .72251 .41533 L .72314 .40335 L F
.40839 .31768 m .40787 .32726 L .40881 .31764 L 1 0 .24 r
F
.4079 .31747 m .40787 .32726 L .40839 .31768 L F
.80399 .41561 m .80266 .42116 L .80542 .4242 L .231 0 .582 r
F
.80399 .41561 m .80125 .41305 L .80266 .42116 L F
.66444 .32271 m .66298 .3336 L .66551 .32606 L .999 .22 0 r
F
.66444 .32271 m .66189 .32947 L .66298 .3336 L F
.68054 .46029 m .67885 .46069 L .68164 .46431 L 0 .171 .127 r
F
.68054 .46029 m .67783 .45958 L .67885 .46069 L F
.40365 .31764 m .40299 .34392 L .40275 .31729 L 1 .203 0 r
F
.40881 .31764 m .40787 .32726 L .40669 .4652 L .621 0 .793 r
F
.71281 .34809 m .71139 .35613 L .71409 .35689 L 1 0 .631 r
F
.71281 .34809 m .71011 .34747 L .71139 .35613 L F
.39282 .31762 m .38939 .42728 L .39183 .31741 L 1 .671 0 r
F
.80759 .35498 m .80478 .35095 L .80575 .34899 L 1 0 .053 r
F
.80671 .35876 m .80478 .35095 L .80759 .35498 L 1 .137 0 r
F
.80671 .35876 m .80388 .35422 L .80478 .35095 L F
.80478 .35095 m .803 .34629 L .80575 .34899 L .964 0 .071 r
F
.80478 .35095 m .80201 .34772 L .803 .34629 L F
.80388 .35422 m .80201 .34772 L .80478 .35095 L 1 .122 0 r
F
.5633 .37349 m .56164 .39293 L .56441 .39205 L .664 0 .728 r
F
.5633 .37349 m .56057 .37812 L .56164 .39293 L F
.42549 .3176 m .42367 .33055 L .42409 .31745 L 1 .532 0 r
F
.42549 .3176 m .42608 .3659 L .42367 .33055 L F
.69656 .40072 m .6943 .38052 L .69723 .38882 L .516 .814 0 r
F
.69656 .40072 m .69365 .39311 L .6943 .38052 L F
.71694 .48898 m .71498 .4796 L .71776 .48281 L 0 .984 .576 r
F
.59327 .38882 m .59115 .36237 L .59405 .37436 L .846 0 .897 r
F
.59327 .38882 m .59034 .37493 L .59115 .36237 L F
.58958 .39089 m .58743 .36142 L .59034 .37493 L .96 0 .886 r
F
.58958 .39089 m .58664 .37595 L .58743 .36142 L F
.43062 .31757 m .42884 .35954 L .43196 .33669 L 1 0 .644 r
F
.4287 .31701 m .42884 .35954 L .43062 .31757 L F
.46847 .31757 m .46744 .32866 L .46836 .31756 L 1 .589 0 r
F
.46847 .31757 m .47019 .34112 L .46744 .32866 L F
.46836 .31756 m .46559 .31851 L .46767 .31728 L .671 .271 0 r
F
.46836 .31756 m .46744 .32866 L .46559 .31851 L F
.66274 .39079 m .66148 .41047 L .66401 .4024 L 0 .105 .729 r
F
.66274 .39079 m .66023 .39942 L .66148 .41047 L F
.81042 .35972 m .80759 .35498 L .80853 .35248 L 1 0 .018 r
F
.80957 .36402 m .80759 .35498 L .81042 .35972 L 1 .177 0 r
F
.80957 .36402 m .80671 .35876 L .80759 .35498 L F
.80759 .35498 m .80575 .34899 L .80853 .35248 L 1 0 .053 r
F
.78911 .39969 m .78781 .40674 L .79046 .40696 L .312 0 .61 r
F
.78911 .39969 m .78649 .40015 L .78781 .40674 L F
.58192 .39105 m .58041 .41705 L .58314 .41434 L .479 0 .743 r
F
.58192 .39105 m .57922 .396 L .58041 .41705 L F
.68986 .46935 m .68823 .47161 L .69102 .47501 L 0 .348 .443 r
F
.68986 .46935 m .68715 .46872 L .68749 .46962 L F
.68986 .46935 m .68749 .46962 L .6887 .47096 L F
.69169 .47426 m .68913 .4678 L .69199 .47393 L 0 .812 1 r
F
.69102 .47501 m .69047 .47291 L .69169 .47426 L F
.69047 .47291 m .68913 .4678 L .69169 .47426 L F
.6887 .47096 m .68749 .46962 L .68823 .47161 L 0 .348 .443 r
F
.76213 .38328 m .76105 .39733 L .76351 .39223 L .454 0 .694 r
F
.76213 .38328 m .75969 .38878 L .76105 .39733 L F
.52092 .31751 m .52046 .32918 L .51971 .31724 L 1 .746 0 r
F
.74819 .37654 m .74705 .39036 L .74955 .38594 L .664 0 .692 r
F
.74819 .37654 m .74569 .38106 L .74705 .39036 L F
.67281 .32242 m .67143 .33564 L .67396 .32858 L 1 .044 0 r
F
.67281 .32242 m .67028 .32926 L .67143 .33564 L F
.71592 .48884 m .71423 .48806 L .71694 .48898 L 0 1 1 r
F
.71592 .48884 m .71329 .49044 L .71423 .48806 L F
.80588 .36374 m .80388 .35422 L .80671 .35876 L 1 .325 0 r
F
.80588 .36374 m .80303 .35872 L .80388 .35422 L F
.80388 .35422 m .80109 .35048 L .80201 .34772 L 1 .122 0 r
F
.80303 .35872 m .80109 .35048 L .80388 .35422 L 1 .296 0 r
F
.40606 .31718 m .40787 .32726 L .4079 .31747 L 1 0 .53 r
F
.46835 .31747 m .46927 .32572 L .46848 .31747 L 1 0 .083 r
F
.55746 .31737 m .55763 .32001 L .55784 .31747 L 1 0 .661 r
F
.46744 .32866 m .46467 .32006 L .46482 .31981 L .671 .271 0 r
F
.46614 .32152 m .46482 .31981 L .46559 .31851 L F
.46744 .32866 m .46482 .31981 L .46614 .32152 L F
.46634 .3611 m .46467 .32006 L .46744 .32866 L 1 .755 0 r
F
.46906 .38064 m .46744 .32866 L .47019 .34112 L .986 .774 0 r
F
.46906 .38064 m .46634 .3611 L .46744 .32866 L F
.46926 .32558 m .46638 .33618 L .46927 .32572 L 1 0 .083 r
F
.46835 .31747 m .46771 .32357 L .46926 .32558 L F
.46771 .32357 m .46638 .33618 L .46926 .32558 L F
.46767 .31728 m .46638 .33618 L .46835 .31747 L F
.38152 .50604 m .38429 .31746 L .38393 .31727 L 0 1 .497 r
F
.38152 .50604 m .38487 .41887 L .38429 .31746 L F
.53365 .39992 m .53087 .40073 L .53174 .38413 L .291 .959 0 r
F
.60186 .46505 m .59968 .43629 L .60259 .44851 L 0 .837 .634 r
F
.59981 .45635 m .59816 .4667 L .60094 .46844 L 0 .271 .662 r
F
.59981 .45635 m .59713 .46113 L .59745 .46287 L F
.59863 .46375 m .59745 .46287 L .59816 .4667 L F
.59981 .45635 m .59745 .46287 L .59863 .46375 L F
.60161 .46597 m .599 .45716 L .60186 .46505 L 0 .805 .916 r
F
.60094 .46844 m .60036 .46504 L .60161 .46597 L F
.60036 .46504 m .599 .45716 L .60161 .46597 L F
.60186 .46505 m .599 .45716 L .59968 .43629 L 0 .837 .634 r
F
.38983 .50564 m .39435 .31746 L .39248 .31691 L .978 0 .789 r
F
.3901 .50571 m .39435 .31746 L .38983 .50564 L F
.80303 .35872 m .80022 .3545 L .80109 .35048 L 1 .296 0 r
F
.80109 .35048 m .79928 .34536 L .80201 .34772 L 1 .124 0 r
F
.80109 .35048 m .79833 .3476 L .79928 .34536 L F
.80022 .3545 m .79833 .3476 L .80109 .35048 L 1 .292 0 r
F
.84297 .38332 m .84131 .38088 L .84392 .38099 L .933 1 0 r
F
.84297 .38332 m .84033 .38257 L .84131 .38088 L F
.84209 .38708 m .84033 .38257 L .84297 .38332 L .787 1 0 r
F
.42409 .31745 m .42367 .33055 L .42326 .31718 L 1 .214 0 r
F
.81134 .35669 m .80853 .35248 L .80953 .35133 L .81 0 .301 r
F
.81042 .35972 m .80853 .35248 L .81134 .35669 L 1 0 .018 r
F
.80853 .35248 m .80677 .34837 L .80953 .35133 L .675 0 .346 r
F
.80853 .35248 m .80575 .34899 L .80677 .34837 L F
.84853 .37865 m .84718 .38203 L .84966 .37972 L .888 .353 0 r
F
.84853 .37865 m .84603 .38046 L .84718 .38203 L F
.47179 .40084 m .47019 .34112 L .47294 .35664 L .752 .787 0 r
F
.47156 .49674 m .4688 .47779 L .47014 .40277 L 0 .832 .019 r
F
.47021 .3736 m .46784 .44938 L .47082 .42781 L 0 .015 .788 r
F
.47021 .3736 m .46724 .39662 L .46784 .44938 L F
.47179 .40084 m .46906 .38064 L .47019 .34112 L .752 .787 0 r
F
.47213 .31879 m .47004 .35022 L .47295 .33625 L 1 0 .317 r
F
.47213 .31879 m .46927 .32572 L .47004 .35022 L F
.80201 .34772 m .80029 .34445 L .803 .34629 L .874 0 .083 r
F
.80201 .34772 m .79928 .34536 L .80029 .34445 L F
.38627 .50809 m .39 .34315 L .38842 .5085 L 0 .256 .813 r
F
.39 .34315 m .38537 .43972 L .38803 .34139 L 0 1 .654 r
F
.38611 .5082 m .38487 .41887 L .38563 .508 L 1 .968 0 r
F
.3857 .50781 m .39 .34315 L .38627 .50809 L 0 0 .358 r
F
.3857 .50781 m .38537 .43972 L .39 .34315 L F
.39 .34315 m .38803 .34139 L .38939 .42728 L 0 1 .654 r
F
.39183 .31741 m .38939 .42728 L .38979 .31655 L 1 .246 0 r
F
.48111 .49097 m .47831 .47601 L .47953 .40583 L .016 .842 0 r
F
.47965 .35806 m .47742 .43182 L .48036 .40846 L .355 0 .788 r
F
.73905 .43101 m .7364 .43129 L .73715 .4235 L 0 1 .13 r
F
.7364 .43129 m .73442 .42153 L .73715 .4235 L 0 .981 .108 r
F
.70571 .4835 m .70306 .48472 L .70345 .4858 L 0 .425 .516 r
F
.70459 .48654 m .70345 .4858 L .70415 .48773 L F
.70571 .4835 m .70345 .4858 L .70459 .48654 L F
.70571 .4835 m .70415 .48773 L .70688 .48905 L F
.7075 .48842 m .70505 .48417 L .70786 .48806 L 0 1 1 r
F
.70688 .48905 m .70637 .48769 L .7075 .48842 L F
.70637 .48769 m .70505 .48417 L .7075 .48842 L F
.70505 .48417 m .70288 .46706 L .70578 .47465 L 0 .85 .598 r
F
.70505 .48417 m .7022 .47862 L .70288 .46706 L F
.71694 .48898 m .71423 .48806 L .71498 .4796 L 0 .984 .576 r
F
.68541 .46708 m .68333 .4526 L .68624 .46063 L 0 .841 .813 r
F
.68541 .46708 m .68257 .46153 L .68333 .4526 L F
.67671 .39818 m .67534 .4115 L .67794 .40761 L 0 .127 .693 r
F
.67671 .39818 m .67413 .4032 L .67534 .4115 L F
.55553 .31696 m .55763 .32001 L .55746 .31737 L 1 0 .697 r
F
.59696 .38686 m .59487 .36408 L .59776 .37429 L .721 0 .912 r
F
.59696 .38686 m .59405 .37436 L .59487 .36408 L F
.39961 .50763 m .40117 .34779 L .39943 .5076 L 0 .011 .8 r
F
.39943 .5076 m .40117 .34779 L .39672 .49764 L 0 .29 .806 r
F
.39943 .5076 m .39672 .49764 L .39776 .50704 L F
.39939 .50746 m .40194 .31735 L .40299 .34392 L .138 .855 0 r
F
.40117 .34779 m .39725 .41131 L .39679 .48758 L 0 .29 .806 r
F
.39709 .48546 m .39679 .48758 L .39672 .49764 L F
.40117 .34779 m .39679 .48758 L .39709 .48546 L F
.39995 .4652 m .40078 .31709 L .40194 .31735 L .138 .855 0 r
F
.39939 .50746 m .39968 .46713 L .39995 .4652 L F
.39968 .46713 m .40078 .31709 L .39995 .4652 L F
.40275 .31729 m .40299 .34392 L .40194 .31735 L 1 .203 0 r
F
.85248 .41961 m .84992 .42045 L .85048 .41044 L .337 1 0 r
F
.84992 .42045 m .84789 .41072 L .85048 .41044 L .265 1 0 r
F
.66955 .45284 m .66751 .43925 L .67036 .44539 L 0 .893 .591 r
F
.66955 .45284 m .66676 .44924 L .66751 .43925 L F
.80575 .34899 m .80405 .34619 L .80677 .34837 L .455 0 .375 r
F
.80575 .34899 m .803 .34629 L .80405 .34619 L F
.81418 .36149 m .81134 .35669 L .81231 .35499 L .898 0 .244 r
F
.81329 .36507 m .81134 .35669 L .81418 .36149 L 1 .036 0 r
F
.81329 .36507 m .81042 .35972 L .81134 .35669 L F
.81134 .35669 m .80953 .35133 L .81231 .35499 L .81 0 .301 r
F
.68398 .32593 m .68259 .33752 L .68518 .33316 L 1 0 .254 r
F
.68398 .32593 m .68141 .33051 L .68259 .33752 L F
.58589 .39295 m .58372 .36126 L .58664 .37595 L 1 0 .88 r
F
.58589 .39295 m .58295 .37736 L .58372 .36126 L F
.67885 .46069 m .67683 .44808 L .67971 .45514 L 0 .868 .824 r
F
.67885 .46069 m .67604 .45625 L .67683 .44808 L F
.84392 .38099 m .84236 .38056 L .84494 .38007 L .383 .974 0 r
F
.84392 .38099 m .84131 .38088 L .84236 .38056 L F
.80125 .41305 m .7999 .41839 L .80266 .42116 L .236 0 .577 r
F
.80125 .41305 m .79853 .41083 L .7999 .41839 L F
.46767 .31728 m .46559 .31851 L .46638 .33618 L 1 0 .083 r
F
.56692 .32591 m .56529 .34696 L .56803 .34344 L 1 0 .727 r
F
.56692 .32591 m .56418 .32907 L .56529 .34696 L F
.81246 .36989 m .81042 .35972 L .81329 .36507 L 1 .264 0 r
F
.81246 .36989 m .80957 .36402 L .81042 .35972 L F
.70278 .41786 m .70134 .4263 L .70403 .42624 L 0 .17 .641 r
F
.70278 .41786 m .70013 .41907 L .70134 .4263 L F
.652 .44034 m .64982 .41926 L .65265 .42475 L 0 .879 .047 r
F
.652 .44034 m .64919 .43611 L .64982 .41926 L F
.38152 .50604 m .38393 .31727 L .38115 .50586 L 0 1 .497 r
F
.38115 .50586 m .38393 .31727 L .38373 .31722 L 0 .94 .143 r
F
.53825 .36252 m .53627 .33328 L .5391 .34395 L 1 .829 0 r
F
.53825 .36252 m .53542 .35396 L .53627 .33328 L F
.80876 .36946 m .80671 .35876 L .80957 .36402 L 1 .395 0 r
F
.80876 .36946 m .80588 .36374 L .80671 .35876 L F
.77612 .39092 m .77494 .40164 L .77747 .39858 L .32 0 .663 r
F
.77612 .39092 m .77362 .39461 L .77494 .40164 L F
.84589 .40152 m .84324 .40053 L .84395 .39349 L .513 1 0 r
F
.84395 .39349 m .84128 .39224 L .84209 .38708 L .645 1 0 r
F
.84324 .40053 m .84128 .39224 L .84395 .39349 L .458 .974 0 r
F
.82455 .44108 m .82338 .44933 L .82604 .45028 L 0 .118 .628 r
F
.82455 .44108 m .82189 .44019 L .82338 .44933 L F
.51971 .31724 m .51766 .32007 L .51779 .31685 L 1 .746 0 r
F
.51971 .31724 m .52046 .32918 L .51766 .32007 L F
.42326 .31718 m .42367 .33055 L .42252 .31722 L 1 .214 0 r
F
.42277 .4159 m .41943 .45039 L .4196 .47907 L 0 .297 .796 r
F
.42039 .48021 m .4196 .47907 L .41971 .4984 L F
.42277 .4159 m .4196 .47907 L .42039 .48021 L F
.4261 .37888 m .42261 .5 L .42567 .48805 L 0 .107 .797 r
F
.4261 .37888 m .42277 .4159 L .42261 .5 L F
.42277 .4159 m .41971 .4984 L .42261 .5 L 0 .297 .796 r
F
.42321 .4843 m .42151 .42916 L .42397 .4641 L 0 .887 .537 r
F
.42261 .5 m .42235 .48306 L .42321 .4843 L F
.42235 .48306 m .42151 .42916 L .42321 .4843 L F
.42252 .31722 m .42151 .42916 L .42123 .31692 L .891 .788 0 r
F
.42252 .31722 m .42367 .33055 L .42151 .42916 L F
.623 .46597 m .6203 .46787 L .62111 .45827 L 0 1 .75 r
F
.38115 .50586 m .38373 .31722 L .37873 .5053 L 0 .94 .143 r
F
.37873 .5053 m .38373 .31722 L .38129 .3162 L F
.52157 .40679 m .51964 .3724 L .52245 .38343 L .58 .879 0 r
F
.52157 .40679 m .51876 .40264 L .51964 .3724 L F
.59055 .45249 m .58781 .45393 L .58879 .45517 L 0 .133 .37 r
F
.58879 .45517 m .58666 .42748 L .58958 .44154 L 0 .803 .866 r
F
.58879 .45517 m .58592 .44637 L .58666 .42748 L F
.69199 .47393 m .68986 .45805 L .69279 .46651 L 0 .831 .769 r
F
.69199 .47393 m .68913 .4678 L .68986 .45805 L F
.72216 .35821 m .72079 .36705 L .72347 .36726 L 1 0 .641 r
F
.72216 .35821 m .71948 .35801 L .72079 .36705 L F
.40606 .31718 m .40436 .36951 L .40787 .32726 L 1 0 .53 r
F
.40479 .31676 m .40436 .36951 L .40606 .31718 L F
.84209 .38708 m .83942 .38568 L .84033 .38257 L .787 1 0 r
F
.84128 .39224 m .83942 .38568 L .84209 .38708 L .604 .993 0 r
F
.52892 .35636 m .52696 .32492 L .52978 .33478 L 1 .833 0 r
F
.52892 .35636 m .52609 .34773 L .52696 .32492 L F
.80022 .3545 m .79744 .35113 L .79833 .3476 L 1 .292 0 r
F
.79833 .3476 m .79659 .34389 L .79928 .34536 L 1 .139 0 r
F
.79833 .3476 m .79562 .3456 L .79659 .34389 L F
.79744 .35113 m .79562 .3456 L .79833 .3476 L 1 .307 0 r
F
.69423 .3323 m .69281 .34162 L .69545 .34002 L 1 0 .474 r
F
.69423 .3323 m .6916 .33427 L .69281 .34162 L F
.73816 .43456 m .7364 .43129 L .73905 .43101 L 0 1 .341 r
F
.65804 .33395 m .6563 .33346 L .65892 .32913 L 1 1 0 r
F
.65892 .32913 m .6563 .33346 L .65727 .33246 L 0 0 0 r
F
.65892 .32913 m .65727 .33246 L .65985 .3269 L F
.53641 .39571 m .53455 .39191 L .53735 .39678 L 0 1 .352 r
F
.53641 .39571 m .53365 .39992 L .53455 .39191 L F
.80223 .36431 m .80022 .3545 L .80303 .35872 L 1 .482 0 r
F
.80223 .36431 m .7994 .35967 L .80022 .3545 L F
.7994 .35967 m .79744 .35113 L .80022 .3545 L 1 .464 0 r
F
.39776 .50704 m .40078 .31709 L .39939 .50746 L .138 .855 0 r
F
.39776 .50704 m .40045 .31699 L .40078 .31709 L F
.69855 .48003 m .69639 .46327 L .69931 .47159 L 0 .835 .696 r
F
.69855 .48003 m .69569 .47391 L .69639 .46327 L F
.72606 .43399 m .72465 .44154 L .72725 .4394 L 0 .462 .608 r
F
.72606 .43399 m .7235 .43744 L .72465 .44154 L F
.6238 .39125 m .621 .38729 L .62187 .38151 L .793 .879 0 r
F
.621 .38729 m .61913 .38081 L .62187 .38151 L 1 .683 0 r
F
.62187 .38151 m .62014 .38308 L .62283 .38102 L 1 0 .242 r
F
.62187 .38151 m .61913 .38081 L .62014 .38308 L F
.57185 .42994 m .56905 .42611 L .56991 .41734 L 0 .368 .935 r
F
.81704 .36676 m .81418 .36149 L .81513 .35923 L .966 0 .15 r
F
.81618 .37089 m .81418 .36149 L .81704 .36676 L 1 .141 0 r
F
.81618 .37089 m .81329 .36507 L .81418 .36149 L F
.81418 .36149 m .81231 .35499 L .81513 .35923 L .898 0 .244 r
F
.53074 .35116 m .52897 .37821 L .53174 .37001 L .945 0 .753 r
F
.53074 .35116 m .52799 .36356 L .52897 .37821 L F
.72818 .42514 m .72601 .40935 L .72885 .41443 L .012 .875 0 r
F
.72818 .42514 m .72537 .42077 L .72601 .40935 L F
.42808 .3169 m .42884 .35954 L .4287 .31701 L 1 0 .782 r
F
.67129 .45371 m .66858 .45377 L .66955 .45284 L 0 1 1 r
F
.67129 .45371 m .66955 .45284 L .67233 .45581 L F
.71583 .42842 m .71443 .43709 L .71708 .43598 L 0 .331 .642 r
F
.71583 .42842 m .71322 .43069 L .71443 .43709 L F
.39776 .50704 m .39672 .49764 L .40045 .31699 L .138 .855 0 r
F
.40045 .31699 m .39672 .49764 L .39823 .31641 L .743 .831 0 r
F
.73351 .43623 m .73198 .4398 L .73458 .43792 L 0 .13 .243 r
F
.73351 .43623 m .73095 .43956 L .73122 .43962 L F
.73351 .43623 m .73122 .43962 L .73243 .43874 L F
.7353 .43666 m .73289 .43667 L .73555 .43623 L 0 1 .59 r
F
.73458 .43792 m .73408 .43755 L .7353 .43666 L F
.73408 .43755 m .73289 .43667 L .7353 .43666 L F
.73243 .43874 m .73122 .43962 L .73198 .4398 L 0 .13 .243 r
F
.803 .34629 m .80136 .34485 L .80405 .34619 L .008 0 .201 r
F
.803 .34629 m .80029 .34445 L .80136 .34485 L F
.81513 .35923 m .81231 .35499 L .81335 .35462 L .556 0 .571 r
F
.81231 .35499 m .81059 .35149 L .81335 .35462 L .368 0 .574 r
F
.81231 .35499 m .80953 .35133 L .81059 .35149 L F
.8051 .36974 m .80303 .35872 L .80588 .36374 L 1 .536 0 r
F
.8051 .36974 m .80223 .36431 L .80303 .35872 L F
.79928 .34536 m .79762 .3435 L .80029 .34445 L .614 0 .093 r
F
.79928 .34536 m .79659 .34389 L .79762 .3435 L F
.55553 .31696 m .5549 .32541 L .55763 .32001 L 1 0 .697 r
F
.55436 .31669 m .5549 .32541 L .55553 .31696 L F
.59534 .46151 m .59318 .4331 L .59611 .44638 L 0 .828 .763 r
F
.59534 .46151 m .59248 .45302 L .59318 .4331 L F
.85326 .37835 m .85207 .3849 L .85447 .38103 L .474 .468 0 r
F
.85326 .37835 m .85084 .38188 L .85207 .3849 L F
.65985 .3269 m .65829 .33377 L .66085 .3271 L .674 .213 0 r
F
.65985 .3269 m .65727 .33246 L .65829 .33377 L F
.59861 .36649 m .59674 .35969 L .59954 .36419 L .257 0 .92 r
F
.59954 .36419 m .59674 .35969 L .59778 .36577 L 1 0 .501 r
F
.59674 .35969 m .59502 .36482 L .59778 .36577 L 1 0 .598 r
F
.59674 .35969 m .59394 .3561 L .59502 .36482 L F
.86998 .37662 m .86904 .38702 L .87128 .38059 L .62 .47 0 r
F
.86998 .37662 m .86775 .38323 L .86904 .38702 L F
.7994 .35967 m .7966 .35585 L .79744 .35113 L 1 .464 0 r
F
.79744 .35113 m .7947 .34863 L .79562 .3456 L 1 .307 0 r
F
.7966 .35585 m .7947 .34863 L .79744 .35113 L 1 .47 0 r
F
.86162 .37752 m .86062 .38725 L .86291 .38144 L .506 .493 0 r
F
.86162 .37752 m .85933 .38324 L .86062 .38725 L F
.73816 .43456 m .73555 .43623 L .7364 .43129 L 0 1 .341 r
F
.42123 .31692 m .41914 .38962 L .42084 .31685 L .891 .788 0 r
F
.42123 .31692 m .42151 .42916 L .41914 .38962 L F
.60147 .37471 m .59861 .36649 L .59954 .36419 L .791 0 1 r
F
.60065 .38508 m .59861 .36649 L .60147 .37471 L .607 0 .938 r
F
.60065 .38508 m .59776 .37429 L .59861 .36649 L F
.80953 .35133 m .80785 .34904 L .81059 .35149 L 0 0 .349 r
F
.80953 .35133 m .80677 .34837 L .80785 .34904 L F
.38983 .50564 m .39248 .31691 L .38979 .50563 L .978 0 .789 r
F
.38979 .50563 m .39248 .31691 L .39164 .31666 L .328 0 .796 r
F
.42397 .4641 m .42367 .33055 L .42608 .3659 L .383 .807 0 r
F
.42886 .46464 m .42567 .48805 L .42655 .49056 L 0 .23 .631 r
F
.42655 .49056 m .42608 .3659 L .42849 .4043 L 0 .825 .065 r
F
.42655 .49056 m .42397 .4641 L .42608 .3659 L F
.42808 .3169 m .42566 .38517 L .42884 .35954 L 1 0 .782 r
F
.42564 .31628 m .42566 .38517 L .42808 .3169 L F
.70933 .42398 m .70791 .43232 L .71058 .43198 L 0 .25 .638 r
F
.70933 .42398 m .70669 .42548 L .70791 .43232 L F
.59394 .3561 m .59226 .36458 L .59502 .36482 L 1 0 .648 r
F
.59394 .3561 m .59116 .35346 L .59226 .36458 L F
.81796 .36392 m .81513 .35923 L .81614 .35831 L .715 0 .502 r
F
.81704 .36676 m .81513 .35923 L .81796 .36392 L .966 0 .15 r
F
.81513 .35923 m .81335 .35462 L .81614 .35831 L .556 0 .571 r
F
.42084 .31685 m .41914 .38962 L .41879 .31633 L 1 .749 0 r
F
.84789 .41072 m .84526 .41013 L .84589 .40152 L .388 .997 0 r
F
.84526 .41013 m .84324 .40053 L .84589 .40152 L .327 .969 0 r
F
.51779 .31685 m .51766 .32007 L .51743 .31676 L 1 .691 0 r
F
.81167 .37579 m .80957 .36402 L .81246 .36989 L 1 .537 0 r
F
.81167 .37579 m .80876 .36946 L .80957 .36402 L F
.69008 .39749 m .68786 .37813 L .69075 .38552 L .591 .832 0 r
F
.69008 .39749 m .6872 .39085 L .68786 .37813 L F
.7364 .43129 m .7337 .43042 L .73442 .42153 L 0 .981 .108 r
F
.7337 .43042 m .73165 .4185 L .73442 .42153 L 0 .936 .079 r
F
.58219 .39486 m .58002 .36186 L .58295 .37736 L 1 0 .876 r
F
.58219 .39486 m .57925 .37908 L .58002 .36186 L F
.49631 .33341 m .49433 .37986 L .49719 .36163 L 1 0 .773 r
F
.49631 .33341 m .49347 .35092 L .49433 .37986 L F
.81537 .37622 m .81329 .36507 L .81618 .37089 L 1 .44 0 r
F
.81537 .37622 m .81246 .36989 L .81329 .36507 L F
.66915 .32368 m .66776 .33692 L .67028 .32926 L 1 .124 0 r
F
.66915 .32368 m .66662 .33097 L .66776 .33692 L F
.79853 .41083 m .79717 .41597 L .7999 .41839 L .224 0 .571 r
F
.79853 .41083 m .79582 .40903 L .79717 .41597 L F
.72981 .43597 m .72834 .4416 L .73095 .43956 L 0 .407 .495 r
F
.72981 .43597 m .72725 .4394 L .72834 .4416 L F
.70078 .33837 m .69934 .34666 L .70203 .34646 L 1 0 .58 r
F
.70078 .33837 m .69811 .33896 L .69934 .34666 L F
.6548 .44409 m .65265 .42475 L .65548 .43019 L 0 .886 .137 r
F
.6548 .44409 m .652 .44034 L .65265 .42475 L F
.40348 .31649 m .40436 .36951 L .40479 .31676 L 1 0 .785 r
F
.51743 .31676 m .51766 .32007 L .5165 .31657 L 1 .691 0 r
F
.60147 .37471 m .59954 .36419 L .60236 .36952 L .791 0 1 r
F
.60236 .36952 m .59954 .36419 L .60055 .36746 L .988 0 .232 r
F
.59954 .36419 m .59778 .36577 L .60055 .36746 L 1 0 .501 r
F
.54749 .36282 m .54576 .37972 L .54853 .37762 L .793 0 .718 r
F
.54749 .36282 m .54476 .36941 L .54576 .37972 L F
.83766 .45243 m .83665 .46326 L .83911 .46013 L 0 .368 .665 r
F
.83766 .45243 m .83521 .45567 L .83665 .46326 L F
.71898 .42022 m .71673 .40168 L .71963 .40892 L .053 .83 0 r
F
.71898 .42022 m .71609 .4136 L .71673 .40168 L F
.67783 .45958 m .67604 .45625 L .67885 .46069 L 0 .932 1 r
F
.67783 .45958 m .67509 .45807 L .67604 .45625 L F
.55323 .31646 m .5549 .32541 L .55436 .31669 L 1 0 .734 r
F
.84494 .38007 m .84348 .3815 L .84603 .38046 L .775 .182 0 r
F
.84494 .38007 m .84236 .38056 L .84348 .3815 L F
.76596 .38702 m .76485 .40018 L .76732 .39547 L .342 0 .687 r
F
.76596 .38702 m .76351 .39223 L .76485 .40018 L F
.66653 .39468 m .66523 .41232 L .66778 .40545 L 0 .179 .72 r
F
.66653 .39468 m .66401 .4024 L .66523 .41232 L F
.38979 .31655 m .38939 .42728 L .38803 .34139 L 1 .246 0 r
F
.38979 .50563 m .39164 .31666 L .387 .50487 L .328 0 .796 r
F
.38979 .31655 m .38803 .34139 L .38888 .31658 L 1 .246 0 r
F
.38743 .47244 m .39164 .31666 L .38948 .31612 L .328 0 .796 r
F
.38773 .47526 m .39164 .31666 L .38743 .47244 L F
.39 .49626 m .39081 .33289 L .39262 .39443 L 0 .899 .275 r
F
.38976 .50559 m .38983 .49465 L .39 .49626 L F
.38983 .49465 m .39081 .33289 L .39 .49626 L F
.387 .50487 m .38773 .47526 L .38743 .47244 L .328 0 .796 r
F
.73096 .42836 m .72885 .41443 L .73165 .4185 L 0 .902 .042 r
F
.73096 .42836 m .72818 .42514 L .72885 .41443 L F
.80677 .34837 m .80405 .34619 L .80515 .34735 L .664 0 0 r
F
.80677 .34837 m .80515 .34735 L .80785 .34904 L F
.71011 .34747 m .70868 .35533 L .71139 .35613 L 1 0 .628 r
F
.71011 .34747 m .70741 .34693 L .70868 .35533 L F
.67233 .45581 m .67036 .44539 L .67321 .4511 L 0 .918 .806 r
F
.67233 .45581 m .66955 .45284 L .67036 .44539 L F
.6648 .45012 m .66312 .45185 L .66586 .45315 L 0 0 0 r
F
.6648 .45012 m .66213 .45191 L .66312 .45185 L F
.61282 .464 m .61016 .46917 L .61114 .46974 L 0 .166 .432 r
F
.61114 .46974 m .60903 .44771 L .6119 .45664 L 0 .879 .618 r
F
.61114 .46974 m .60833 .46555 L .60903 .44771 L F
.6619 .35209 m .65917 .35128 L .65991 .34039 L 1 .963 0 r
F
.65991 .34039 m .65722 .34136 L .65804 .33395 L 1 1 0 r
F
.65917 .35128 m .65722 .34136 L .65991 .34039 L 1 .996 0 r
F
.808 .37586 m .80588 .36374 L .80876 .36946 L 1 .649 0 r
F
.808 .37586 m .8051 .36974 L .80588 .36374 L F
.81992 .37234 m .81704 .36676 L .81796 .36392 L 1 .027 0 r
F
.81908 .37704 m .81704 .36676 L .81992 .37234 L 1 .361 0 r
F
.81908 .37704 m .81618 .37089 L .81704 .36676 L F
.38757 .31659 m .38537 .43972 L .38623 .31645 L 0 .958 .398 r
F
.38757 .31659 m .38803 .34139 L .38537 .43972 L F
.38549 .47038 m .38487 .41887 L .38537 .43972 L 0 0 .358 r
F
.38563 .508 m .38533 .47303 L .38549 .47038 L F
.38533 .47303 m .38487 .41887 L .38549 .47038 L F
.38563 .508 m .38537 .43972 L .3857 .50781 L F
.3868 .50482 m .38909 .31599 L .38398 .50395 L 0 .157 .803 r
F
.38622 .31673 m .38623 .31645 L .38622 .3168 L 0 .958 .398 r
F
.38622 .31673 m .38622 .3168 L .38537 .43972 L F
.38178 .50598 m .38487 .41887 L .38152 .50604 L 0 1 .497 r
F
.38178 .50598 m .38537 .43972 L .38487 .41887 L F
.38127 .50578 m .38622 .31673 L .38537 .43972 L 0 .958 .398 r
F
.38127 .50578 m .38544 .31611 L .38623 .31645 L F
.38613 .31558 m .38803 .34139 L .38757 .31659 L 1 0 .029 r
F
.38613 .31558 m .38579 .35451 L .38803 .34139 L F
.38888 .31658 m .38579 .35451 L .38812 .31581 L F
.38888 .31658 m .38803 .34139 L .38579 .35451 L F
.38431 .48871 m .38909 .31599 L .38812 .31581 L 0 .157 .803 r
F
.38398 .50395 m .3844 .48835 L .38431 .48871 L F
.3844 .48835 m .38909 .31599 L .38431 .48871 L F
.3868 .50482 m .38948 .31612 L .38909 .31599 L F
.387 .50487 m .38948 .31612 L .3868 .50482 L .328 0 .796 r
F
.38722 .47704 m .38857 .31417 L .39017 .31454 L .103 .865 0 r
F
.38672 .50466 m .38698 .47801 L .38722 .47704 L F
.38698 .47801 m .38857 .31417 L .38722 .47704 L F
.38127 .50578 m .38537 .43972 L .38178 .50598 L 0 .958 .398 r
F
.38398 .50395 m .38812 .31581 L .38579 .35451 L 0 .157 .803 r
F
.38398 .50395 m .38579 .35451 L .38391 .50394 L F
.38396 .50391 m .38857 .31417 L .38672 .50466 L .103 .865 0 r
F
.38396 .50391 m .38814 .31404 L .38857 .31417 L F
.38112 .50575 m .38544 .31611 L .38127 .50578 L 0 .909 .042 r
F
.38112 .50575 m .38346 .31561 L .38544 .31611 L F
.38391 .50394 m .38579 .35451 L .38169 .46614 L 0 .354 .795 r
F
.38391 .50394 m .38169 .46614 L .38363 .50383 L F
.38391 .50389 m .38814 .31404 L .38396 .50391 L .708 .839 0 r
F
.38499 .31546 m .38579 .35451 L .38613 .31558 L 1 0 .368 r
F
.37873 .5053 m .38129 .3162 L .37813 .50507 L 0 .94 .143 r
F
.37843 .50486 m .38346 .31561 L .38112 .50575 L 0 .909 .042 r
F
.38499 .31546 m .38154 .42705 L .38579 .35451 L 1 0 .368 r
F
.38579 .35451 m .38154 .42705 L .38169 .46614 L 0 .354 .795 r
F
.38391 .50389 m .38598 .31347 L .38814 .31404 L .708 .839 0 r
F
.38867 .31286 m .38431 .46941 L .38789 .4336 L .668 0 .795 r
F
.38739 .43822 m .38431 .46941 L .38544 .45606 L 0 .681 .267 r
F
.38789 .4336 m .38733 .43921 L .38739 .43822 L F
.38733 .43921 m .38431 .46941 L .38739 .43822 L F
.82082 .36891 m .81796 .36392 L .81895 .36244 L .841 0 .379 r
F
.81992 .37234 m .81796 .36392 L .82082 .36891 L 1 .027 0 r
F
.81796 .36392 m .81614 .35831 L .81895 .36244 L .715 0 .502 r
F
.85446 .42838 m .85194 .42993 L .85248 .41961 L .215 1 0 r
F
.85194 .42993 m .84992 .42045 L .85248 .41961 L .142 1 0 r
F
.52051 .34678 m .5187 .38165 L .52148 .36941 L .89 0 .767 r
F
.52051 .34678 m .51774 .36249 L .5187 .38165 L F
.79562 .3456 m .79393 .3433 L .79659 .34389 L 1 .172 0 r
F
.79562 .3456 m .79294 .34449 L .79393 .3433 L F
.7947 .34863 m .79294 .34449 L .79562 .3456 L 1 .342 0 r
F
.7337 .43042 m .73096 .42836 L .73165 .4185 L 0 .936 .079 r
F
.5165 .31657 m .51676 .34393 L .51513 .31627 L 1 .828 0 r
F
.5165 .31657 m .51766 .32007 L .51676 .34393 L F
.68715 .46872 m .68441 .46702 L .68541 .46708 L 0 .482 1 r
F
.68715 .46872 m .68541 .46708 L .68823 .47161 L F
.65804 .33395 m .6554 .337 L .6563 .33346 L 1 1 0 r
F
.65722 .34136 m .6554 .337 L .65804 .33395 L F
.7966 .35585 m .79384 .3529 L .7947 .34863 L 1 .47 0 r
F
.7947 .34863 m .792 .34701 L .79294 .34449 L 1 .342 0 r
F
.79384 .3529 m .792 .34701 L .7947 .34863 L 1 .496 0 r
F
.46234 .31652 m .46361 .34355 L .46192 .3164 L 1 .562 0 r
F
.46234 .31652 m .46467 .32006 L .46361 .34355 L F
.46193 .31633 m .46467 .32006 L .46234 .31652 L 1 .15 0 r
F
.65457 .44467 m .65307 .45531 L .65573 .45259 L 0 .388 .657 r
F
.65457 .44467 m .65198 .45047 L .65307 .45531 L F
.57625 .33704 m .57464 .35579 L .57738 .35361 L 1 0 .717 r
F
.57625 .33704 m .57351 .33832 L .57464 .35579 L F
.68777 .32953 m .68637 .34015 L .68898 .33688 L 1 0 .352 r
F
.68777 .32953 m .68518 .33316 L .68637 .34015 L F
.63026 .38246 m .62881 .39868 L .6314 .39095 L .407 0 .713 r
F
.63026 .38246 m .62764 .38824 L .62881 .39868 L F
.59116 .35346 m .58951 .36499 L .59226 .36458 L 1 0 .677 r
F
.59116 .35346 m .58839 .35176 L .58951 .36499 L F
.84033 .38257 m .83866 .38004 L .84131 .38088 L .878 1 0 r
F
.84033 .38257 m .83765 .3811 L .83866 .38004 L F
.83942 .38568 m .83765 .3811 L .84033 .38257 L .789 1 0 r
F
.39957 .5075 m .40299 .34392 L .40231 .50831 L 0 .885 .257 r
F
.39939 .50746 m .40299 .34392 L .39957 .5075 L .138 .855 0 r
F
.40348 .31649 m .40078 .41315 L .40436 .36951 L 1 0 .785 r
F
.40176 .316 m .40078 .41315 L .40348 .31649 L F
.67515 .3814 m .67298 .36292 L .67579 .36744 L .898 .878 0 r
F
.67515 .3814 m .67234 .37715 L .67298 .36292 L F
.67234 .37715 m .67018 .35909 L .67298 .36292 L .955 .887 0 r
F
.62589 .41046 m .6238 .39125 L .6266 .39566 L .302 .84 0 r
F
.62655 .38157 m .62502 .3945 L .62764 .38824 L .561 0 .691 r
F
.62655 .38157 m .62389 .38559 L .62502 .3945 L F
.67234 .37715 m .66954 .37339 L .67018 .35909 L .955 .887 0 r
F
.66954 .37339 m .6674 .35599 L .67018 .35909 L 1 .897 0 r
F
.84324 .40053 m .84054 .39869 L .84128 .39224 L .458 .974 0 r
F
.84128 .39224 m .83858 .39019 L .83942 .38568 L .604 .993 0 r
F
.84054 .39869 m .83858 .39019 L .84128 .39224 L .424 .941 0 r
F
.55323 .31646 m .55216 .33154 L .5549 .32541 L 1 0 .734 r
F
.55123 .31604 m .55216 .33154 L .55323 .31646 L F
.63399 .38367 m .6326 .40259 L .63516 .39368 L .262 0 .726 r
F
.63399 .38367 m .6314 .39095 L .6326 .40259 L F
.75203 .38098 m .75091 .39501 L .7534 .39027 L .518 0 .694 r
F
.75203 .38098 m .74955 .38594 L .75091 .39501 L F
.46634 .3611 m .46361 .34355 L .46467 .32006 L 1 .755 0 r
F
.46467 .32006 m .46273 .32438 L .46559 .31851 L 1 .15 0 r
F
.46193 .31633 m .46273 .32438 L .46467 .32006 L F
.83942 .38568 m .83671 .38356 L .83765 .3811 L .789 1 0 r
F
.83858 .39019 m .83671 .38356 L .83942 .38568 L .606 .949 0 r
F
.39725 .41131 m .39337 .46926 L .39454 .45276 L 0 0 .031 r
F
.39823 .31641 m .39454 .45276 L .39743 .31621 L .743 .831 0 r
F
.39725 .41131 m .39454 .45276 L .39672 .49764 L 0 0 .031 r
F
.39823 .31641 m .39672 .49764 L .39454 .45276 L .743 .831 0 r
F
.55763 .32001 m .55597 .34304 L .55871 .33783 L 1 0 .736 r
F
.55763 .32001 m .5549 .32541 L .55597 .34304 L F
.46192 .3164 m .46088 .32912 L .46184 .3164 L 1 .562 0 r
F
.46192 .3164 m .46361 .34355 L .46088 .32912 L F
.46184 .3164 m .45905 .31619 L .46067 .31598 L .756 .25 0 r
F
.46184 .3164 m .46088 .32912 L .45905 .31619 L F
.68703 .40723 m .68557 .41606 L .68824 .41505 L 0 .17 .644 r
F
.68703 .40723 m .68439 .40957 L .68557 .41606 L F
.69648 .47795 m .69482 .47882 L .69761 .48232 L 0 .286 .288 r
F
.69648 .47795 m .69377 .47715 L .69482 .47882 L F
.80147 .3708 m .7994 .35967 L .80223 .36431 L 1 .685 0 r
F
.80147 .3708 m .79862 .3658 L .7994 .35967 L F
.79862 .3658 m .7966 .35585 L .7994 .35967 L 1 .646 0 r
F
.79862 .3658 m .7958 .36162 L .7966 .35585 L F
.7958 .36162 m .79384 .3529 L .7966 .35585 L 1 .638 0 r
F
.80029 .34445 m .79871 .34439 L .80136 .34485 L .659 0 0 r
F
.80029 .34445 m .79762 .3435 L .79871 .34439 L F
.56443 .38596 m .56236 .35557 L .56525 .3703 L 1 0 .28 r
F
.56443 .38596 m .56155 .37315 L .56236 .35557 L F
.71251 .41734 m .71025 .39803 L .71318 .40615 L .064 .814 0 r
F
.71251 .41734 m .7096 .40991 L .71025 .39803 L F
.62305 .40419 m .621 .38729 L .6238 .39125 L .361 .834 0 r
F
.62305 .40419 m .62021 .39803 L .621 .38729 L F
.62283 .38102 m .62123 .39014 L .62389 .38559 L .728 0 .652 r
F
.621 .38729 m .61821 .38384 L .61913 .38081 L 1 .683 0 r
F
.62021 .39803 m .61821 .38384 L .621 .38729 L .457 .827 0 r
F
.62283 .38102 m .62014 .38308 L .62123 .39014 L .728 0 .652 r
F
.82189 .44019 m .82067 .44755 L .82338 .44933 L 0 .095 .614 r
F
.82189 .44019 m .8192 .43855 L .82067 .44755 L F
.41879 .31633 m .41681 .34981 L .41771 .31616 L 1 .749 0 r
F
.41879 .31633 m .41914 .38962 L .41681 .34981 L F
.46182 .31633 m .46273 .32438 L .46193 .31633 L 1 0 .15 r
F
.46088 .32912 m .45813 .31871 L .45828 .3183 L .756 .25 0 r
F
.4596 .32003 m .45828 .3183 L .45905 .31619 L F
.46088 .32912 m .45828 .3183 L .4596 .32003 L F
.45973 .36378 m .45813 .31871 L .46088 .32912 L 1 .749 0 r
F
.46201 .49731 m .46077 .39472 L .46341 .42417 L 0 .823 .027 r
F
.46201 .49731 m .45929 .47436 L .46077 .39472 L F
.4637 .36413 m .46072 .38583 L .46123 .44262 L .212 0 .787 r
F
.46243 .38527 m .46088 .32912 L .46361 .34355 L .947 .769 0 r
F
.46243 .38527 m .45973 .36378 L .46088 .32912 L F
.4627 .32413 m .45983 .33403 L .46273 .32438 L 1 0 .15 r
F
.46182 .31633 m .46117 .32211 L .4627 .32413 L F
.46117 .32211 m .45983 .33403 L .4627 .32413 L F
.46067 .31598 m .45983 .33403 L .46182 .31633 L F
.44981 .46628 m .44722 .43412 L .44884 .35343 L .342 .8 0 r
F
.45077 .33836 m .44813 .41837 L .45119 .39485 L .755 0 .784 r
F
.45077 .33836 m .44778 .35583 L .44813 .41837 L F
.55402 .36898 m .5523 .38442 L .55507 .38381 L .707 0 .711 r
F
.55402 .36898 m .55128 .37396 L .5523 .38442 L F
.68164 .46431 m .67971 .45514 L .68257 .46153 L 0 .866 1 r
F
.68164 .46431 m .67885 .46069 L .67971 .45514 L F
.70599 .41296 m .70374 .39336 L .70667 .40185 L .146 .809 0 r
F
.70599 .41296 m .70308 .40523 L .70374 .39336 L F
.74181 .37562 m .74061 .38823 L .74317 .38498 L .699 0 .682 r
F
.74181 .37562 m .73926 .37892 L .74061 .38823 L F
.60803 .38235 m .60519 .37562 L .60612 .37308 L .843 0 1 r
F
.60519 .37562 m .60333 .3699 L .60612 .37308 L .267 0 1 r
F
.60803 .38235 m .60612 .37308 L .60892 .37696 L .843 0 1 r
F
.60612 .37308 m .6055 .37398 L .60713 .37603 L 1 0 .521 r
F
.60519 .37562 m .60246 .36975 L .60396 .37182 L .267 0 1 r
F
.60434 .38356 m .60236 .36952 L .60519 .37562 L .703 0 .986 r
F
.60722 .39283 m .60519 .37562 L .60803 .38235 L 0 .006 .941 r
F
.60722 .39283 m .60434 .38356 L .60519 .37562 L F
.6055 .37398 m .60438 .37563 L .60696 .37601 L 1 0 .521 r
F
.6055 .37398 m .60696 .37601 L .60713 .37603 L F
.60396 .37182 m .60236 .36952 L .60333 .3699 L .267 0 1 r
F
.60246 .36975 m .60236 .36952 L .60396 .37182 L F
.60434 .38356 m .60147 .37471 L .60236 .36952 L .703 0 .986 r
F
.60236 .36952 m .60055 .36746 L .60333 .3699 L .988 0 .232 r
F
.65759 .44729 m .65548 .43019 L .65831 .43546 L 0 .897 .249 r
F
.65759 .44729 m .6548 .44409 L .65548 .43019 L F
.42559 .31627 m .42566 .38517 L .42564 .31628 L .849 0 .787 r
F
.63772 .38518 m .63638 .40616 L .63892 .39638 L .122 0 .734 r
F
.63772 .38518 m .63516 .39368 L .63638 .40616 L F
.51513 .31627 m .51395 .33475 L .51468 .31617 L 1 .828 0 r
F
.51513 .31627 m .51676 .34393 L .51395 .33475 L F
.42397 .4641 m .42151 .42916 L .42367 .33055 L .383 .807 0 r
F
.42559 .31627 m .42246 .41072 L .42566 .38517 L .849 0 .787 r
F
.42545 .31623 m .42246 .41072 L .42559 .31627 L F
.67797 .38609 m .67579 .36744 L .67862 .37259 L .824 .87 0 r
F
.67797 .38609 m .67515 .3814 L .67579 .36744 L F
.70786 .48806 m .70578 .47465 L .70865 .48079 L 0 .886 .663 r
F
.70786 .48806 m .70505 .48417 L .70578 .47465 L F
.81895 .36244 m .81614 .35831 L .81722 .35871 L .294 0 .729 r
F
.81614 .35831 m .81445 .35554 L .81722 .35871 L 0 0 .46 r
F
.81614 .35831 m .81335 .35462 L .81445 .35554 L F
.66954 .37339 m .66675 .37018 L .6674 .35599 L 1 .897 0 r
F
.66675 .37018 m .66464 .35365 L .6674 .35599 L 1 .908 0 r
F
.82367 .37405 m .82082 .36891 L .82178 .36684 L .945 0 .122 r
F
.82281 .37807 m .82082 .36891 L .82367 .37405 L 1 .303 0 r
F
.82281 .37807 m .81992 .37234 L .82082 .36891 L F
.82082 .36891 m .81895 .36244 L .82178 .36684 L .841 0 .379 r
F
.42545 .31623 m .42252 .33609 L .42246 .41072 L .849 0 .787 r
F
.42356 .31601 m .42252 .33609 L .42545 .31623 L 1 0 .453 r
F
.79659 .34389 m .79499 .34342 L .79762 .3435 L .008 0 .04 r
F
.79659 .34389 m .79393 .3433 L .79499 .34342 L F
.84966 .37972 m .84838 .38461 L .85084 .38188 L .282 .452 0 r
F
.84966 .37972 m .84718 .38203 L .84838 .38461 L F
.69356 .41261 m .69208 .42014 L .69478 .42016 L 0 .178 .624 r
F
.69356 .41261 m .6909 .41391 L .69208 .42014 L F
.78649 .40015 m .78519 .40705 L .78781 .40674 L .211 0 .605 r
F
.78649 .40015 m .7839 .40117 L .78519 .40705 L F
.39743 .31621 m .39454 .45276 L .3956 .31568 L 1 .802 0 r
F
.83123 .44926 m .83013 .4587 L .8327 .45776 L 0 .254 .647 r
F
.83123 .44926 m .82866 .45028 L .83013 .4587 L F
.69947 .40819 m .69723 .38882 L .70015 .39713 L .269 .814 0 r
F
.69947 .40819 m .69656 .40072 L .69723 .38882 L F
.81335 .35462 m .81171 .3529 L .81445 .35554 L .639 0 0 r
F
.81335 .35462 m .81059 .35149 L .81171 .3529 L F
.81461 .38257 m .81246 .36989 L .81537 .37622 L 1 .774 0 r
F
.81461 .38257 m .81167 .37579 L .81246 .36989 L F
.8183 .38288 m .81618 .37089 L .81908 .37704 L 1 .742 0 r
F
.8183 .38288 m .81537 .37622 L .81618 .37089 L F
.37813 .50507 m .38129 .3162 L .38037 .3159 L .494 .904 0 r
F
.72879 .36631 m .72746 .37623 L .73011 .37553 L .961 0 .654 r
F
.72879 .36631 m .72614 .36703 L .72746 .37623 L F
.51468 .31617 m .51395 .33475 L .51277 .31573 L 1 .818 0 r
F
.82178 .36684 m .81895 .36244 L .82 .36229 L .482 0 .776 r
F
.81895 .36244 m .81722 .35871 L .82 .36229 L .294 0 .729 r
F
.41771 .31616 m .41681 .34981 L .41641 .31579 L 1 .438 0 r
F
.79582 .40903 m .79445 .414 L .79717 .41597 L .194 0 .565 r
F
.79582 .40903 m .79313 .40772 L .79445 .414 L F
.84131 .38088 m .83974 .38031 L .84236 .38056 L 0 .284 0 r
F
.84131 .38088 m .83866 .38004 L .83974 .38031 L F
.80405 .34619 m .80248 .34648 L .80515 .34735 L 1 0 .076 r
F
.80405 .34619 m .80136 .34485 L .80248 .34648 L F
.54099 .35991 m .53923 .37826 L .542 .37465 L .826 0 .724 r
F
.54099 .35991 m .53825 .36813 L .53923 .37826 L F
.80435 .37654 m .80223 .36431 L .8051 .36974 L 1 .774 0 r
F
.80435 .37654 m .80147 .3708 L .80223 .36431 L F
.62589 .41046 m .62305 .40419 L .6238 .39125 L .302 .84 0 r
F
.68823 .47161 m .68624 .46063 L .68913 .4678 L 0 .859 .98 r
F
.68823 .47161 m .68541 .46708 L .68624 .46063 L F
.57848 .39647 m .57632 .36318 L .57925 .37908 L .845 0 .874 r
F
.57848 .39647 m .57555 .38096 L .57632 .36318 L F
.48782 .39922 m .48505 .38268 L .4861 .34229 L .783 .808 0 r
F
.61821 .38384 m .61639 .38075 L .61913 .38081 L .485 0 .744 r
F
.62021 .39803 m .61737 .39212 L .61821 .38384 L .457 .827 0 r
F
.617 .38179 m .61542 .38096 L .61639 .38075 L .485 0 .744 r
F
.61821 .38384 m .61553 .38107 L .617 .38179 L F
.61553 .38107 m .61542 .38096 L .617 .38179 L F
.61913 .38081 m .61853 .38254 L .62014 .38308 L .919 0 .569 r
F
.61737 .39212 m .61542 .38096 L .61821 .38384 L 1 .812 0 r
F
.61853 .38254 m .61744 .3857 L .61997 .38324 L .919 0 .569 r
F
.61853 .38254 m .61997 .38324 L .62014 .38308 L F
.61913 .38081 m .61639 .38075 L .61744 .3857 L F
.70955 .48859 m .70688 .48905 L .70786 .48806 L 0 1 1 r
F
.70955 .48859 m .70786 .48806 L .7106 .49018 L F
.7958 .36162 m .79303 .35827 L .79384 .3529 L 1 .638 0 r
F
.79384 .3529 m .79112 .3508 L .792 .34701 L 1 .496 0 r
F
.79303 .35827 m .79112 .3508 L .79384 .3529 L 1 .653 0 r
F
.84992 .42045 m .84732 .42042 L .84789 .41072 L .265 1 0 r
F
.84732 .42042 m .84526 .41013 L .84789 .41072 L .2 .975 0 r
F
.67509 .45807 m .67233 .45581 L .67321 .4511 L 0 .945 1 r
F
.71948 .35801 m .71809 .36645 L .72079 .36705 L 1 0 .636 r
F
.71948 .35801 m .71679 .35755 L .71809 .36645 L F
.822 .38333 m .81992 .37234 L .82281 .37807 L 1 .727 0 r
F
.822 .38333 m .81908 .37704 L .81992 .37234 L F
.78 .39589 m .77876 .40471 L .78132 .40272 L .202 0 .637 r
F
.78 .39589 m .77747 .39858 L .77876 .40471 L F
.55095 .31598 m .55216 .33154 L .55123 .31604 L 1 0 .741 r
F
.89085 .31593 m .89045 .31678 L .88895 .31649 L 1 .554 0 r
F
.89045 .31678 m .88798 .31847 L .88895 .31649 L F
.88954 .31978 m .88798 .31847 L .89045 .31678 L 1 .658 0 r
F
.81093 .38256 m .80876 .36946 L .81167 .37579 L 1 .784 0 r
F
.81093 .38256 m .808 .37586 L .80876 .36946 L F
.64146 .38697 m .64016 .40933 L .64268 .39901 L 0 .007 .739 r
F
.64146 .38697 m .63892 .39638 L .64016 .40933 L F
.46513 .40724 m .46361 .34355 L .46634 .3611 L .678 .783 0 r
F
.46692 .48347 m .46392 .50509 L .46442 .5091 L 0 .44 .716 r
F
.46525 .50596 m .46442 .5091 L .46479 .51213 L F
.46692 .48347 m .46442 .5091 L .46525 .50596 L F
.46831 .49449 m .46609 .45278 L .4688 .47779 L 0 .874 .325 r
F
.46692 .48347 m .46479 .51213 L .46765 .51732 L 0 .44 .716 r
F
.46765 .51732 m .4672 .49868 L .46831 .49449 L 0 .874 .325 r
F
.4672 .49868 m .46609 .45278 L .46831 .49449 L F
.46479 .51213 m .46341 .42417 L .46609 .45278 L 0 .844 .181 r
F
.46102 .51646 m .46201 .49731 L .46392 .50509 L 0 1 .623 r
F
.46102 .51646 m .46392 .50509 L .46123 .51658 L F
.46392 .50509 m .46201 .49731 L .46479 .51213 L F
.46479 .51213 m .46201 .49731 L .46341 .42417 L 0 .844 .181 r
F
.4637 .36413 m .46123 .44262 L .46424 .42028 L .212 0 .787 r
F
.46513 .40724 m .46243 .38527 L .46361 .34355 L .678 .783 0 r
F
.46559 .31851 m .46346 .3495 L .46638 .33618 L 1 0 .399 r
F
.46559 .31851 m .46273 .32438 L .46346 .3495 L F
.52442 .43084 m .52252 .41738 L .52534 .42658 L 0 1 .142 r
F
.52442 .43084 m .52164 .43836 L .52252 .41738 L F
.48607 .33016 m .48401 .37536 L .4869 .35738 L 1 0 .696 r
F
.48607 .33016 m .4832 .34539 L .48401 .37536 L F
.42243 .31564 m .42252 .33609 L .42356 .31601 L 1 0 .453 r
F
.85806 .37954 m .857 .3883 L .85933 .38324 L .116 .498 0 r
F
.85806 .37954 m .85572 .38442 L .857 .3883 L F
.66085 .3271 m .65936 .33706 L .66189 .32947 L .922 .263 0 r
F
.66085 .3271 m .65829 .33377 L .65936 .33706 L F
.4009 .31579 m .40078 .41315 L .40176 .316 L .903 0 .792 r
F
.82461 .37136 m .82178 .36684 L .8228 .36612 L .666 0 .649 r
F
.82367 .37405 m .82178 .36684 L .82461 .37136 L .945 0 .122 r
F
.82178 .36684 m .82 .36229 L .8228 .36612 L .482 0 .776 r
F
.8415 .45583 m .84049 .46662 L .8429 .46254 L 0 .444 .664 r
F
.8415 .45583 m .83911 .46013 L .84049 .46662 L F
.88954 .31978 m .88706 .3214 L .88798 .31847 L 1 .658 0 r
F
.88868 .32366 m .88706 .3214 L .88954 .31978 L 1 .737 0 r
F
.81059 .35149 m .80899 .35092 L .81171 .3529 L .976 0 .058 r
F
.81059 .35149 m .80785 .34904 L .80899 .35092 L F
.46067 .31598 m .45905 .31619 L .45983 .33403 L 1 0 .15 r
F
.51958 .35283 m .51766 .32007 L .52046 .32918 L 1 .832 0 r
F
.51958 .35283 m .51676 .34393 L .51766 .32007 L F
.55095 .31598 m .54942 .33816 L .55216 .33154 L 1 0 .741 r
F
.5503 .31585 m .54942 .33816 L .55095 .31598 L F
.84526 .41013 m .84258 .40864 L .84324 .40053 L .327 .969 0 r
F
.84258 .40864 m .84054 .39869 L .84324 .40053 L .278 .94 0 r
F
.37661 .31597 m .37204 .43262 L .37479 .31497 L 1 0 .556 r
F
.5476 .37252 m .54561 .3462 L .54845 .35762 L 1 .778 0 r
F
.5476 .37252 m .54477 .36391 L .54561 .3462 L F
.8539 .43833 m .85194 .42993 L .85446 .42838 L .014 1 0 r
F
.62874 .4167 m .6266 .39566 L .62942 .40044 L .248 .845 0 r
F
.62874 .4167 m .62589 .41046 L .6266 .39566 L F
.68055 .40388 m .67912 .41434 L .68176 .41194 L 0 .216 .664 r
F
.68055 .40388 m .67794 .40761 L .67912 .41434 L F
.89085 .31593 m .88895 .31649 L .89067 .31525 L 1 .554 0 r
F
.84054 .39869 m .8378 .39603 L .83858 .39019 L .424 .941 0 r
F
.83858 .39019 m .83583 .38742 L .83671 .38356 L .606 .949 0 r
F
.8378 .39603 m .83583 .38742 L .83858 .39019 L .421 .906 0 r
F
.68441 .46702 m .68164 .46431 L .68257 .46153 L 0 .802 1 r
F
.37813 .50507 m .38037 .3159 L .37565 .50434 L .494 .904 0 r
F
.37565 .50434 m .38037 .3159 L .37852 .31522 L F
.73555 .43623 m .7337 .43042 L .7364 .43129 L 0 1 .309 r
F
.83671 .38356 m .83494 .379 L .83765 .3811 L .985 .951 0 r
F
.83671 .38356 m .83396 .38081 L .83494 .379 L F
.83583 .38742 m .83396 .38081 L .83671 .38356 L .705 .9 0 r
F
.68081 .39114 m .67862 .37259 L .68147 .37828 L .729 .863 0 r
F
.68081 .39114 m .67797 .38609 L .67862 .37259 L F
.86645 .37917 m .86549 .38948 L .86775 .38323 L .277 .482 0 r
F
.86645 .37917 m .8642 .38551 L .86549 .38948 L F
.54874 .31555 m .54837 .32073 L .5503 .31585 L 1 0 .64 r
F
.5503 .31585 m .54837 .32073 L .54942 .33816 L 1 0 .741 r
F
.66036 .44989 m .65831 .43546 L .66114 .44046 L 0 .914 .387 r
F
.66036 .44989 m .65759 .44729 L .65831 .43546 L F
.73534 .37224 m .73408 .38348 L .73668 .38155 L .802 0 .669 r
F
.73534 .37224 m .73274 .3742 L .73408 .38348 L F
.792 .34701 m .79029 .34424 L .79294 .34449 L 1 .403 0 r
F
.792 .34701 m .78933 .34623 L .79029 .34424 L F
.79112 .3508 m .78933 .34623 L .792 .34701 L 1 .541 0 r
F
.82653 .37915 m .82367 .37405 L .82461 .37136 L 1 .274 0 r
F
.82569 .38377 m .82367 .37405 L .82653 .37915 L 1 .742 0 r
F
.82569 .38377 m .82281 .37807 L .82367 .37405 L F
.58839 .35176 m .58677 .36599 L .58951 .36499 L 1 0 .695 r
F
.58839 .35176 m .58563 .35099 L .58677 .36599 L F
.84525 .45733 m .84423 .46777 L .84659 .46287 L 0 .496 .656 r
F
.84525 .45733 m .8429 .46254 L .84423 .46777 L F
.64438 .44109 m .64302 .45987 L .64562 .45375 L 0 .367 .728 r
F
.64438 .44109 m .64184 .45006 L .64302 .45987 L F
.71329 .49044 m .7106 .49018 L .71147 .48531 L 0 1 .836 r
F
.57844 .44145 m .57563 .43659 L .57647 .42615 L 0 .462 .914 r
F
.47454 .42031 m .47294 .35664 L .47568 .37421 L .537 .8 0 r
F
.47583 .32495 m .47371 .36516 L .47663 .34883 L 1 0 .568 r
F
.47583 .32495 m .47295 .33625 L .47371 .36516 L F
.66858 .45377 m .66586 .45315 L .66676 .44924 L 0 1 1 r
F
.55414 .37818 m .55213 .35146 L .55499 .36399 L 1 .195 0 r
F
.55414 .37818 m .5513 .36839 L .55213 .35146 L F
.76979 .39077 m .76864 .40269 L .77113 .39858 L .233 0 .675 r
F
.76979 .39077 m .76732 .39547 L .76864 .40269 L F
.70306 .48472 m .70137 .48469 L .70415 .48773 L 0 0 0 r
F
.70306 .48472 m .70036 .48432 L .70137 .48469 L F
.41641 .31579 m .41681 .34981 L .41456 .31563 L 1 .438 0 r
F
.69482 .47882 m .69279 .46651 L .69569 .47391 L 0 .852 .893 r
F
.69482 .47882 m .69199 .47393 L .69279 .46651 L F
.4009 .31579 m .39725 .45138 L .40078 .41315 L .903 0 .792 r
F
.39871 .31523 m .39725 .45138 L .4009 .31579 L F
.82744 .37584 m .82461 .37136 L .8256 .37005 L .834 0 .292 r
F
.82653 .37915 m .82461 .37136 L .82744 .37584 L 1 .274 0 r
F
.82461 .37136 m .8228 .36612 L .8256 .37005 L .666 0 .649 r
F
.6239 .4296 m .62265 .45947 L .62523 .45018 L 0 .144 .758 r
F
.6239 .4296 m .62135 .4406 L .62265 .45947 L F
.66675 .37018 m .66398 .36755 L .66464 .35365 L 1 .908 0 r
F
.66398 .36755 m .6619 .35209 L .66464 .35365 L 1 .921 0 r
F
.83765 .3811 m .83598 .37856 L .83866 .38004 L .649 .48 0 r
F
.83765 .3811 m .83494 .379 L .83598 .37856 L F
.66551 .32606 m .6641 .33904 L .66662 .33097 L 1 .197 0 r
F
.66551 .32606 m .66298 .3336 L .6641 .33904 L F
.61282 .464 m .61114 .46974 L .6139 .47079 L 0 .166 .432 r
F
.61737 .39212 m .61454 .38656 L .61542 .38096 L 1 .812 0 r
F
.61454 .38656 m .61265 .37869 L .61542 .38096 L 1 0 .373 r
F
.61542 .38096 m .61265 .37869 L .61366 .38129 L 1 0 .343 r
F
.61542 .38096 m .61366 .38129 L .61639 .38075 L F
.69296 .40417 m .69075 .38552 L .69365 .39311 L .384 .829 0 r
F
.69296 .40417 m .69008 .39749 L .69075 .38552 L F
.79294 .34449 m .79131 .34357 L .79393 .3433 L .827 .202 0 r
F
.79294 .34449 m .79029 .34424 L .79131 .34357 L F
.51277 .31573 m .51114 .32571 L .51158 .31548 L 1 .818 0 r
F
.51277 .31573 m .51395 .33475 L .51114 .32571 L F
.70013 .41907 m .69863 .42574 L .70134 .4263 L 0 .223 .608 r
F
.70013 .41907 m .69746 .41983 L .69863 .42574 L F
.70137 .48469 m .69931 .47159 L .7022 .47862 L 0 .863 .786 r
F
.70137 .48469 m .69855 .48003 L .69931 .47159 L F
.6452 .38902 m .64393 .41208 L .64644 .40156 L 0 .076 .741 r
F
.6452 .38902 m .64268 .39901 L .64393 .41208 L F
.84603 .38046 m .84465 .38355 L .84718 .38203 L 1 .021 0 r
F
.84603 .38046 m .84348 .3815 L .84465 .38355 L F
.67033 .39885 m .66898 .414 L .67156 .40851 L 0 .25 .705 r
F
.67033 .39885 m .66778 .40545 L .66898 .414 L F
.3956 .31568 m .39262 .39443 L .39442 .31543 L 1 .802 0 r
F
.3956 .31568 m .39454 .45276 L .39262 .39443 L F
.71969 .43373 m .71824 .4406 L .72089 .43964 L 0 .415 .602 r
F
.71969 .43373 m .71708 .43598 L .71824 .4406 L F
.72184 .42587 m .71963 .40892 L .72251 .41533 L 0 .847 .06 r
F
.72184 .42587 m .71898 .42022 L .71963 .40892 L F
.88868 .32366 m .88619 .32521 L .88706 .3214 L 1 .737 0 r
F
.88786 .32831 m .88619 .32521 L .88868 .32366 L 1 .824 0 r
F
.63158 .4228 m .62942 .40044 L .63224 .4055 L .191 .851 0 r
F
.63158 .4228 m .62874 .4167 L .62942 .40044 L F
.8192 .43855 m .81793 .44507 L .82067 .44755 L 0 .073 .6 r
F
.8192 .43855 m .81647 .4363 L .81793 .44507 L F
.45666 .31565 m .45703 .34423 L .45548 .31535 L 1 .531 0 r
F
.45666 .31565 m .45813 .31871 L .45703 .34423 L F
.45557 .31504 m .45813 .31871 L .45666 .31565 L 1 .089 0 r
F
.42112 .31542 m .42252 .33609 L .42243 .31564 L 1 0 .7 r
F
.80727 .38296 m .8051 .36974 L .808 .37586 L 1 .798 0 r
F
.80727 .38296 m .80435 .37654 L .8051 .36974 L F
.41694 .35498 m .41304 .49215 L .41617 .47721 L 0 .023 .797 r
F
.41694 .35498 m .41351 .39473 L .41304 .49215 L F
.41456 .31563 m .41446 .45537 L .41445 .3156 L .532 .808 0 r
F
.41456 .31563 m .41681 .34981 L .41446 .45537 L F
.59783 .41078 m .59643 .43978 L .59912 .43448 L .218 0 .751 r
F
.59783 .41078 m .59517 .41758 L .59643 .43978 L F
.70741 .34693 m .70597 .3546 L .70868 .35533 L 1 0 .625 r
F
.70741 .34693 m .70472 .34657 L .70597 .3546 L F
.37843 .50486 m .38251 .31526 L .38346 .31561 L 0 .909 .042 r
F
.73458 .43792 m .73198 .4398 L .73289 .43667 L 0 1 .59 r
F
.41351 .39473 m .41007 .43344 L .41009 .46946 L 0 .244 .798 r
F
.41086 .47113 m .41009 .46946 L .41011 .49262 L F
.41351 .39473 m .41009 .46946 L .41086 .47113 L F
.41351 .39473 m .41011 .49262 L .41304 .49215 L F
.41362 .47719 m .41207 .41877 L .41446 .45537 L 0 .893 .517 r
F
.41304 .49215 m .41282 .47544 L .41362 .47719 L F
.41282 .47544 m .41207 .41877 L .41362 .47719 L F
.41445 .3156 m .41207 .41877 L .41441 .31559 L .532 .808 0 r
F
.41445 .3156 m .41446 .45537 L .41207 .41877 L F
.41441 .31559 m .41207 .41877 L .41202 .31502 L 1 .788 0 r
F
.83025 .38012 m .82744 .37584 L .8284 .37391 L .983 .284 0 r
F
.82938 .38405 m .82744 .37584 L .83025 .38012 L 1 .792 0 r
F
.82938 .38405 m .82653 .37915 L .82744 .37584 L F
.82744 .37584 m .8256 .37005 L .8284 .37391 L .834 0 .292 r
F
.8378 .39603 m .83502 .39263 L .83583 .38742 L .421 .906 0 r
F
.83583 .38742 m .83306 .38402 L .83396 .38081 L .705 .9 0 r
F
.83502 .39263 m .83306 .38402 L .83583 .38742 L .477 .87 0 r
F
.60356 .39619 m .60147 .37471 L .60434 .38356 L 0 .356 .914 r
F
.60356 .39619 m .60065 .38508 L .60147 .37471 L F
.7106 .49018 m .70865 .48079 L .71147 .48531 L 0 .951 .734 r
F
.7106 .49018 m .70786 .48806 L .70865 .48079 L F
.54805 .31541 m .54837 .32073 L .54874 .31555 L 1 0 .64 r
F
.80785 .34904 m .80631 .34967 L .80899 .35092 L 1 0 .178 r
F
.80785 .34904 m .80515 .34735 L .80631 .34967 L F
.79303 .35827 m .79028 .35575 L .79112 .3508 L 1 .653 0 r
F
.79112 .3508 m .78843 .34952 L .78933 .34623 L 1 .541 0 r
F
.79028 .35575 m .78843 .34952 L .79112 .3508 L 1 .685 0 r
F
.83396 .38081 m .8322 .37637 L .83494 .379 L .891 .349 0 r
F
.83396 .38081 m .83119 .37755 L .8322 .37637 L F
.83306 .38402 m .83119 .37755 L .83396 .38081 L 1 .848 0 r
F
.60892 .37696 m .60612 .37308 L .60713 .37603 L .983 0 .288 r
F
.60612 .37308 m .60333 .3699 L .60438 .37563 L 1 0 .521 r
F
.66312 .45185 m .66114 .44046 L .66395 .44508 L 0 .941 .557 r
F
.66312 .45185 m .66036 .44989 L .66114 .44046 L F
.82124 .38967 m .81908 .37704 L .822 .38333 L .685 .773 0 r
F
.82124 .38967 m .8183 .38288 L .81908 .37704 L F
.61454 .38656 m .61173 .38148 L .61265 .37869 L 1 0 .373 r
F
.61173 .38148 m .60989 .37705 L .61265 .37869 L .321 0 1 r
F
.61265 .37869 m .61205 .38 L .61366 .38129 L .93 0 .546 r
F
.61173 .38148 m .60903 .37714 L .61051 .37854 L .321 0 1 r
F
.61088 .38959 m .60892 .37696 L .61173 .38148 L 1 0 .232 r
F
.61375 .39718 m .61173 .38148 L .61454 .38656 L 1 .782 0 r
F
.61375 .39718 m .61088 .38959 L .61173 .38148 L F
.61205 .38 m .61094 .38239 L .61349 .38136 L .93 0 .546 r
F
.61205 .38 m .61349 .38136 L .61366 .38129 L F
.61051 .37854 m .60892 .37696 L .60989 .37705 L .321 0 1 r
F
.60903 .37714 m .60892 .37696 L .61051 .37854 L F
.61088 .38959 m .60803 .38235 L .60892 .37696 L 1 0 .232 r
F
.60892 .37696 m .60713 .37603 L .60989 .37705 L .983 0 .288 r
F
.75587 .38505 m .75476 .39894 L .75723 .39405 L .381 0 .693 r
F
.75587 .38505 m .7534 .39027 L .75476 .39894 L F
.51158 .31548 m .51114 .32571 L .51042 .3152 L 1 .754 0 r
F
.82491 .3896 m .82281 .37807 L .82569 .38377 L .675 .781 0 r
F
.82491 .3896 m .822 .38333 L .82281 .37807 L F
.65837 .44908 m .65674 .45338 L .65944 .45302 L 0 .218 .404 r
F
.66018 .4505 m .65759 .44729 L .66036 .44989 L 0 1 .747 r
F
.65944 .45302 m .65886 .45122 L .66018 .4505 L F
.65837 .44908 m .65573 .45259 L .65598 .45278 L 0 .218 .404 r
F
.65837 .44908 m .65598 .45278 L .65722 .45211 L F
.65886 .45122 m .65759 .44729 L .66018 .4505 L 0 1 .747 r
F
.65722 .45211 m .65598 .45278 L .65674 .45338 L 0 .218 .404 r
F
.79762 .3435 m .7961 .3448 L .79871 .34439 L .986 0 .062 r
F
.79762 .3435 m .79499 .34342 L .7961 .3448 L F
.79787 .37268 m .7958 .36162 L .79862 .3658 L 1 .843 0 r
F
.79787 .37268 m .79504 .36822 L .7958 .36162 L F
.79504 .36822 m .79303 .35827 L .7958 .36162 L 1 .817 0 r
F
.69377 .47715 m .69199 .47393 L .69482 .47882 L 0 .843 1 r
F
.69377 .47715 m .69102 .47501 L .69199 .47393 L F
.3832 .31473 m .38154 .42705 L .38499 .31546 L 1 0 .368 r
F
.83306 .38402 m .83025 .38012 L .83119 .37755 L 1 .848 0 r
F
.83222 .3886 m .83025 .38012 L .83306 .38402 L .67 .835 0 r
F
.83222 .3886 m .82938 .38405 L .83025 .38012 L F
.83025 .38012 m .8284 .37391 L .83119 .37755 L .983 .284 0 r
F
.82857 .38928 m .82653 .37915 L .82938 .38405 L .665 .799 0 r
F
.82857 .38928 m .82569 .38377 L .82653 .37915 L F
.83502 .39263 m .83222 .3886 L .83306 .38402 L .477 .87 0 r
F
.81756 .38966 m .81537 .37622 L .8183 .38288 L .685 .772 0 r
F
.81756 .38966 m .81461 .38257 L .81537 .37622 L F
.39442 .31543 m .39262 .39443 L .39299 .31496 L 1 .519 0 r
F
.42112 .31542 m .41932 .36193 L .42252 .33609 L 1 0 .7 r
F
.41933 .31493 m .41932 .36193 L .42112 .31542 L F
.54653 .31513 m .54837 .32073 L .54805 .31541 L 1 0 .682 r
F
.69811 .33896 m .69667 .34725 L .69934 .34666 L 1 0 .56 r
F
.69811 .33896 m .69545 .34002 L .69667 .34725 L F
.59989 .39955 m .59776 .37429 L .60065 .38508 L 0 .454 .897 r
F
.59989 .39955 m .59696 .38686 L .59776 .37429 L F
.79313 .40772 m .79174 .41252 L .79445 .414 L .139 0 .557 r
F
.79313 .40772 m .79046 .40696 L .79174 .41252 L F
.83119 .37755 m .82944 .37335 L .8322 .37637 L .65 0 .475 r
F
.83119 .37755 m .8284 .37391 L .82944 .37335 L F
.51316 .39569 m .5113 .42595 L .51411 .41825 L 0 .586 .606 r
F
.51316 .39569 m .51037 .41305 L .5113 .42595 L F
.51223 .41482 m .51033 .37282 L .51314 .38499 L .532 .863 0 r
F
.51223 .41482 m .50941 .40844 L .51033 .37282 L F
.51027 .34491 m .5084 .3861 L .51121 .37075 L .846 0 .774 r
F
.51027 .34491 m .50747 .36266 L .5084 .3861 L F
.80073 .37791 m .79862 .3658 L .80147 .3708 L 1 .837 0 r
F
.80073 .37791 m .79787 .37268 L .79862 .3658 L F
.84236 .38056 m .84088 .38178 L .84348 .3815 L 1 0 .079 r
F
.84236 .38056 m .83974 .38031 L .84088 .38178 L F
.84258 .40864 m .83985 .40627 L .84054 .39869 L .278 .94 0 r
F
.83985 .40627 m .8378 .39603 L .84054 .39869 L .246 .91 0 r
F
.80136 .34485 m .79985 .34647 L .80248 .34648 L 1 0 .144 r
F
.80136 .34485 m .79871 .34439 L .79985 .34647 L F
.6916 .33427 m .69017 .34376 L .69281 .34162 L 1 0 .445 r
F
.6916 .33427 m .68898 .33688 L .69017 .34376 L F
.45548 .31535 m .45433 .32787 L .45518 .31533 L 1 .531 0 r
F
.45548 .31535 m .45703 .34423 L .45433 .32787 L F
.45973 .36378 m .45703 .34423 L .45813 .31871 L 1 .749 0 r
F
.45557 .31504 m .45619 .32104 L .45813 .31871 L 1 .089 0 r
F
.45813 .31871 m .45619 .32104 L .45905 .31619 L F
.8256 .37005 m .8228 .36612 L .82389 .36671 L .191 0 .822 r
F
.8228 .36612 m .82111 .36341 L .82389 .36671 L 0 0 .54 r
F
.8228 .36612 m .82 .36229 L .82111 .36341 L F
.45518 .31533 m .45433 .32787 L .45281 .31456 L .825 .226 0 r
F
.82 .36229 m .81835 .36034 L .82111 .36341 L .675 0 0 r
F
.82 .36229 m .81722 .35871 L .81835 .36034 L F
.79504 .36822 m .79225 .36456 L .79303 .35827 L 1 .817 0 r
F
.79225 .36456 m .79028 .35575 L .79303 .35827 L F
.8284 .37391 m .8256 .37005 L .82667 .37007 L .423 0 .933 r
F
.8256 .37005 m .82389 .36671 L .82667 .37007 L .191 0 .822 r
F
.8284 .37391 m .82667 .37007 L .82944 .37335 L .423 0 .933 r
F
.53174 .36406 m .52978 .33478 L .5326 .34459 L 1 .84 0 r
F
.53174 .36406 m .52892 .35636 L .52978 .33478 L F
.64895 .39132 m .6477 .41439 L .6502 .40398 L 0 .143 .741 r
F
.64895 .39132 m .64644 .40156 L .6477 .41439 L F
.63443 .42862 m .63224 .4055 L .63507 .41074 L .13 .856 0 r
F
.63443 .42862 m .63158 .4228 L .63224 .4055 L F
.68365 .39647 m .68147 .37828 L .68433 .3844 L .607 .857 0 r
F
.68365 .39647 m .68081 .39114 L .68147 .37828 L F
.60333 .3699 m .60163 .37581 L .60438 .37563 L 1 0 .61 r
F
.60333 .3699 m .60055 .36746 L .60163 .37581 L F
.63417 .43707 m .63289 .46243 L .63547 .45405 L 0 .278 .75 r
F
.63417 .43707 m .63164 .44784 L .63289 .46243 L F
.81388 .3897 m .81167 .37579 L .81461 .38257 L .667 .776 0 r
F
.81388 .3897 m .81093 .38256 L .81167 .37579 L F
.37796 .50473 m .38251 .31526 L .37843 .50486 L .638 .876 0 r
F
.37796 .50473 m .38058 .31468 L .38251 .31526 L F
.61265 .37869 m .60989 .37705 L .61094 .38239 L .93 0 .546 r
F
.66586 .45315 m .66395 .44508 L .66676 .44924 L 0 .992 .774 r
F
.66586 .45315 m .66312 .45185 L .66395 .44508 L F
.89067 .31525 m .88998 .31548 L .89092 .31498 L .68 .181 0 r
F
.89067 .31525 m .88895 .31649 L .88998 .31548 L F
.73555 .43623 m .73289 .43667 L .7337 .43042 L 0 1 .309 r
F
.85447 .38103 m .85333 .38855 L .85572 .38442 L 0 .502 .231 r
F
.85447 .38103 m .85207 .3849 L .85333 .38855 L F
.81722 .35871 m .8156 .35764 L .81835 .36034 L .929 0 .047 r
F
.81722 .35871 m .81445 .35554 L .8156 .35764 L F
.70669 .42548 m .7052 .43177 L .70791 .43232 L 0 .286 .599 r
F
.70669 .42548 m .70403 .42624 L .7052 .43177 L F
.39839 .31515 m .39725 .45138 L .39871 .31523 L .364 0 .796 r
F
.45737 .48623 m .45433 .50702 L .45521 .51153 L 0 .351 .681 r
F
.45521 .51153 m .45402 .41386 L .45663 .4456 L 0 .835 .19 r
F
.45722 .35218 m .45423 .37207 L .45466 .43223 L .473 0 .786 r
F
.45579 .38828 m .45433 .32787 L .45703 .34423 L .928 .765 0 r
F
.45722 .35218 m .45466 .43223 L .4577 .40923 L .473 0 .786 r
F
.46072 .38583 m .4577 .40923 L .45822 .46168 L 0 .097 .788 r
F
.45847 .4119 m .45703 .34423 L .45973 .36378 L .622 .78 0 r
F
.45847 .4119 m .45579 .38828 L .45703 .34423 L F
.45905 .31619 m .45689 .3468 L .45983 .33403 L 1 0 .452 r
F
.45905 .31619 m .45619 .32104 L .45689 .3468 L F
.83494 .379 m .83327 .37652 L .83598 .37856 L .336 0 .558 r
F
.83494 .379 m .8322 .37637 L .83327 .37652 L F
.37565 .50434 m .37852 .31522 L .37522 .5042 L .494 .904 0 r
F
.37522 .5042 m .37852 .31522 L .37723 .31476 L 1 .866 0 r
F
.79393 .3433 m .79239 .34421 L .79499 .34342 L .599 0 .003 r
F
.79393 .3433 m .79131 .34357 L .79239 .34421 L F
.83866 .38004 m .83709 .37939 L .83974 .38031 L .562 0 0 r
F
.83866 .38004 m .83598 .37856 L .83709 .37939 L F
.57477 .3976 m .57263 .36512 L .57555 .38096 L .629 0 .874 r
F
.57477 .3976 m .57185 .38287 L .57263 .36512 L F
.51042 .3152 m .50834 .31726 L .50846 .3148 L 1 .754 0 r
F
.51042 .3152 m .51114 .32571 L .50834 .31726 L F
.56989 .38614 m .56824 .40442 L .57101 .40451 L .509 0 .723 r
F
.56989 .38614 m .56715 .38971 L .56824 .40442 L F
.81647 .4363 m .81517 .44205 L .81793 .44507 L 0 .052 .585 r
F
.81647 .4363 m .81373 .43358 L .81517 .44205 L F
.85194 .42993 m .84937 .43064 L .84992 .42045 L .142 1 0 r
F
.84937 .43064 m .84732 .42042 L .84992 .42045 L .075 .991 0 r
F
.39839 .31515 m .39387 .478 L .39725 .45138 L .364 0 .796 r
F
.39337 .46926 m .39262 .39443 L .39454 .45276 L 0 .974 .589 r
F
.39735 .31492 m .39387 .478 L .39839 .31515 L .364 0 .796 r
F
.54107 .36997 m .5391 .34395 L .54193 .35429 L 1 .837 0 r
F
.54107 .36997 m .53825 .36252 L .5391 .34395 L F
.54653 .31513 m .54563 .32834 L .54837 .32073 L 1 0 .682 r
F
.54483 .31481 m .54563 .32834 L .54653 .31513 L F
.71322 .43069 m .71175 .43708 L .71443 .43709 L 0 .354 .598 r
F
.71322 .43069 m .71058 .43198 L .71175 .43708 L F
.83144 .39443 m .82938 .38405 L .83222 .3886 L .383 .824 0 r
F
.83144 .39443 m .82857 .38928 L .82938 .38405 L F
.65917 .35128 m .65645 .3512 L .65722 .34136 L 1 .996 0 r
F
.65722 .34136 m .65454 .34315 L .6554 .337 L 1 1 0 r
F
.65645 .3512 m .65454 .34315 L .65722 .34136 L F
.88786 .32831 m .88536 .32982 L .88619 .32521 L 1 .824 0 r
F
.88707 .33363 m .88536 .32982 L .88786 .32831 L 1 .918 0 r
F
.56418 .32907 m .56254 .35089 L .56529 .34696 L 1 0 .731 r
F
.56418 .32907 m .56145 .3331 L .56254 .35089 L F
.69102 .47501 m .68823 .47161 L .68913 .4678 L 0 .812 1 r
F
.84732 .42042 m .84466 .41947 L .84526 .41013 L .2 .975 0 r
F
.84466 .41947 m .84258 .40864 L .84526 .41013 L .145 .948 0 r
F
.6139 .47079 m .6119 .45664 L .61475 .46313 L 0 .943 .74 r
F
.6139 .47079 m .61114 .46974 L .6119 .45664 L F
.66398 .36755 m .66122 .3655 L .6619 .35209 L 1 .921 0 r
F
.66122 .3655 m .65917 .35128 L .6619 .35209 L 1 .936 0 r
F
.59621 .40278 m .59405 .37436 L .59696 .38686 L 0 .391 .887 r
F
.59621 .40278 m .59327 .38882 L .59405 .37436 L F
.45509 .31503 m .45619 .32104 L .45557 .31504 L 1 0 .197 r
F
.7154 .42396 m .71318 .40615 L .71609 .4136 L 0 .826 .087 r
F
.7154 .42396 m .71251 .41734 L .71318 .40615 L F
.81445 .35554 m .81288 .35544 L .8156 .35764 L 1 0 .201 r
F
.81445 .35554 m .81171 .3529 L .81288 .35544 L F
.45196 .31536 m .45433 .32787 L .45159 .3157 L .825 .226 0 r
F
.45281 .31456 m .45306 .31676 L .45196 .31536 L F
.45306 .31676 m .45433 .32787 L .45196 .31536 L F
.45312 .36495 m .45159 .3157 L .45433 .32787 L 1 .745 0 r
F
.45611 .32064 m .45328 .32999 L .45619 .32104 L 1 0 .197 r
F
.45509 .31503 m .45464 .31877 L .45611 .32064 L F
.45464 .31877 m .45328 .32999 L .45611 .32064 L F
.45281 .31456 m .45159 .3157 L .45182 .31482 L .825 .226 0 r
F
.45262 .31422 m .45328 .32999 L .45509 .31503 L 1 0 .197 r
F
.41202 .31502 m .40978 .3775 L .4113 .31489 L 1 .788 0 r
F
.41202 .31502 m .41207 .41877 L .40978 .3775 L F
.71679 .35755 m .71538 .36555 L .71809 .36645 L 1 0 .63 r
F
.71679 .35755 m .71409 .35689 L .71538 .36555 L F
.80363 .38387 m .80147 .3708 L .80435 .37654 L .935 .816 0 r
F
.80363 .38387 m .80073 .37791 L .80147 .3708 L F
.52437 .40729 m .52245 .38343 L .52526 .39219 L .418 .919 0 r
F
.52342 .40094 m .52064 .41035 L .52157 .40679 L 0 .809 .084 r
F
.52342 .40094 m .52157 .40679 L .52437 .40729 L F
.52437 .40729 m .52157 .40679 L .52245 .38343 L .418 .919 0 r
F
.83985 .40627 m .83708 .40305 L .8378 .39603 L .246 .91 0 r
F
.83708 .40305 m .83502 .39263 L .8378 .39603 L .239 .881 0 r
F
.56057 .37812 m .55886 .3922 L .56164 .39293 L .587 0 .703 r
F
.56057 .37812 m .55783 .38164 L .55886 .3922 L F
.89092 .31498 m .88998 .31548 L .89134 .31444 L .68 .181 0 r
F
.73289 .43667 m .73096 .42836 L .7337 .43042 L 0 1 .276 r
F
.37479 .31497 m .37204 .43262 L .37328 .31435 L 1 0 .754 r
F
.60634 .46171 m .60468 .46976 L .60745 .47114 L 0 .276 .597 r
F
.6081 .46699 m .60548 .45839 L .60833 .46555 L 0 .945 .889 r
F
.60745 .47114 m .60684 .46721 L .6081 .46699 L F
.60634 .46171 m .60367 .46673 L .604 .46772 L 0 .276 .597 r
F
.60634 .46171 m .604 .46772 L .60514 .46752 L F
.60684 .46721 m .60548 .45839 L .6081 .46699 L 0 .945 .889 r
F
.60514 .46752 m .604 .46772 L .60468 .46976 L 0 .276 .597 r
F
.39299 .31496 m .39081 .33289 L .3913 .31472 L 1 .519 0 r
F
.39299 .31496 m .39262 .39443 L .39081 .33289 L F
.77362 .39461 m .77242 .40495 L .77494 .40164 L .127 0 .657 r
F
.77362 .39461 m .77113 .39858 L .77242 .40495 L F
.81021 .38993 m .808 .37586 L .81093 .38256 L .629 .786 0 r
F
.81021 .38993 m .80727 .38296 L .808 .37586 L F
.41863 .31479 m .41932 .36193 L .41933 .31493 L 1 0 .785 r
F
.61661 .40496 m .61454 .38656 L .61737 .39212 L .154 .8 0 r
F
.61661 .40496 m .61375 .39718 L .61454 .38656 L F
.61639 .38075 m .61475 .38879 L .61744 .3857 L .696 0 .639 r
F
.61639 .38075 m .61366 .38129 L .61475 .38879 L F
.57351 .33832 m .57189 .35842 L .57464 .35579 L 1 0 .723 r
F
.57351 .33832 m .57076 .3405 L .57189 .35842 L F
.39735 .31492 m .39533 .33925 L .39387 .478 L .364 0 .796 r
F
.39631 .31486 m .39533 .33925 L .39735 .31492 L 1 0 .312 r
F
.74569 .38106 m .74452 .39411 L .74705 .39036 L .527 0 .686 r
F
.74569 .38106 m .74317 .38498 L .74452 .39411 L F
.66213 .45191 m .66036 .44989 L .66312 .45185 L 0 1 1 r
F
.66213 .45191 m .65944 .45302 L .66036 .44989 L F
.83428 .39906 m .83222 .3886 L .83502 .39263 L .272 .852 0 r
F
.83428 .39906 m .83144 .39443 L .83222 .3886 L F
.82782 .39567 m .82569 .38377 L .82857 .38928 L .318 .797 0 r
F
.82782 .39567 m .82491 .3896 L .82569 .38377 L F
.60468 .46976 m .60259 .44851 L .60548 .45839 L 0 .872 .757 r
F
.60367 .46673 m .60094 .46844 L .60186 .46505 L 0 1 1 r
F
.60367 .46673 m .60186 .46505 L .60468 .46976 L F
.60468 .46976 m .60186 .46505 L .60259 .44851 L 0 .872 .757 r
F
.79225 .36456 m .78949 .3617 L .79028 .35575 L 1 .817 0 r
F
.79028 .35575 m .78757 .35402 L .78843 .34952 L 1 .685 0 r
F
.78949 .3617 m .78757 .35402 L .79028 .35575 L 1 .837 0 r
F
.4113 .31489 m .40978 .3775 L .40958 .31444 L 1 .679 0 r
F
.78933 .34623 m .78768 .34478 L .79029 .34424 L 1 .505 0 r
F
.78933 .34623 m .7867 .34624 L .78768 .34478 L F
.78843 .34952 m .7867 .34624 L .78933 .34623 L 1 .61 0 r
F
.45128 .31488 m .45046 .34347 L .4491 .31434 L 1 .5 0 r
F
.45128 .31488 m .45159 .3157 L .45046 .34347 L F
.4494 .31361 m .45159 .3157 L .45128 .31488 L 1 .039 0 r
F
.80515 .34735 m .80366 .34922 L .80631 .34967 L 1 0 .232 r
F
.80515 .34735 m .80248 .34648 L .80366 .34922 L F
.72466 .43041 m .72251 .41533 L .72537 .42077 L 0 .87 .134 r
F
.72466 .43041 m .72184 .42587 L .72251 .41533 L F
.58563 .35099 m .58402 .36747 L .58677 .36599 L 1 0 .706 r
F
.58563 .35099 m .58287 .3511 L .58402 .36747 L F
.67767 .32899 m .6763 .34199 L .67885 .33589 L 1 0 .098 r
F
.67767 .32899 m .67513 .33527 L .6763 .34199 L F
.7089 .42011 m .70667 .40185 L .7096 .40991 L 0 .815 .065 r
F
.7089 .42011 m .70599 .41296 L .70667 .40185 L F
.63726 .43403 m .63507 .41074 L .63789 .41606 L .062 .862 0 r
F
.63726 .43403 m .63443 .42862 L .63507 .41074 L F
.39554 .31457 m .39533 .33925 L .39631 .31486 L 1 0 .312 r
F
.60055 .36746 m .59889 .37652 L .60163 .37581 L .977 0 .654 r
F
.60055 .36746 m .59778 .36577 L .59889 .37652 L F
.83708 .40305 m .83428 .39906 L .83502 .39263 L .239 .881 0 r
F
.86291 .38144 m .86191 .39132 L .8642 .38551 L 0 .494 .069 r
F
.86291 .38144 m .86062 .38725 L .86191 .39132 L F
.8322 .37637 m .83054 .37407 L .83327 .37652 L 0 0 .692 r
F
.8322 .37637 m .82944 .37335 L .83054 .37407 L F
.50008 .40508 m .49813 .44677 L .50098 .4355 L 0 .647 .736 r
F
.50008 .40508 m .49723 .42583 L .49813 .44677 L F
.50003 .41311 m .49821 .35887 L .501 .37308 L .631 .833 0 r
F
.50003 .41311 m .49722 .40084 L .49821 .35887 L F
.7235 .43744 m .722 .44237 L .72465 .44154 L 0 .424 .524 r
F
.7235 .43744 m .72089 .43964 L .722 .44237 L F
.87128 .38059 m .8703 .39032 L .87255 .38413 L .205 .447 0 r
F
.87128 .38059 m .86904 .38702 L .8703 .39032 L F
.70236 .41532 m .70015 .39713 L .70308 .40523 L .004 .816 0 r
F
.70236 .41532 m .69947 .40819 L .70015 .39713 L F
.81373 .43358 m .81238 .43864 L .81517 .44205 L 0 .033 .571 r
F
.81373 .43358 m .81096 .43056 L .81238 .43864 L F
.57922 .396 m .57765 .41816 L .58041 .41705 L .408 0 .734 r
F
.57922 .396 m .5765 .40008 L .57765 .41816 L F
.4494 .31361 m .44966 .31598 L .45159 .3157 L 1 .039 0 r
F
.45182 .31482 m .44966 .31598 L .45119 .31388 L F
.45182 .31482 m .45159 .3157 L .44966 .31598 L F
.6527 .39384 m .65146 .41625 L .65396 .40629 L 0 .208 .739 r
F
.6527 .39384 m .6502 .40398 L .65146 .41625 L F
.54433 .31472 m .54563 .32834 L .54483 .31481 L 1 0 .727 r
F
.50846 .3148 m .50834 .31726 L .50814 .31472 L 1 .689 0 r
F
.73095 .43956 m .72834 .4416 L .72932 .44038 L 0 1 .577 r
F
.73095 .43956 m .72932 .44038 L .73198 .4398 L F
.56071 .38673 m .55867 .35962 L .56155 .37315 L 1 0 .238 r
F
.56071 .38673 m .55785 .37586 L .55867 .35962 L F
.41943 .45039 m .41617 .47721 L .417 .48299 L 0 .271 .697 r
F
.417 .48299 m .41681 .34981 L .41914 .38962 L .008 .826 0 r
F
.417 .48299 m .41446 .45537 L .41681 .34981 L F
.41863 .31479 m .41606 .38954 L .41932 .36193 L 1 0 .785 r
F
.41624 .31421 m .41606 .38954 L .41863 .31479 L F
.70688 .48905 m .70415 .48773 L .70505 .48417 L 0 1 1 r
F
.72614 .36703 m .72479 .37633 L .72746 .37623 L .932 0 .647 r
F
.72614 .36703 m .72347 .36726 L .72479 .37633 L F
.45312 .36495 m .45046 .34347 L .45159 .3157 L 1 .745 0 r
F
.37522 .5042 m .37723 .31476 L .37243 .50328 L 1 .866 0 r
F
.37243 .50328 m .37723 .31476 L .37569 .31428 L F
.78843 .34952 m .78577 .34901 L .7867 .34624 L 1 .61 0 r
F
.78757 .35402 m .78577 .34901 L .78843 .34952 L 1 .733 0 r
F
.70036 .48432 m .69855 .48003 L .70137 .48469 L 0 .972 1 r
F
.70036 .48432 m .69761 .48232 L .69855 .48003 L F
.70415 .48773 m .7022 .47862 L .70505 .48417 L 0 .92 .891 r
F
.70415 .48773 m .70137 .48469 L .7022 .47862 L F
.58503 .45198 m .58221 .44659 L .58303 .43453 L 0 .577 .899 r
F
.82418 .39644 m .822 .38333 L .82491 .3896 L .273 .782 0 r
F
.82418 .39644 m .82124 .38967 L .822 .38333 L F
.82866 .45028 m .8275 .45855 L .83013 .4587 L 0 .234 .629 r
F
.82866 .45028 m .82604 .45028 L .8275 .45855 L F
.38202 .31445 m .38154 .42705 L .3832 .31473 L 1 0 .724 r
F
.54433 .31472 m .54289 .3364 L .54563 .32834 L 1 0 .727 r
F
.54337 .31456 m .54289 .3364 L .54433 .31472 L F
.3913 .31472 m .39081 .33289 L .39062 .31444 L .806 .148 0 r
F
.7839 .40117 m .78257 .40785 L .78519 .40705 L .076 0 .597 r
F
.7839 .40117 m .78132 .40272 L .78257 .40785 L F
.50814 .31472 m .50834 .31726 L .50733 .31456 L 1 .689 0 r
F
.69761 .48232 m .69569 .47391 L .69855 .48003 L 0 .89 1 r
F
.69761 .48232 m .69482 .47882 L .69569 .47391 L F
.58855 .40509 m .58706 .43084 L .58979 .4279 L .305 0 .743 r
F
.58855 .40509 m .58585 .41026 L .58706 .43084 L F
.61011 .40233 m .60803 .38235 L .61088 .38959 L 0 .766 .789 r
F
.61011 .40233 m .60722 .39283 L .60803 .38235 L F
.68141 .33051 m .68002 .34257 L .68259 .33752 L 1 0 .204 r
F
.68141 .33051 m .67885 .33589 L .68002 .34257 L F
.67396 .32858 m .6726 .34229 L .67513 .33527 L 1 .008 0 r
F
.67396 .32858 m .67143 .33564 L .6726 .34229 L F
.37548 .50402 m .38058 .31468 L .37796 .50473 L .638 .876 0 r
F
.37548 .50402 m .37962 .31437 L .38058 .31468 L F
.85084 .38188 m .84962 .38796 L .85207 .3849 L 0 .503 .508 r
F
.85084 .38188 m .84838 .38461 L .84962 .38796 L F
.81171 .3529 m .81018 .35387 L .81288 .35544 L 1 0 .279 r
F
.81171 .3529 m .80899 .35092 L .81018 .35387 L F
.67413 .4032 m .67273 .41549 L .67534 .4115 L 0 .316 .682 r
F
.67413 .4032 m .67156 .40851 L .67273 .41549 L F
.75969 .38878 m .75857 .40216 L .76105 .39733 L .254 0 .689 r
F
.75969 .38878 m .75723 .39405 L .75857 .40216 L F
.6909 .41391 m .68937 .4198 L .69208 .42014 L 0 .263 .585 r
F
.6909 .41391 m .68824 .41505 L .68937 .4198 L F
.79029 .34424 m .78872 .34465 L .79131 .34357 L 0 0 0 r
F
.79029 .34424 m .78768 .34478 L .78872 .34465 L F
.6166 .46871 m .61475 .46313 L .61754 .46691 L 0 1 .893 r
F
.6166 .46871 m .6139 .47079 L .61475 .46313 L F
.6554 .337 m .6537 .33861 L .6563 .33346 L 1 1 0 r
F
.6554 .337 m .65276 .34085 L .65278 .34081 L F
.65425 .33809 m .65278 .34081 L .6537 .33861 L F
.6554 .337 m .65278 .34081 L .65425 .33809 L F
.6563 .33346 m .65574 .33533 L .65727 .33246 L .436 .131 0 r
F
.65454 .34315 m .65276 .34085 L .6554 .337 L 1 1 0 r
F
.65574 .33533 m .6547 .33882 L .65719 .33266 L .436 .131 0 r
F
.65574 .33533 m .65719 .33266 L .65727 .33246 L F
.6563 .33346 m .6537 .33861 L .6547 .33882 L F
.82944 .37335 m .82779 .37135 L .83054 .37407 L 0 0 .484 r
F
.82944 .37335 m .82667 .37007 L .82779 .37135 L F
.6865 .40195 m .68433 .3844 L .6872 .39085 L .449 .852 0 r
F
.6865 .40195 m .68365 .39647 L .68433 .3844 L F
.59253 .40573 m .59034 .37493 L .59327 .38882 L 0 .315 .881 r
F
.59253 .40573 m .58958 .39089 L .59034 .37493 L F
.69584 .41074 m .69365 .39311 L .69656 .40072 L .137 .827 0 r
F
.69584 .41074 m .69296 .40417 L .69365 .39311 L F
.60989 .37705 m .60822 .38397 L .61094 .38239 L .842 0 .625 r
F
.60989 .37705 m .60713 .37603 L .60822 .38397 L F
.81096 .43056 m .80959 .435 L .81238 .43864 L 0 .017 .556 r
F
.81096 .43056 m .80819 .42738 L .80959 .435 L F
.82052 .39689 m .8183 .38288 L .82124 .38967 L .241 .774 0 r
F
.82052 .39689 m .81756 .38966 L .8183 .38288 L F
.39384 .31425 m .39533 .33925 L .39554 .31457 L 1 0 .608 r
F
.54337 .31456 m .54186 .31919 L .54289 .3364 L 1 0 .727 r
F
.54219 .31436 m .54186 .31919 L .54337 .31456 L 1 0 .589 r
F
.83521 .45567 m .83412 .46517 L .83665 .46326 L 0 .352 .648 r
F
.83521 .45567 m .8327 .45776 L .83412 .46517 L F
.50733 .31456 m .50742 .34091 L .50581 .3142 L 1 .824 0 r
F
.50733 .31456 m .50834 .31726 L .50742 .34091 L F
.72725 .4394 m .72569 .4423 L .72834 .4416 L 0 .226 .307 r
F
.72725 .4394 m .72465 .44154 L .72492 .44174 L F
.72725 .4394 m .72492 .44174 L .72616 .44143 L F
.72906 .44071 m .72662 .43963 L .72932 .44038 L 0 1 .858 r
F
.72834 .4416 m .72783 .44101 L .72906 .44071 L F
.72783 .44101 m .72662 .43963 L .72906 .44071 L F
.72616 .44143 m .72492 .44174 L .72569 .4423 L 0 .226 .307 r
F
.39062 .31444 m .39081 .33289 L .39017 .31454 L .806 .148 0 r
F
.38672 .50466 m .39017 .31454 L .39081 .33289 L .103 .865 0 r
F
.70472 .34657 m .70326 .35401 L .70597 .3546 L 1 0 .621 r
F
.70472 .34657 m .70203 .34646 L .70326 .35401 L F
.53449 .36024 m .53271 .37996 L .53549 .37492 L .671 0 .728 r
F
.53449 .36024 m .53174 .37001 L .53271 .37996 L F
.61948 .41276 m .61737 .39212 L .62021 .39803 L .089 .813 0 r
F
.62014 .38308 m .61857 .39507 L .62123 .39014 L .496 0 .684 r
F
.62014 .38308 m .61744 .3857 L .61857 .39507 L F
.68439 .40957 m .68289 .41695 L .68557 .41606 L 0 .292 .615 r
F
.68439 .40957 m .68176 .41194 L .68289 .41695 L F
.83598 .37856 m .8344 .37791 L .83709 .37939 L .739 0 0 r
F
.83598 .37856 m .83327 .37652 L .8344 .37791 L F
.61745 .42911 m .61617 .45904 L .61878 .45054 L 0 .099 .757 r
F
.61745 .42911 m .61488 .43925 L .61617 .45904 L F
.38202 .31445 m .37742 .4888 L .38154 .42705 L 1 0 .724 r
F
.38029 .31386 m .37742 .4888 L .38202 .31445 L F
.6482 .44662 m .64673 .4595 L .64937 .45547 L 0 .411 .682 r
F
.6482 .44662 m .64562 .45375 L .64673 .4595 L F
.89134 .31444 m .89107 .31545 L .89195 .31427 L .33 0 0 r
F
.89134 .31444 m .88998 .31548 L .89107 .31545 L F
.4025 .50834 m .40497 .40154 L .4056 .49198 L 0 .942 .568 r
F
.40787 .32726 m .40346 .48494 L .40669 .4652 L .138 0 .797 r
F
.40231 .50831 m .40497 .40154 L .4025 .50834 L 0 .885 .257 r
F
.40787 .32726 m .40436 .36951 L .40346 .48494 L .138 0 .797 r
F
.40958 .31444 m .40752 .33638 L .40814 .31421 L 1 .679 0 r
F
.40958 .31444 m .40978 .3775 L .40752 .33638 L F
.79046 .40696 m .78906 .41155 L .79174 .41252 L .056 0 .546 r
F
.79046 .40696 m .78781 .40674 L .78906 .41155 L F
.73289 .43667 m .73019 .43585 L .73096 .42836 L 0 1 .276 r
F
.73019 .43585 m .72818 .42514 L .73096 .42836 L 0 .942 .238 r
F
.80655 .39047 m .80435 .37654 L .80727 .38296 L .568 .799 0 r
F
.80655 .39047 m .80363 .38387 L .80435 .37654 L F
.82667 .37007 m .82504 .3685 L .82779 .37135 L .776 0 0 r
F
.82667 .37007 m .82389 .36671 L .82504 .3685 L F
.64009 .43892 m .63789 .41606 L .64072 .42135 L 0 .869 .009 r
F
.64009 .43892 m .63726 .43403 L .63789 .41606 L F
.72745 .43375 m .72537 .42077 L .72818 .42514 L 0 .9 .192 r
F
.72745 .43375 m .72466 .43041 L .72537 .42077 L F
.83071 .40137 m .82857 .38928 L .83144 .39443 L .15 .817 0 r
F
.83071 .40137 m .82782 .39567 L .82857 .38928 L F
.37502 .50387 m .37962 .31437 L .37548 .50402 L 1 .839 0 r
F
.37502 .50387 m .37765 .31371 L .37962 .31437 L F
.66189 .32947 m .66046 .34189 L .66298 .3336 L 1 .262 0 r
F
.66189 .32947 m .65936 .33706 L .66046 .34189 L F
.61948 .41276 m .61661 .40496 L .61737 .39212 L .089 .813 0 r
F
.80819 .42738 m .80679 .4313 L .80959 .435 L 0 .005 .542 r
F
.80819 .42738 m .80542 .4242 L .80679 .4313 L F
.54157 .31425 m .54186 .31919 L .54219 .31436 L 1 0 .589 r
F
.81685 .39714 m .81461 .38257 L .81756 .38966 L .215 .773 0 r
F
.81685 .39714 m .81388 .3897 L .81461 .38257 L F
.84466 .41947 m .84196 .41757 L .84258 .40864 L .145 .948 0 r
F
.84196 .41757 m .83985 .40627 L .84258 .40864 L .1 .919 0 r
F
.36782 .50355 m .37328 .31435 L .37204 .43262 L 1 0 .754 r
F
.36782 .50355 m .37221 .31385 L .37328 .31435 L F
.88707 .33363 m .88458 .33514 L .88536 .32982 L 1 .918 0 r
F
.88632 .33948 m .88458 .33514 L .88707 .33363 L 1 1 0 r
F
.4491 .31434 m .44778 .32524 L .44846 .31431 L 1 .5 0 r
F
.4491 .31434 m .45046 .34347 L .44778 .32524 L F
.5224 .36103 m .52046 .32918 L .52328 .33854 L 1 .838 0 r
F
.5224 .36103 m .51958 .35283 L .52046 .32918 L F
.84718 .38203 m .84587 .38653 L .84838 .38461 L 0 .378 .509 r
F
.84718 .38203 m .84465 .38355 L .84587 .38653 L F
.60441 .41986 m .60305 .44922 L .60571 .44288 L .064 0 .753 r
F
.60441 .41986 m .60178 .42773 L .60305 .44922 L F
.44846 .31431 m .44778 .32524 L .4467 .31378 L .887 .207 0 r
F
.69746 .41983 m .69591 .42462 L .69863 .42574 L 0 .277 .556 r
F
.69746 .41983 m .69478 .42016 L .69591 .42462 L F
.79714 .38 m .79504 .36822 L .79787 .37268 L 1 .859 0 r
F
.79714 .38 m .7943 .37538 L .79504 .36822 L F
.7943 .37538 m .79225 .36456 L .79504 .36822 L 1 .886 0 r
F
.88798 .31847 m .88649 .31851 L .88895 .31649 L 1 .593 0 r
F
.88798 .31847 m .88551 .32038 L .88649 .31851 L F
.88706 .3214 m .88551 .32038 L .88798 .31847 L 1 .731 0 r
F
.79871 .34439 m .79726 .34732 L .79985 .34647 L 1 0 .179 r
F
.79871 .34439 m .7961 .3448 L .79726 .34732 L F
.8539 .43833 m .85138 .43993 L .85194 .42993 L .014 1 0 r
F
.85138 .43993 m .84937 .43064 L .85194 .42993 L 0 1 .029 r
F
.65647 .39655 m .65521 .41767 L .65772 .40845 L 0 .271 .735 r
F
.65647 .39655 m .65396 .40629 L .65521 .41767 L F
.79499 .34342 m .79352 .34606 L .7961 .3448 L 1 0 .095 r
F
.79499 .34342 m .79239 .34421 L .79352 .34606 L F
.88706 .3214 m .88458 .3232 L .88551 .32038 L 1 .731 0 r
F
.88619 .32521 m .88458 .3232 L .88706 .3214 L 1 .806 0 r
F
.37243 .50328 m .37569 .31428 L .37239 .50327 L 1 .866 0 r
F
.37239 .50327 m .37569 .31428 L .37413 .31364 L 1 .56 0 r
F
.89195 .31427 m .89107 .31545 L .89293 .31395 L .33 0 0 r
F
.82389 .36671 m .82228 .36569 L .82504 .3685 L .992 0 .101 r
F
.82389 .36671 m .82111 .36341 L .82228 .36569 L F
.39384 .31425 m .39161 .38769 L .39533 .33925 L 1 0 .608 r
F
.39247 .31382 m .39161 .38769 L .39384 .31425 L F
.54004 .314 m .54186 .31919 L .54157 .31425 L 1 0 .639 r
F
.7943 .37538 m .7915 .37152 L .79225 .36456 L 1 .886 0 r
F
.7915 .37152 m .78949 .3617 L .79225 .36456 L 1 .916 0 r
F
.83974 .38031 m .83825 .38138 L .84088 .38178 L .952 0 .31 r
F
.83974 .38031 m .83709 .37939 L .83825 .38138 L F
.78949 .3617 m .78676 .35959 L .78757 .35402 L 1 .837 0 r
F
.78757 .35402 m .78489 .35303 L .78577 .34901 L 1 .733 0 r
F
.78676 .35959 m .78489 .35303 L .78757 .35402 L 1 .872 0 r
F
.73019 .43585 m .72745 .43375 L .72818 .42514 L 0 .942 .238 r
F
.45237 .31419 m .45328 .32999 L .45262 .31422 L 1 0 .477 r
F
.40814 .31421 m .40752 .33638 L .40726 .31395 L 1 .384 0 r
F
.41617 .31419 m .41606 .38954 L .41624 .31421 L .76 0 .79 r
F
.50581 .3142 m .50461 .33163 L .50536 .31411 L 1 .824 0 r
F
.50581 .3142 m .50742 .34091 L .50461 .33163 L F
.45119 .31388 m .45033 .34235 L .45237 .31419 L 1 0 .477 r
F
.45237 .31419 m .45033 .34235 L .45328 .32999 L F
.41617 .31419 m .4128 .4157 L .41606 .38954 L .76 0 .79 r
F
.41598 .31415 m .4128 .4157 L .41617 .31419 L F
.68518 .33316 m .68377 .34406 L .68637 .34015 L 1 0 .305 r
F
.68518 .33316 m .68259 .33752 L .68377 .34406 L F
.59778 .36577 m .59615 .37769 L .59889 .37652 L .923 0 .68 r
F
.59778 .36577 m .59502 .36482 L .59615 .37769 L F
.84348 .3815 m .84208 .3843 L .84465 .38355 L .901 0 .433 r
F
.84348 .3815 m .84088 .38178 L .84208 .3843 L F
.67028 .32926 m .66891 .34342 L .67143 .33564 L 1 .095 0 r
F
.67028 .32926 m .66776 .33692 L .66891 .34342 L F
.80542 .4242 m .804 .42767 L .80679 .4313 L .003 0 .527 r
F
.80542 .4242 m .80266 .42116 L .804 .42767 L F
.41598 .31415 m .41303 .33711 L .4128 .4157 L .76 0 .79 r
F
.41407 .31388 m .41303 .33711 L .41598 .31415 L 1 0 .502 r
F
.51023 .35027 m .50834 .31726 L .51114 .32571 L 1 .827 0 r
F
.51023 .35027 m .50742 .34091 L .50834 .31726 L F
.57104 .39807 m .56894 .36756 L .57185 .38287 L .556 0 .876 r
F
.57104 .39807 m .56814 .3846 L .56894 .36756 L F
.66122 .3655 m .65847 .36403 L .65917 .35128 L 1 .936 0 r
F
.65847 .36403 m .65645 .3512 L .65917 .35128 L 1 .954 0 r
F
.52425 .35573 m .52245 .38408 L .52523 .3747 L .492 0 .755 r
F
.52425 .35573 m .52148 .36941 L .52245 .38408 L F
.80001 .38536 m .79787 .37268 L .80073 .37791 L .807 .836 0 r
F
.80001 .38536 m .79714 .38 L .79787 .37268 L F
.50536 .31411 m .50461 .33163 L .50341 .31363 L 1 .804 0 r
F
.82111 .36341 m .81954 .36306 L .82228 .36569 L 1 0 .245 r
F
.82111 .36341 m .81835 .36034 L .81954 .36306 L F
.80899 .35092 m .80751 .353 L .81018 .35387 L 1 0 .323 r
F
.80899 .35092 m .80631 .34967 L .80751 .353 L F
.73926 .37892 m .73803 .39072 L .74061 .38823 L .606 0 .674 r
F
.73926 .37892 m .73668 .38155 L .73803 .39072 L F
.46927 .32572 m .46711 .36602 L .47004 .35022 L 1 0 .658 r
F
.46927 .32572 m .46638 .33618 L .46711 .36602 L F
.59161 .46063 m .58958 .44154 L .59248 .45302 L 0 .704 .887 r
F
.59055 .45249 m .58879 .45517 L .59161 .46063 L 0 .133 .37 r
F
.59161 .46063 m .58879 .45517 L .58958 .44154 L 0 .704 .887 r
F
.59816 .4667 m .59611 .44638 L .599 .45716 L 0 .841 .877 r
F
.59713 .46113 m .59439 .46262 L .59534 .46151 L 0 .924 1 r
F
.59713 .46113 m .59534 .46151 L .59816 .4667 L F
.59816 .4667 m .59534 .46151 L .59611 .44638 L 0 .841 .877 r
F
.81317 .39734 m .81093 .38256 L .81388 .3897 L .186 .777 0 r
F
.81317 .39734 m .81021 .38993 L .81093 .38256 L F
.73274 .3742 m .73144 .38467 L .73408 .38348 L .746 0 .661 r
F
.73274 .3742 m .73011 .37553 L .73144 .38467 L F
.62389 .38559 m .62239 .40107 L .62502 .3945 L .317 0 .708 r
F
.62389 .38559 m .62123 .39014 L .62239 .40107 L F
.50002 .34333 m .49807 .38879 L .50092 .37146 L .88 0 .777 r
F
.50002 .34333 m .49719 .36163 L .49807 .38879 L F
.88895 .31649 m .88753 .31761 L .88998 .31548 L .499 .176 0 r
F
.88895 .31649 m .88649 .31851 L .88753 .31761 L F
.77747 .39858 m .7762 .40705 L .77876 .40471 L .02 0 .629 r
F
.77747 .39858 m .77494 .40164 L .7762 .40705 L F
.65727 .33246 m .65574 .34119 L .65829 .33377 L .821 .285 0 r
F
.65727 .33246 m .6547 .33882 L .65574 .34119 L F
.71409 .35689 m .71266 .36442 L .71538 .36555 L 1 0 .623 r
F
.71409 .35689 m .71139 .35613 L .71266 .36442 L F
.60647 .40738 m .60434 .38356 L .60722 .39283 L 0 .758 .602 r
F
.60647 .40738 m .60356 .39619 L .60434 .38356 L F
.4467 .31378 m .44778 .32524 L .44558 .31401 L .887 .207 0 r
F
.44564 .50669 m .44467 .39967 L .44722 .43412 L 0 .83 .173 r
F
.44778 .35583 m .44473 .37754 L .44505 .44033 L .342 0 .787 r
F
.44558 .31401 m .44651 .36497 L .44513 .31391 L 1 .744 0 r
F
.44558 .31401 m .44778 .32524 L .44651 .36497 L F
.54004 .314 m .53912 .32826 L .54186 .31919 L 1 0 .639 r
F
.53827 .31371 m .53912 .32826 L .54004 .314 L F
.83358 .40653 m .83144 .39443 L .83428 .39906 L .08 .84 0 r
F
.83358 .40653 m .83071 .40137 L .83144 .39443 L F
.82711 .403 m .82491 .3896 L .82782 .39567 L .048 .795 0 r
F
.82711 .403 m .82418 .39644 L .82491 .3896 L F
.85933 .38324 m .85829 .3924 L .86062 .38725 L 0 .506 .318 r
F
.85933 .38324 m .857 .3883 L .85829 .3924 L F
.88619 .32521 m .88371 .32693 L .88458 .3232 L 1 .806 0 r
F
.88536 .32982 m .88371 .32693 L .88619 .32521 L 1 .888 0 r
F
.84937 .43064 m .84676 .43042 L .84732 .42042 L .075 .991 0 r
F
.84676 .43042 m .84466 .41947 L .84732 .42042 L .015 .963 0 r
F
.6429 .44321 m .64072 .42135 L .64355 .42653 L 0 .878 .062 r
F
.6429 .44321 m .64009 .43892 L .64072 .42135 L F
.58883 .40823 m .58664 .37595 L .58958 .39089 L 0 .241 .877 r
F
.58883 .40823 m .58589 .39295 L .58664 .37595 L F
.80248 .34648 m .80104 .3496 L .80366 .34922 L 1 0 .269 r
F
.80248 .34648 m .79985 .34647 L .80104 .3496 L F
.40726 .31395 m .40752 .33638 L .40609 .31387 L 1 .384 0 r
F
.89293 .31395 m .89222 .31636 L .89333 .31392 L .719 0 .017 r
F
.89293 .31395 m .89107 .31545 L .89222 .31636 L F
.7915 .37152 m .78873 .36842 L .78949 .3617 L 1 .916 0 r
F
.78873 .36842 m .78676 .35959 L .78949 .3617 L 1 .949 0 r
F
.79131 .34357 m .78982 .34579 L .79239 .34421 L .847 0 .022 r
F
.79131 .34357 m .78872 .34465 L .78982 .34579 L F
.73198 .4398 m .73019 .43585 L .73289 .43667 L 0 1 .525 r
F
.61095 .42598 m .60963 .4557 L .61227 .44823 L 0 .039 .755 r
F
.61095 .42598 m .60835 .43502 L .60963 .4557 L F
.71826 .42962 m .71609 .4136 L .71898 .42022 L 0 .843 .194 r
F
.71826 .42962 m .7154 .42396 L .71609 .4136 L F
.89333 .31392 m .89467 .31429 L .89407 .31385 L .719 0 .017 r
F
.89333 .31392 m .89222 .31636 L .89467 .31429 L F
.83327 .37652 m .83169 .37598 L .8344 .37791 L .807 0 .102 r
F
.83327 .37652 m .83054 .37407 L .83169 .37598 L F
.80266 .42116 m .80121 .42424 L .804 .42767 L .004 0 .512 r
F
.80266 .42116 m .7999 .41839 L .80121 .42424 L F
.44513 .31391 m .44388 .34169 L .44497 .31389 L 1 .744 0 r
F
.44513 .31391 m .44651 .36497 L .44388 .34169 L F
.84196 .41757 m .83921 .41474 L .83985 .40627 L .1 .919 0 r
F
.83921 .41474 m .83708 .40305 L .83985 .40627 L .071 .892 0 r
F
.44497 .31389 m .44388 .34169 L .44274 .31336 L 1 .477 0 r
F
.41303 .31357 m .41303 .33711 L .41407 .31388 L 1 0 .502 r
F
.76351 .39223 m .76237 .40475 L .76485 .40018 L .135 0 .681 r
F
.76351 .39223 m .76105 .39733 L .76237 .40475 L F
.45119 .31388 m .44966 .31598 L .45033 .34235 L 1 0 .477 r
F
.40609 .31387 m .4049 .45019 L .40519 .31367 L .632 .81 0 r
F
.40609 .31387 m .40752 .33638 L .4049 .45019 L F
.69545 .34002 m .694 .34826 L .69667 .34725 L 1 0 .531 r
F
.69545 .34002 m .69281 .34162 L .694 .34826 L F
.37606 .50253 m .38029 .31386 L .37918 .31355 L .946 0 .788 r
F
.37606 .50253 m .37742 .4888 L .38029 .31386 L F
.81835 .36034 m .81681 .36077 L .81954 .36306 L 1 0 .329 r
F
.81835 .36034 m .8156 .35764 L .81681 .36077 L F
.73198 .4398 m .72932 .44038 L .73019 .43585 L 0 1 .525 r
F
.36708 .50326 m .37221 .31385 L .36782 .50355 L .261 0 .772 r
F
.36708 .50326 m .37017 .31294 L .37221 .31385 L F
.70403 .42624 m .70247 .43041 L .7052 .43177 L 0 .316 .534 r
F
.70403 .42624 m .70134 .4263 L .70247 .43041 L F
.39125 .31355 m .39161 .38769 L .39247 .31382 L 1 0 .789 r
F
.71708 .43598 m .71555 .44031 L .71824 .4406 L 0 .402 .52 r
F
.71708 .43598 m .71443 .43709 L .71555 .44031 L F
.44137 .33785 m .43853 .42475 L .44164 .40132 L .629 0 .786 r
F
.44137 .33785 m .43832 .35789 L .43853 .42475 L F
.68935 .40748 m .6872 .39085 L .69008 .39749 L .248 .849 0 r
F
.68935 .40748 m .6865 .40195 L .6872 .39085 L F
.8533 .44742 m .85138 .43993 L .8539 .43833 L 0 1 .097 r
F
.83641 .41103 m .83428 .39906 L .83708 .40305 L .061 .865 0 r
F
.83641 .41103 m .83358 .40653 L .83428 .39906 L F
.62235 .42041 m .62021 .39803 L .62305 .40419 L .038 .824 0 r
F
.62235 .42041 m .61948 .41276 L .62021 .39803 L F
.86775 .38323 m .86677 .3931 L .86904 .38702 L 0 .466 .079 r
F
.86775 .38323 m .86549 .38948 L .86677 .3931 L F
.78577 .34901 m .78409 .34694 L .7867 .34624 L 1 .712 0 r
F
.78577 .34901 m .78314 .34917 L .78409 .34694 L F
.78489 .35303 m .78314 .34917 L .78577 .34901 L 1 .799 0 r
F
.66023 .39942 m .65895 .41869 L .66148 .41047 L 0 .331 .727 r
F
.66023 .39942 m .65772 .40845 L .65895 .41869 L F
.74955 .38594 m .7484 .39914 L .75091 .39501 L .365 0 .687 r
F
.74955 .38594 m .74705 .39036 L .7484 .39914 L F
.83921 .41474 m .83641 .41103 L .83708 .40305 L .071 .892 0 r
F
.53792 .31365 m .53912 .32826 L .53827 .31371 L 1 0 .695 r
F
.37241 .50325 m .37765 .31371 L .37502 .50387 L 1 .839 0 r
F
.37241 .50325 m .37675 .31347 L .37765 .31371 L F
.60713 .37603 m .6055 .38595 L .60822 .38397 L .779 0 .664 r
F
.60713 .37603 m .60438 .37563 L .6055 .38595 L F
.7867 .34624 m .78509 .34604 L .78768 .34478 L .922 .493 0 r
F
.78842 .34469 m .78616 .34644 L .78872 .34465 L .508 .007 0 r
F
.78768 .34478 m .78723 .34527 L .78842 .34469 L F
.78723 .34527 m .78616 .34644 L .78842 .34469 L F
.7867 .34624 m .78409 .34694 L .78439 .34666 L .922 .493 0 r
F
.78556 .34609 m .78439 .34666 L .78509 .34604 L F
.7867 .34624 m .78439 .34666 L .78556 .34609 L F
.80291 .39141 m .80073 .37791 L .80363 .38387 L .485 .816 0 r
F
.80291 .39141 m .80001 .38536 L .80073 .37791 L F
.40436 .36951 m .40078 .41315 L .40058 .46002 L 0 .18 .799 r
F
.40133 .4627 m .40058 .46002 L .40046 .48928 L F
.40436 .36951 m .40058 .46002 L .40133 .4627 L F
.40436 .36951 m .40046 .48928 L .40346 .48494 L F
.40399 .47228 m .40257 .4124 L .4049 .45019 L 0 .905 .505 r
F
.40346 .48494 m .40328 .46973 L .40399 .47228 L F
.40328 .46973 m .40257 .4124 L .40399 .47228 L F
.40519 .31367 m .40257 .4124 L .4049 .3136 L .632 .81 0 r
F
.40519 .31367 m .4049 .45019 L .40257 .4124 L F
.82348 .40407 m .82124 .38967 L .82418 .39644 L 0 .781 .028 r
F
.82348 .40407 m .82052 .39689 L .82124 .38967 L F
.61301 .41182 m .61088 .38959 L .61375 .39718 L 0 .785 .084 r
F
.61301 .41182 m .61011 .40233 L .61088 .38959 L F
.58287 .3511 m .58128 .36934 L .58402 .36747 L .96 0 .714 r
F
.58287 .3511 m .58013 .352 L .58128 .36934 L F
.53792 .31365 m .53637 .33765 L .53912 .32826 L 1 0 .695 r
F
.53734 .31357 m .53637 .33765 L .53792 .31365 L F
.36782 .50355 m .37204 .43262 L .36904 .50408 L 1 0 .754 r
F
.37239 .50327 m .37413 .31364 L .37111 .42099 L 1 .56 0 r
F
.37283 .31337 m .37111 .42099 L .37413 .31364 L F
.50341 .31363 m .50181 .32287 L .50227 .3134 L 1 .804 0 r
F
.50341 .31363 m .50461 .33163 L .50181 .32287 L F
.8095 .39761 m .80727 .38296 L .81021 .38993 L .147 .786 0 r
F
.8095 .39761 m .80655 .39047 L .80727 .38296 L F
.44816 .31356 m .44966 .31598 L .4494 .31361 L 1 0 .221 r
F
.55128 .37396 m .54951 .38335 L .5523 .38442 L .59 0 .65 r
F
.55128 .37396 m .54853 .37762 L .54951 .38335 L F
.55043 .37982 m .54845 .35762 L .5513 .36839 L 1 .21 0 r
F
.55043 .37982 m .5476 .37252 L .54845 .35762 L F
.4049 .3136 m .40257 .4124 L .40273 .31307 L 1 .789 0 r
F
.67794 .40761 m .67647 .41675 L .67912 .41434 L 0 .369 .641 r
F
.67794 .40761 m .67534 .4115 L .67647 .41675 L F
.7999 .41839 m .79844 .42114 L .80121 .42424 L 0 .006 .494 r
F
.7999 .41839 m .79717 .41597 L .79844 .42114 L F
.71178 .42651 m .7096 .40991 L .71251 .41734 L 0 .826 .21 r
F
.71178 .42651 m .7089 .42011 L .7096 .40991 L F
.65198 .45047 m .65039 .45712 L .65307 .45531 L 0 .313 .522 r
F
.65198 .45047 m .64937 .45547 L .64961 .45586 L F
.65198 .45047 m .64961 .45586 L .65086 .45514 L F
.65382 .45342 m .65126 .45171 L .65401 .45295 L 0 1 .742 r
F
.65307 .45531 m .65251 .45418 L .65382 .45342 L F
.65251 .45418 m .65126 .45171 L .65382 .45342 L F
.65086 .45514 m .64961 .45586 L .65039 .45712 L 0 .313 .522 r
F
.61366 .38129 m .61206 .39224 L .61475 .38879 L .608 0 .674 r
F
.61366 .38129 m .61094 .38239 L .61206 .39224 L F
.41166 .31332 m .41303 .33711 L .41303 .31357 L 1 0 .741 r
F
.53583 .31334 m .53536 .32067 L .53734 .31357 L 1 0 .548 r
F
.53734 .31357 m .53536 .32067 L .53637 .33765 L 1 0 .695 r
F
.64571 .44681 m .64355 .42653 L .64637 .43148 L 0 .888 .123 r
F
.64571 .44681 m .6429 .44321 L .64355 .42653 L F
.44816 .31356 m .44674 .32437 L .44966 .31598 L 1 0 .221 r
F
.44628 .31291 m .44674 .32437 L .44816 .31356 L F
.82604 .45028 m .82482 .45738 L .8275 .45855 L 0 .213 .61 r
F
.82604 .45028 m .82338 .44933 L .82482 .45738 L F
.71058 .43198 m .70903 .43602 L .71175 .43708 L 0 .363 .522 r
F
.71058 .43198 m .70791 .43232 L .70903 .43602 L F
.38696 .50471 m .39081 .33289 L .38976 .50559 L 0 .899 .275 r
F
.38672 .50466 m .39081 .33289 L .38696 .50471 L .103 .865 0 r
F
.39125 .31355 m .38789 .4336 L .39161 .38769 L 1 0 .789 r
F
.38943 .31305 m .38789 .4336 L .39125 .31355 L F
.37606 .50253 m .37918 .31355 L .37435 .50209 L .946 0 .788 r
F
.37435 .50209 m .37918 .31355 L .37735 .313 L F
.5549 .32541 m .55322 .3485 L .55597 .34304 L 1 0 .737 r
F
.5549 .32541 m .55216 .33154 L .55322 .3485 L F
.62764 .38824 m .62621 .40664 L .62881 .39868 L .151 0 .723 r
F
.62764 .38824 m .62502 .3945 L .62621 .40664 L F
.70525 .42194 m .70308 .40523 L .70599 .41296 L 0 .821 .174 r
F
.70525 .42194 m .70236 .41532 L .70308 .40523 L F
.72347 .36726 m .72209 .37587 L .72479 .37633 L .918 0 .638 r
F
.72347 .36726 m .72079 .36705 L .72209 .37587 L F
.83911 .46013 m .83802 .46948 L .84049 .46662 L 0 .43 .645 r
F
.83911 .46013 m .83665 .46326 L .83802 .46948 L F
.8156 .35764 m .8141 .35895 L .81681 .36077 L 1 0 .379 r
F
.8156 .35764 m .81288 .35544 L .8141 .35895 L F
.54476 .36941 m .54297 .38009 L .54576 .37972 L .614 0 .659 r
F
.54476 .36941 m .542 .37465 L .54297 .38009 L F
.83054 .37407 m .82897 .37374 L .83169 .37598 L .956 0 .214 r
F
.83054 .37407 m .82779 .37135 L .82897 .37374 L F
.52715 .40403 m .52437 .40729 L .52526 .39219 L .18 1 0 r
F
.54837 .32073 m .54668 .34501 L .54942 .33816 L 1 0 .741 r
F
.54837 .32073 m .54563 .32834 L .54668 .34501 L F
.38363 .50383 m .38598 .31347 L .38391 .50389 L .708 .839 0 r
F
.38363 .50383 m .38513 .31324 L .38598 .31347 L F
.37239 .50327 m .37111 .42099 L .37222 .50321 L 1 .56 0 r
F
.37236 .50323 m .37675 .31347 L .37241 .50325 L 1 .504 0 r
F
.37236 .50323 m .37459 .31262 L .37675 .31347 L F
.88998 .31548 m .88862 .31769 L .89107 .31545 L .396 0 0 r
F
.88998 .31548 m .88753 .31761 L .88862 .31769 L F
.53455 .3705 m .5326 .34459 L .53542 .35396 L 1 .851 0 r
F
.53455 .3705 m .53174 .36406 L .5326 .34459 L F
.88536 .32982 m .88288 .33148 L .88371 .32693 L 1 .888 0 r
F
.88458 .33514 m .88288 .33148 L .88536 .32982 L 1 .98 0 r
F
.69871 .41703 m .69656 .40072 L .69947 .40819 L 0 .828 .092 r
F
.69871 .41703 m .69584 .41074 L .69656 .40072 L F
.88632 .33948 m .88383 .34102 L .88458 .33514 L 1 1 0 r
F
.88559 .3457 m .88383 .34102 L .88632 .33948 L F
.50227 .3134 m .50181 .32287 L .50103 .31308 L 1 .728 0 r
F
.78873 .36842 m .78599 .36603 L .78676 .35959 L 1 .949 0 r
F
.78676 .35959 m .78407 .35819 L .78489 .35303 L 1 .872 0 r
F
.78599 .36603 m .78407 .35819 L .78676 .35959 L 1 .985 0 r
F
.65944 .45302 m .65674 .45338 L .65759 .44729 L 0 1 .747 r
F
.70203 .34646 m .70056 .35363 L .70326 .35401 L 1 0 .616 r
F
.70203 .34646 m .69934 .34666 L .70056 .35363 L F
.37067 .31225 m .37111 .42099 L .37283 .31337 L .106 .002 0 r
F
.65645 .3512 m .65375 .35183 L .65454 .34315 L 1 1 0 r
F
.65454 .34315 m .65188 .34567 L .65276 .34085 L F
.65375 .35183 m .65188 .34567 L .65454 .34315 L F
.44274 .31336 m .44123 .3217 L .44171 .3133 L 1 .477 0 r
F
.44274 .31336 m .44388 .34169 L .44123 .3217 L F
.81982 .4047 m .81756 .38966 L .82052 .39689 L 0 .775 .082 r
F
.81982 .4047 m .81685 .39714 L .81756 .38966 L F
.78489 .35303 m .78224 .35269 L .78314 .34917 L 1 .799 0 r
F
.78407 .35819 m .78224 .35269 L .78489 .35303 L 1 .918 0 r
F
.53492 .3132 m .53536 .32067 L .53583 .31334 L 1 0 .548 r
F
.83709 .37939 m .83559 .38038 L .83825 .38138 L .806 0 .339 r
F
.83709 .37939 m .8344 .37791 L .83559 .38038 L F
.68898 .33688 m .68754 .34646 L .69017 .34376 L 1 0 .401 r
F
.68898 .33688 m .68637 .34015 L .68754 .34646 L F
.66662 .33097 m .66525 .34528 L .66776 .33692 L 1 .177 0 r
F
.66662 .33097 m .6641 .33904 L .66525 .34528 L F
.63802 .44446 m .63666 .46483 L .63927 .45807 L 0 .367 .734 r
F
.63802 .44446 m .63547 .45405 L .63666 .46483 L F
.41166 .31332 m .40974 .36599 L .41303 .33711 L 1 0 .741 r
F
.40991 .31286 m .40974 .36599 L .41166 .31332 L F
.85572 .38442 m .85462 .3926 L .857 .3883 L 0 .518 .568 r
F
.85572 .38442 m .85333 .38855 L .85462 .3926 L F
.78781 .40674 m .7864 .41109 L .78906 .41155 L 0 .026 .53 r
F
.78781 .40674 m .78519 .40705 L .7864 .41109 L F
.83003 .40917 m .82782 .39567 L .83071 .40137 L 0 .811 .044 r
F
.83003 .40917 m .82711 .403 L .82782 .39567 L F
.44171 .3133 m .44123 .3217 L .44055 .31297 L .946 .199 0 r
F
.59502 .36482 m .59341 .37925 L .59615 .37769 L .874 0 .696 r
F
.59502 .36482 m .59226 .36458 L .59341 .37925 L F
.80631 .34967 m .80488 .3529 L .80751 .353 L 1 0 .361 r
F
.80631 .34967 m .80366 .34922 L .80488 .3529 L F
.84659 .46287 m .84547 .47118 L .84786 .46671 L 0 .475 .598 r
F
.84659 .46287 m .84423 .46777 L .84547 .47118 L F
.78768 .34478 m .78509 .34604 L .78616 .34644 L .508 .007 0 r
F
.48119 .4106 m .47843 .39263 L .47953 .35034 L .654 .804 0 r
F
.47951 .33421 m .4774 .37981 L .48031 .36224 L 1 0 .774 r
F
.47951 .33421 m .47663 .34883 L .4774 .37981 L F
.60282 .41215 m .60065 .38508 L .60356 .39619 L 0 .753 .539 r
F
.60282 .41215 m .59989 .39955 L .60065 .38508 L F
.89467 .31429 m .89342 .31818 L .89587 .31603 L .97 0 .075 r
F
.89467 .31429 m .89222 .31636 L .89342 .31818 L F
.38363 .50383 m .38169 .46614 L .38513 .31324 L .708 .839 0 r
F
.38513 .31324 m .38169 .46614 L .38331 .3127 L 1 .809 0 r
F
.49061 .41441 m .48782 .39922 L .48887 .35617 L .621 .819 0 r
F
.48977 .34012 m .48773 .38724 L .49061 .36916 L 1 0 .777 r
F
.48977 .34012 m .4869 .35738 L .48773 .38724 L F
.65573 .45259 m .65307 .45531 L .65401 .45295 L 0 1 .949 r
F
.65573 .45259 m .65401 .45295 L .65674 .45338 L F
.64849 .44965 m .64637 .43148 L .64919 .43611 L 0 .902 .197 r
F
.64849 .44965 m .64571 .44681 L .64637 .43148 L F
.58513 .41012 m .58295 .37736 L .58589 .39295 L 0 .181 .875 r
F
.58513 .41012 m .58219 .39486 L .58295 .37736 L F
.53374 .31303 m .53536 .32067 L .53492 .3132 L 1 0 .61 r
F
.76732 .39547 m .76614 .40678 L .76864 .40269 L .025 0 .668 r
F
.76732 .39547 m .76485 .40018 L .76614 .40678 L F
.79717 .41597 m .79568 .41843 L .79844 .42114 L 0 .022 .474 r
F
.79717 .41597 m .79445 .414 L .79568 .41843 L F
.82779 .37135 m .82623 .37135 L .82897 .37374 L 1 0 .292 r
F
.82779 .37135 m .82504 .3685 L .82623 .37135 L F
.54389 .37605 m .54193 .35429 L .54477 .36391 L 1 .85 0 r
F
.54389 .37605 m .54107 .36997 L .54193 .35429 L F
.55783 .38164 m .55606 .38977 L .55886 .3922 L .503 0 .637 r
F
.55783 .38164 m .55507 .38381 L .55606 .38977 L F
.55699 .38669 m .55499 .36399 L .55785 .37586 L 1 0 .514 r
F
.55699 .38669 m .55414 .37818 L .55499 .36399 L F
.68824 .41505 m .68665 .41922 L .68937 .4198 L 0 .334 .514 r
F
.68824 .41505 m .68557 .41606 L .68665 .41922 L F
.66401 .4024 m .66268 .41931 L .66523 .41232 L 0 .386 .715 r
F
.66401 .4024 m .66148 .41047 L .66268 .41931 L F
.65674 .45338 m .6548 .44409 L .65759 .44729 L 0 .996 .546 r
F
.44055 .31297 m .44123 .3217 L .43973 .31309 L .946 .199 0 r
F
.43973 .31309 m .4399 .36433 L .4387 .31287 L 1 .735 0 r
F
.43973 .31309 m .44123 .3217 L .4399 .36433 L F
.84676 .43042 m .84409 .42921 L .84466 .41947 L .015 .963 0 r
F
.84409 .42921 m .84196 .41757 L .84466 .41947 L 0 .935 .021 r
F
.50103 .31308 m .49901 .31508 L .49915 .31272 L 1 .728 0 r
F
.50103 .31308 m .50181 .32287 L .49901 .31508 L F
.72109 .43419 m .71898 .42022 L .72184 .42587 L 0 .868 .28 r
F
.72109 .43419 m .71826 .42962 L .71898 .42022 L F
.40273 .31307 m .40036 .36954 L .40178 .31289 L 1 .789 0 r
F
.40273 .31307 m .40257 .4124 L .40036 .36954 L F
.71139 .35613 m .70993 .36316 L .71266 .36442 L 1 0 .614 r
F
.71139 .35613 m .70868 .35533 L .70993 .36316 L F
.8429 .46254 m .8418 .4715 L .84423 .46777 L 0 .478 .635 r
F
.8429 .46254 m .84049 .46662 L .8418 .4715 L F
.60745 .47114 m .60468 .46976 L .60548 .45839 L 0 .945 .889 r
F
.78132 .40272 m .77998 .40907 L .78257 .40785 L 0 .04 .584 r
F
.78132 .40272 m .77876 .40471 L .77998 .40907 L F
.38867 .31286 m .38789 .4336 L .38943 .31305 L .668 0 .795 r
F
.57076 .3405 m .56914 .36133 L .57189 .35842 L 1 0 .726 r
F
.57076 .3405 m .56803 .34344 L .56914 .36133 L F
.81615 .40501 m .81388 .3897 L .81685 .39714 L 0 .774 .128 r
F
.81615 .40501 m .81317 .39734 L .81388 .3897 L F
.80584 .39807 m .80363 .38387 L .80655 .39047 L .095 .8 0 r
F
.80584 .39807 m .80291 .39141 L .80363 .38387 L F
.53374 .31303 m .53261 .33104 L .53536 .32067 L 1 0 .61 r
F
.53186 .31275 m .53261 .33104 L .53374 .31303 L F
.69478 .42016 m .69316 .42303 L .69591 .42462 L 0 .312 .462 r
F
.69478 .42016 m .69208 .42014 L .69316 .42303 L F
.62778 .4396 m .62649 .46576 L .62908 .45752 L 0 .255 .752 r
F
.62778 .4396 m .62523 .45018 L .62649 .46576 L F
.62522 .42771 m .62305 .40419 L .62589 .41046 L 0 .833 .009 r
F
.62522 .42771 m .62235 .42041 L .62305 .40419 L F
.72932 .44038 m .72745 .43375 L .73019 .43585 L 0 1 .465 r
F
.37435 .50209 m .37735 .313 L .37414 .50203 L .946 0 .788 r
F
.37414 .50203 m .37735 .313 L .37641 .31271 L .243 0 .796 r
F
.6314 .39095 m .63003 .41167 L .6326 .40259 L 0 .003 .733 r
F
.6314 .39095 m .62881 .39868 L .63003 .41167 L F
.72834 .4416 m .72569 .4423 L .72662 .43963 L 0 1 .858 r
F
.61016 .46917 m .60833 .46555 L .61114 .46974 L 0 1 .971 r
F
.61016 .46917 m .60745 .47114 L .60833 .46555 L F
.72089 .43964 m .7193 .44187 L .722 .44237 L 0 .296 .344 r
F
.72089 .43964 m .71824 .4406 L .71851 .44092 L F
.72089 .43964 m .71851 .44092 L .71978 .4412 L F
.72272 .44184 m .72024 .43967 L .72299 .44165 L 0 1 1 r
F
.722 .44237 m .72148 .44157 L .72272 .44184 L F
.72148 .44157 m .72024 .43967 L .72272 .44184 L F
.71978 .4412 m .71851 .44092 L .7193 .44187 L 0 .296 .344 r
F
.46273 .32438 m .46051 .36485 L .46346 .3495 L 1 0 .712 r
F
.46273 .32438 m .45983 .33403 L .46051 .36485 L F
.81288 .35544 m .81141 .35771 L .8141 .35895 L 1 0 .417 r
F
.81288 .35544 m .81018 .35387 L .81141 .35771 L F
.55273 .55294 m .55541 .55089 L .55512 .55371 L 0 .903 .107 r
F
.65126 .45171 m .64919 .43611 L .652 .44034 L 0 .92 .287 r
F
.65126 .45171 m .64849 .44965 L .64919 .43611 L F
.56715 .38971 m .56545 .40262 L .56824 .40442 L .442 0 .694 r
F
.56715 .38971 m .56441 .39205 L .56545 .40262 L F
.56731 .3977 m .56525 .3703 L .56814 .3846 L .609 0 .881 r
F
.56731 .3977 m .56443 .38596 L .56525 .3703 L F
.79358 .3828 m .7915 .37152 L .7943 .37538 L .862 .884 0 r
F
.79358 .3828 m .79077 .37886 L .7915 .37152 L F
.79077 .37886 m .78873 .36842 L .7915 .37152 L 1 .91 0 r
F
.7961 .3448 m .79469 .349 L .79726 .34732 L 1 0 .213 r
F
.7961 .3448 m .79352 .34606 L .79469 .349 L F
.79641 .38745 m .7943 .37538 L .79714 .38 L .661 .859 0 r
F
.79641 .38745 m .79358 .3828 L .7943 .37538 L F
.67448 .39441 m .67234 .37715 L .67515 .3814 L .65 .89 0 r
F
.67448 .39441 m .67168 .39081 L .67234 .37715 L F
.67168 .39081 m .66954 .37339 L .67234 .37715 L .717 .896 0 r
F
.65847 .36403 m .65573 .36313 L .65645 .3512 L 1 .954 0 r
F
.65573 .36313 m .65375 .35183 L .65645 .3512 L 1 .975 0 r
F
.37017 .31294 m .37024 .32256 L .37067 .31225 L .106 .002 0 r
F
.36708 .50326 m .36911 .33512 L .37017 .31294 L .261 0 .772 r
F
.37017 .31294 m .36911 .33512 L .37024 .32256 L .106 .002 0 r
F
.67168 .39081 m .66889 .38753 L .66954 .37339 L .717 .896 0 r
F
.66889 .38753 m .66675 .37018 L .66954 .37339 L .769 .902 0 r
F
.6922 .41292 m .69008 .39749 L .69296 .40417 L .002 .847 0 r
F
.6922 .41292 m .68935 .40748 L .69008 .39749 L F
.44553 .31281 m .44674 .32437 L .44628 .31291 L 1 0 .478 r
F
.84088 .38178 m .83947 .38433 L .84208 .3843 L .506 0 .437 r
F
.84088 .38178 m .83825 .38138 L .83947 .38433 L F
.85138 .43993 m .84881 .44063 L .84937 .43064 L 0 1 .029 r
F
.84881 .44063 m .84676 .43042 L .84937 .43064 L 0 .99 .064 r
F
.65674 .45338 m .65401 .45295 L .6548 .44409 L 0 .996 .546 r
F
.65401 .45295 m .652 .44034 L .6548 .44409 L 0 .948 .4 r
F
.40178 .31289 m .40036 .36954 L .40029 .31248 L 1 .649 0 r
F
.65401 .45295 m .65126 .45171 L .652 .44034 L 0 .948 .4 r
F
.4387 .31287 m .4373 .33939 L .4383 .31282 L 1 .735 0 r
F
.4387 .31287 m .4399 .36433 L .4373 .33939 L F
.87255 .38413 m .87152 .39294 L .8738 .38706 L 0 .409 .009 r
F
.87255 .38413 m .8703 .39032 L .87152 .39294 L F
.85207 .3849 m .8509 .39187 L .85333 .38855 L 0 .315 .588 r
F
.85207 .3849 m .84962 .38796 L .8509 .39187 L F
.40919 .31271 m .40974 .36599 L .40991 .31286 L 1 0 .788 r
F
.38636 .3123 m .38431 .46941 L .38867 .31286 L .668 0 .795 r
F
.79239 .34421 m .79097 .34811 L .79352 .34606 L 1 0 .124 r
F
.79239 .34421 m .78982 .34579 L .79097 .34811 L F
.67729 .39825 m .67515 .3814 L .67797 .38609 L .563 .886 0 r
F
.67729 .39825 m .67448 .39441 L .67515 .3814 L F
.82504 .3685 m .8235 .36895 L .82623 .37135 L 1 0 .349 r
F
.82504 .3685 m .82228 .36569 L .8235 .36895 L F
.4383 .31282 m .4373 .33939 L .43637 .31237 L 1 .467 0 r
F
.44321 .31217 m .44378 .33648 L .44553 .31281 L 1 0 .478 r
F
.44553 .31281 m .44378 .33648 L .44674 .32437 L F
.5169 .40648 m .51411 .41825 L .51504 .41742 L 0 .077 .139 r
F
.51504 .41742 m .51314 .38499 L .51595 .39518 L .388 .892 0 r
F
.51504 .41742 m .51223 .41482 L .51314 .38499 L F
.514 .35418 m .51215 .39018 L .51495 .37716 L .418 0 .768 r
F
.514 .35418 m .51121 .37075 L .51215 .39018 L F
.79985 .34647 m .79846 .35082 L .80104 .3496 L 1 0 .305 r
F
.79985 .34647 m .79726 .34732 L .79846 .35082 L F
.82643 .41103 m .82418 .39644 L .82711 .403 L 0 .792 .136 r
F
.82643 .41103 m .82348 .40407 L .82418 .39644 L F
.53186 .31275 m .5316 .31374 L .53261 .33104 L 1 0 .61 r
F
.53167 .31273 m .5316 .31374 L .53186 .31275 L 1 0 .457 r
F
.8327 .45776 m .83154 .46589 L .83412 .46517 L 0 .335 .628 r
F
.8327 .45776 m .83013 .4587 L .83154 .46589 L F
.79077 .37886 m .78799 .37563 L .78873 .36842 L 1 .91 0 r
F
.78799 .37563 m .78599 .36603 L .78873 .36842 L 1 .937 0 r
F
.79928 .3928 m .79714 .38 L .80001 .38536 L .379 .837 0 r
F
.79928 .3928 m .79641 .38745 L .79714 .38 L F
.83292 .4148 m .83071 .40137 L .83358 .40653 L 0 .831 .074 r
F
.83292 .4148 m .83003 .40917 L .83071 .40137 L F
.53154 .31271 m .5316 .31374 L .53167 .31273 L 1 0 .457 r
F
.66889 .38753 m .6661 .3846 L .66675 .37018 L .769 .902 0 r
F
.6661 .3846 m .66398 .36755 L .66675 .37018 L .808 .908 0 r
F
.65829 .33377 m .65682 .34533 L .65936 .33706 L .972 .317 0 r
F
.65829 .33377 m .65574 .34119 L .65682 .34533 L F
.49915 .31272 m .49901 .31508 L .49876 .31261 L 1 .647 0 r
F
.41007 .43344 m .40669 .4652 L .40717 .474 L 0 .324 .755 r
F
.40786 .47039 m .40717 .474 L .4074 .47809 L F
.41007 .43344 m .40717 .474 L .40786 .47039 L F
.41116 .45301 m .40978 .3775 L .41207 .41877 L 0 .853 .236 r
F
.41007 .43344 m .4074 .47809 L .41011 .49262 L 0 .324 .755 r
F
.41011 .49262 m .41001 .45905 L .41116 .45301 L 0 .853 .236 r
F
.41001 .45905 m .40978 .3775 L .41116 .45301 L F
.4074 .47809 m .40752 .33638 L .40978 .3775 L .107 .829 0 r
F
.40669 .4652 m .40346 .48494 L .4049 .45019 L 0 1 .753 r
F
.40669 .4652 m .4049 .45019 L .4074 .47809 L F
.4074 .47809 m .4049 .45019 L .40752 .33638 L .107 .829 0 r
F
.40919 .31271 m .40641 .39543 L .40974 .36599 L 1 0 .788 r
F
.40679 .31215 m .40641 .39543 L .40919 .31271 L F
.51304 .35922 m .51114 .32571 L .51395 .33475 L 1 .833 0 r
F
.51304 .35922 m .51023 .35027 L .51114 .32571 L F
.72465 .44154 m .722 .44237 L .72299 .44165 L 0 1 .918 r
F
.72465 .44154 m .72299 .44165 L .72569 .4423 L F
.52963 .31246 m .5316 .31374 L .53154 .31271 L 1 0 .523 r
F
.8642 .38551 m .8632 .3952 L .86549 .38948 L 0 .484 .299 r
F
.8642 .38551 m .86191 .39132 L .8632 .3952 L F
.37222 .50321 m .37459 .31262 L .37236 .50323 L 1 .504 0 r
F
.37222 .50321 m .37393 .31252 L .37459 .31262 L F
.37222 .50321 m .37111 .42099 L .37393 .31252 L F
.37414 .50203 m .37641 .31271 L .37144 .50126 L .243 0 .796 r
F
.37144 .50126 m .37641 .31271 L .37436 .31219 L F
.38331 .3127 m .37991 .40569 L .38213 .31244 L 1 .809 0 r
F
.38154 .42705 m .37742 .4888 L .37991 .40569 L 0 1 .66 r
F
.38154 .42705 m .37991 .40569 L .38169 .46614 L F
.38331 .3127 m .38169 .46614 L .37991 .40569 L 1 .809 0 r
F
.7534 .39027 m .75225 .40328 L .75476 .39894 L .215 0 .686 r
F
.7534 .39027 m .75091 .39501 L .75225 .40328 L F
.88458 .33514 m .88209 .33676 L .88288 .33148 L 1 .98 0 r
F
.88383 .34102 m .88209 .33676 L .88458 .33514 L 1 1 0 r
F
.84465 .38355 m .84332 .38766 L .84587 .38653 L .152 0 .504 r
F
.84465 .38355 m .84208 .3843 L .84332 .38766 L F
.82338 .44933 m .8221 .45531 L .82482 .45738 L 0 .193 .589 r
F
.82338 .44933 m .82067 .44755 L .8221 .45531 L F
.81248 .40514 m .81021 .38993 L .81317 .39734 L 0 .778 .17 r
F
.81248 .40514 m .8095 .39761 L .81021 .38993 L F
.84838 .38461 m .84713 .3902 L .84962 .38796 L 0 .101 .553 r
F
.84838 .38461 m .84587 .38653 L .84713 .3902 L F
.56145 .3331 m .55979 .35505 L .56254 .35089 L 1 0 .732 r
F
.56145 .3331 m .55871 .33783 L .55979 .35505 L F
.78599 .36603 m .78328 .36429 L .78407 .35819 L 1 .985 0 r
F
.78407 .35819 m .78139 .3574 L .78224 .35269 L 1 .918 0 r
F
.78328 .36429 m .78139 .3574 L .78407 .35819 L 1 1 0 r
F
.60438 .37563 m .60278 .38826 L .6055 .38595 L .729 0 .686 r
F
.60438 .37563 m .60163 .37581 L .60278 .38826 L F
.52522 .36812 m .52328 .33854 L .52609 .34773 L 1 .848 0 r
F
.52522 .36812 m .5224 .36103 L .52328 .33854 L F
.70134 .4263 m .69971 .42831 L .70247 .43041 L 0 .314 .415 r
F
.70134 .4263 m .69863 .42574 L .69971 .42831 L F
.49876 .31261 m .49901 .31508 L .49786 .31245 L 1 .647 0 r
F
.8344 .37791 m .8329 .3789 L .83559 .38038 L .848 0 .364 r
F
.8344 .37791 m .83169 .37598 L .8329 .3789 L F
.44915 .39 m .44778 .32524 L .45046 .34347 L .924 .763 0 r
F
.44778 .35583 m .44505 .44033 L .44813 .41837 L .342 0 .787 r
F
.44915 .39 m .44651 .36497 L .44778 .32524 L .924 .763 0 r
F
.44966 .31598 m .44734 .35718 L .45033 .34235 L 1 0 .73 r
F
.44966 .31598 m .44674 .32437 L .44734 .35718 L F
.89107 .31545 m .88977 .31871 L .89222 .31636 L .744 0 .014 r
F
.89107 .31545 m .88862 .31769 L .88977 .31871 L F
.68176 .41194 m .6802 .41775 L .68289 .41695 L 0 .392 .562 r
F
.68176 .41194 m .67912 .41434 L .6802 .41775 L F
.6801 .4023 m .67797 .38609 L .68081 .39114 L .449 .882 0 r
F
.6801 .4023 m .67729 .39825 L .67797 .38609 L F
.79445 .414 m .79295 .41619 L .79568 .41843 L 0 .047 .448 r
F
.79445 .414 m .79174 .41252 L .79295 .41619 L F
.77113 .39858 m .7699 .40836 L .77242 .40495 L 0 .038 .648 r
F
.77113 .39858 m .76864 .40269 L .7699 .40836 L F
.72388 .43755 m .72184 .42587 L .72466 .43041 L 0 .902 .35 r
F
.72388 .43755 m .72109 .43419 L .72184 .42587 L F
.88458 .3232 m .88303 .32231 L .88551 .32038 L 1 .78 0 r
F
.88458 .3232 m .8821 .32502 L .88303 .32231 L F
.88371 .32693 m .8821 .32502 L .88458 .3232 L 1 .853 0 r
F
.37067 .31225 m .37024 .32256 L .37027 .3269 L .106 .002 0 r
F
.37069 .31695 m .37027 .3269 L .37111 .42099 L F
.37067 .31225 m .37027 .3269 L .37069 .31695 L F
.37111 .42099 m .37024 .32256 L .37066 .34402 L 0 0 0 r
F
.3651 .50253 m .36911 .33512 L .36708 .50326 L .261 0 .772 r
F
.36318 .50171 m .36911 .33512 L .3651 .50253 L 0 .334 .801 r
F
.37066 .34402 m .36622 .42403 L .36656 .44234 L 0 .271 .722 r
F
.36622 .42403 m .36597 .42847 L .366 .42919 L F
.36622 .42403 m .366 .42919 L .36656 .44234 L F
.37393 .31252 m .37066 .34402 L .37252 .31177 L 0 0 0 r
F
.37393 .31252 m .37111 .42099 L .37066 .34402 L F
.45523 .52013 m .45358 .5009 L .45505 .51787 L 0 1 .666 r
F
.45521 .51984 m .45505 .51787 L .45518 .51929 L F
.45523 .52013 m .45505 .51787 L .45521 .51984 L F
.45306 .51905 m .45358 .5009 L .45523 .52013 L F
.45192 .51896 m .45358 .5009 L .45306 .51905 L 0 .907 .512 r
F
.45262 .49576 m .45433 .50702 L .45407 .4233 L 0 .322 .795 r
F
.45223 .51485 m .45433 .50702 L .45262 .49576 L F
.45433 .50702 m .45394 .50407 L .45521 .51153 L 0 1 .683 r
F
.45394 .50407 m .45247 .49298 L .45373 .50148 L F
.45394 .50407 m .45373 .50148 L .45521 .51153 L F
.45521 .51153 m .45247 .49298 L .45402 .41386 L 0 .835 .19 r
F
.45423 .37207 m .45162 .45271 L .45466 .43223 L .074 0 .788 r
F
.45423 .37207 m .45119 .39485 L .45162 .45271 L F
.45579 .38828 m .45312 .36495 L .45433 .32787 L .928 .765 0 r
F
.45619 .32104 m .45392 .3618 L .45689 .3468 L 1 0 .734 r
F
.45619 .32104 m .45328 .32999 L .45392 .3618 L F
.74317 .38498 m .74195 .3971 L .74452 .39411 L .42 0 .678 r
F
.74317 .38498 m .74061 .38823 L .74195 .3971 L F
.61744 .3857 m .61591 .40024 L .61857 .39507 L .401 0 .702 r
F
.61744 .3857 m .61475 .38879 L .61591 .40024 L F
.88551 .32038 m .88402 .32057 L .88649 .31851 L 1 .601 0 r
F
.88551 .32038 m .88303 .32231 L .88402 .32057 L F
.82228 .36569 m .82077 .3667 L .8235 .36895 L 1 0 .393 r
F
.82228 .36569 m .81954 .36306 L .82077 .3667 L F
.6159 .4211 m .61375 .39718 L .61661 .40496 L 0 .799 .111 r
F
.6159 .4211 m .61301 .41182 L .61375 .39718 L F
.72932 .44038 m .72662 .43963 L .72745 .43375 L 0 1 .465 r
F
.84409 .42921 m .84136 .42701 L .84196 .41757 L 0 .935 .021 r
F
.84136 .42701 m .83921 .41474 L .84196 .41757 L 0 .907 .048 r
F
.40029 .31248 m .39818 .32693 L .3986 .31222 L 1 .649 0 r
F
.40029 .31248 m .40036 .36954 L .39818 .32693 L F
.71463 .432 m .71251 .41734 L .7154 .42396 L 0 .843 .333 r
F
.71463 .432 m .71178 .42651 L .71251 .41734 L F
.78314 .34917 m .7815 .34825 L .78409 .34694 L 1 .845 0 r
F
.78314 .34917 m .78052 .34992 L .7815 .34825 L F
.78224 .35269 m .78052 .34992 L .78314 .34917 L 1 .883 0 r
F
.72662 .43963 m .72466 .43041 L .72745 .43375 L 0 .955 .41 r
F
.66778 .40545 m .6664 .41957 L .66898 .414 L 0 .434 .695 r
F
.66778 .40545 m .66523 .41232 L .6664 .41957 L F
.63516 .39368 m .63383 .41605 L .63638 .40616 L 0 .081 .739 r
F
.63516 .39368 m .6326 .40259 L .63383 .41605 L F
.52963 .31246 m .52885 .32483 L .5316 .31374 L 1 0 .523 r
F
.52813 .31225 m .52885 .32483 L .52963 .31246 L F
.54186 .31919 m .54014 .3446 L .54289 .3364 L 1 0 .745 r
F
.54186 .31919 m .53912 .32826 L .54014 .3446 L F
.49786 .31245 m .49805 .33711 L .49643 .3121 L 1 .816 0 r
F
.49786 .31245 m .49901 .31508 L .49805 .33711 L F
.73011 .37553 m .72878 .38514 L .73144 .38467 L .711 0 .651 r
F
.73011 .37553 m .72746 .37623 L .72878 .38514 L F
.38213 .31244 m .37991 .40569 L .38064 .31194 L 1 .552 0 r
F
.78872 .34465 m .78727 .34809 L .78982 .34579 L .954 0 .043 r
F
.78872 .34465 m .78616 .34644 L .78727 .34809 L F
.59915 .41644 m .59696 .38686 L .59989 .39955 L 0 .75 .654 r
F
.59915 .41644 m .59621 .40278 L .59696 .38686 L F
.53825 .36813 m .53645 .38004 L .53923 .37826 L .272 0 .665 r
F
.53825 .36813 m .53549 .37492 L .53645 .38004 L F
.3701 .31196 m .36911 .33512 L .36912 .31239 L 1 0 .204 r
F
.36912 .31239 m .36366 .45429 L .36728 .31139 L F
.36912 .31239 m .36911 .33512 L .36366 .45429 L F
.5765 .40008 m .57487 .41751 L .57765 .41816 L .341 0 .718 r
F
.5765 .40008 m .57377 .403 L .57487 .41751 L F
.58141 .41123 m .57925 .37908 L .58219 .39486 L 0 .16 .875 r
F
.58141 .41123 m .57848 .39647 L .57925 .37908 L F
.72079 .36705 m .71938 .37493 L .72209 .37587 L .917 0 .628 r
F
.72079 .36705 m .71809 .36645 L .71938 .37493 L F
.88559 .3457 m .8831 .34732 L .88383 .34102 L 1 1 0 r
F
.88487 .35213 m .8831 .34732 L .88559 .3457 L F
.43637 .31237 m .43469 .31774 L .43497 .31228 L 1 .467 0 r
F
.43637 .31237 m .4373 .33939 L .43469 .31774 L F
.6661 .3846 m .66333 .38203 L .66398 .36755 L .808 .908 0 r
F
.66333 .38203 m .66122 .3655 L .66398 .36755 L .838 .916 0 r
F
.59517 .41758 m .59371 .44337 L .59643 .43978 L .135 0 .744 r
F
.59517 .41758 m .59249 .42338 L .59371 .44337 L F
.60939 .41836 m .60722 .39283 L .61011 .40233 L 0 .775 .258 r
F
.60939 .41836 m .60647 .40738 L .60722 .39283 L F
.5316 .31374 m .52984 .34159 L .53261 .33104 L 1 0 .683 r
F
.5316 .31374 m .52885 .32483 L .52984 .34159 L F
.70812 .42788 m .70599 .41296 L .7089 .42011 L 0 .83 .336 r
F
.70812 .42788 m .70525 .42194 L .70599 .41296 L F
.83577 .41972 m .83358 .40653 L .83641 .41103 L 0 .854 .079 r
F
.83577 .41972 m .83292 .4148 L .83358 .40653 L F
.8228 .41219 m .82052 .39689 L .82348 .40407 L 0 .78 .22 r
F
.8228 .41219 m .81982 .4047 L .82052 .39689 L F
.72662 .43963 m .72388 .43755 L .72466 .43041 L 0 .955 .41 r
F
.70157 .42288 m .69947 .40819 L .70236 .41532 L 0 .832 .284 r
F
.70157 .42288 m .69871 .41703 L .69947 .40819 L F
.38621 .31226 m .38431 .46941 L .38636 .3123 L .083 0 .799 r
F
.78799 .37563 m .78524 .37307 L .78599 .36603 L 1 .937 0 r
F
.78524 .37307 m .78328 .36429 L .78599 .36603 L 1 .965 0 r
F
.58781 .45393 m .58592 .44637 L .58879 .45517 L 0 .529 1 r
F
.58781 .45393 m .58503 .45198 L .58592 .44637 L F
.71443 .43709 m .71282 .43884 L .71555 .44031 L 0 .318 .356 r
F
.71443 .43709 m .71175 .43708 L .712 .4375 L F
.71443 .43709 m .712 .4375 L .71331 .4383 L F
.7163 .44015 m .71378 .43709 L .71656 .44009 L 0 1 1 r
F
.71555 .44031 m .71502 .43936 L .7163 .44015 L F
.71502 .43936 m .71378 .43709 L .7163 .44015 L F
.71331 .4383 m .712 .4375 L .71282 .43884 L 0 .318 .356 r
F
.81018 .35387 m .80876 .35715 L .81141 .35771 L 1 0 .452 r
F
.81018 .35387 m .80751 .353 L .80876 .35715 L F
.62808 .43452 m .62589 .41046 L .62874 .4167 L 0 .843 .042 r
F
.62808 .43452 m .62522 .42771 L .62589 .41046 L F
.43497 .31228 m .43469 .31774 L .43432 .3121 L 1 .203 0 r
F
.78409 .34694 m .78253 .3479 L .78509 .34604 L 0 0 0 r
F
.78409 .34694 m .7815 .34825 L .78253 .3479 L F
.80218 .39881 m .80001 .38536 L .80291 .39141 L .025 .817 0 r
F
.80218 .39881 m .79928 .3928 L .80001 .38536 L F
.78224 .35269 m .7796 .3529 L .78052 .34992 L 1 .883 0 r
F
.78139 .3574 m .7796 .3529 L .78224 .35269 L 1 .973 0 r
F
.70791 .43232 m .70628 .43397 L .70903 .43602 L 0 .321 .379 r
F
.70791 .43232 m .70543 .43223 L .70678 .43346 L F
.7098 .43619 m .70725 .43263 L .71005 .43624 L 0 1 1 r
F
.70903 .43602 m .7085 .43501 L .7098 .43619 L F
.7085 .43501 m .70725 .43263 L .7098 .43619 L F
.70791 .43232 m .7052 .43177 L .70543 .43223 L 0 .321 .379 r
F
.70678 .43346 m .70543 .43223 L .70628 .43397 L F
.38621 .31226 m .381 .48898 L .38431 .46941 L .083 0 .799 r
F
.38579 .31217 m .381 .48898 L .38621 .31226 L F
.88371 .32693 m .88122 .32863 L .8821 .32502 L 1 .853 0 r
F
.88288 .33148 m .88122 .32863 L .88371 .32693 L 1 .933 0 r
F
.52757 .31217 m .52885 .32483 L .52813 .31225 L 1 0 .603 r
F
.3986 .31222 m .39818 .32693 L .39802 .31204 L 1 .364 0 r
F
.80366 .34922 m .80228 .35361 L .80488 .3529 L 1 0 .397 r
F
.80366 .34922 m .80104 .3496 L .80228 .35361 L F
.88649 .31851 m .88507 .31981 L .88753 .31761 L 0 0 0 r
F
.88649 .31851 m .88402 .32057 L .88507 .31981 L F
.68291 .40646 m .68081 .39114 L .68365 .39647 L .299 .879 0 r
F
.68291 .40646 m .6801 .4023 L .68081 .39114 L F
.66298 .3336 m .66159 .34778 L .6641 .33904 L 1 .254 0 r
F
.66298 .3336 m .66046 .34189 L .66159 .34778 L F
.37144 .50126 m .37436 .31219 L .37117 .5012 L .243 0 .796 r
F
.37117 .5012 m .37436 .31219 L .3738 .31199 L 0 .221 .805 r
F
.80879 .40523 m .80655 .39047 L .8095 .39761 L 0 .787 .211 r
F
.80879 .40523 m .80584 .39807 L .80655 .39047 L F
.58013 .352 m .57853 .37146 L .58128 .36934 L .912 0 .72 r
F
.58013 .352 m .57738 .35361 L .57853 .37146 L F
.84136 .42701 m .83859 .42382 L .83921 .41474 L 0 .907 .048 r
F
.83859 .42382 m .83641 .41103 L .83921 .41474 L 0 .88 .068 r
F
.443 .31214 m .44378 .33648 L .44321 .31217 L 1 0 .709 r
F
.52757 .31217 m .52608 .33628 L .52885 .32483 L 1 0 .603 r
F
.52677 .31207 m .52608 .33628 L .52757 .31217 L F
.69281 .34162 m .69134 .34973 L .694 .34826 L 1 0 .488 r
F
.69281 .34162 m .69017 .34376 L .69134 .34973 L F
.38579 .31217 m .38264 .35421 L .381 .48898 L .083 0 .799 r
F
.38417 .312 m .38264 .35421 L .38579 .31217 L 1 0 .353 r
F
.59226 .36458 m .59068 .38108 L .59341 .37925 L .829 0 .707 r
F
.59226 .36458 m .58951 .36499 L .59068 .38108 L F
.40678 .31215 m .40641 .39543 L .40679 .31215 L .65 0 .792 r
F
.40673 .31214 m .40309 .42189 L .40678 .31215 L F
.40678 .31215 m .40309 .42189 L .40641 .39543 L F
.43432 .3121 m .43469 .31774 L .43381 .31215 L 1 .203 0 r
F
.43381 .31215 m .43328 .36357 L .43225 .31181 L 1 .732 0 r
F
.43381 .31215 m .43469 .31774 L .43328 .36357 L F
.4425 .39087 m .44123 .3217 L .44388 .34169 L .929 .764 0 r
F
.4425 .39087 m .4399 .36433 L .44123 .3217 L F
.443 .31214 m .44078 .35135 L .44378 .33648 L 1 0 .709 r
F
.44226 .31196 m .44078 .35135 L .443 .31214 L F
.40673 .31214 m .40348 .34041 L .40309 .42189 L .65 0 .792 r
F
.40465 .31182 m .40348 .34041 L .40673 .31214 L 1 0 .536 r
F
.83859 .42382 m .83577 .41972 L .83641 .41103 L 0 .88 .068 r
F
.81954 .36306 m .81805 .36474 L .82077 .3667 L 1 0 .43 r
F
.81954 .36306 m .81681 .36077 L .81805 .36474 L F
.70868 .35533 m .7072 .36186 L .70993 .36316 L 1 0 .605 r
F
.70868 .35533 m .70597 .3546 L .7072 .36186 L F
.50086 .34695 m .49901 .31508 L .50181 .32287 L 1 .819 0 r
F
.50086 .34695 m .49805 .33711 L .49901 .31508 L F
.69934 .34666 m .69786 .35355 L .70056 .35363 L 1 0 .606 r
F
.69934 .34666 m .69667 .34725 L .69786 .35355 L F
.8533 .44742 m .85079 .4492 L .85138 .43993 L 0 1 .097 r
F
.85079 .4492 m .84881 .44063 L .85138 .43993 L 0 1 .135 r
F
.49643 .3121 m .49525 .32779 L .49604 .31202 L 1 .816 0 r
F
.49643 .3121 m .49805 .33711 L .49525 .32779 L F
.73668 .38155 m .73541 .3924 L .73803 .39072 L .54 0 .665 r
F
.73668 .38155 m .73408 .38348 L .73541 .3924 L F
.52677 .31207 m .5251 .31906 L .52608 .33628 L 1 0 .603 r
F
.52556 .31193 m .5251 .31906 L .52677 .31207 L 1 0 .435 r
F
.69504 .41813 m .69296 .40417 L .69584 .41074 L 0 .848 .19 r
F
.69504 .41813 m .6922 .41292 L .69296 .40417 L F
.39802 .31204 m .39818 .32693 L .39728 .312 L 1 .364 0 r
F
.61094 .38239 m .60937 .39593 L .61206 .39224 L .549 0 .694 r
F
.61094 .38239 m .60822 .38397 L .60937 .39593 L F
.82067 .44755 m .81934 .45247 L .8221 .45531 L 0 .172 .566 r
F
.82067 .44755 m .81793 .44507 L .81934 .45247 L F
.78519 .40705 m .78375 .4111 L .7864 .41109 L 0 .084 .506 r
F
.78519 .40705 m .78257 .40785 L .78375 .4111 L F
.49604 .31202 m .49525 .32779 L .49399 .3115 L 1 .749 0 r
F
.83169 .37598 m .83019 .37708 L .8329 .3789 L .911 0 .386 r
F
.83169 .37598 m .82897 .37374 L .83019 .37708 L F
.38317 .31164 m .38264 .35421 L .38417 .312 L 1 0 .353 r
F
.39728 .312 m .39524 .45005 L .39584 .31167 L .669 .814 0 r
F
.39728 .312 m .39818 .32693 L .39524 .45005 L F
.52799 .36356 m .52619 .38448 L .52897 .37821 L .106 0 .731 r
F
.52799 .36356 m .52523 .3747 L .52619 .38448 L F
.65188 .34567 m .65014 .34539 L .65276 .34085 L 1 1 0 r
F
.65276 .34085 m .65014 .34539 L .65111 .34447 L 0 0 0 r
F
.65276 .34085 m .65111 .34447 L .6537 .33861 L F
.37117 .5012 m .3738 .31199 L .36832 .49994 L 0 .221 .805 r
F
.37252 .31177 m .36848 .49294 L .3738 .31199 L F
.36848 .49294 m .36854 .49241 L .3738 .31199 L F
.37202 .46321 m .37362 .31046 L .37584 .31104 L .508 .854 0 r
F
.37107 .50099 m .37152 .4674 L .37202 .46321 L F
.37152 .4674 m .37362 .31046 L .37202 .46321 L F
.36848 .49294 m .36832 .49994 L .36854 .49241 L 0 .221 .805 r
F
.44226 .31196 m .44022 .31753 L .44078 .35135 L 1 0 .709 r
F
.44101 .31193 m .44022 .31753 L .44226 .31196 L 1 0 .224 r
F
.3701 .31196 m .37024 .32256 L .36911 .33512 L 1 0 .204 r
F
.36793 .31089 m .37024 .32256 L .3701 .31196 L 1 0 .203 r
F
.60094 .46844 m .59816 .4667 L .599 .45716 L 0 .805 .916 r
F
.63892 .39638 m .63763 .41972 L .64016 .40933 L 0 .157 .742 r
F
.63892 .39638 m .63638 .40616 L .63763 .41972 L F
.38064 .31194 m .3783 .33882 L .37904 .3117 L 1 .552 0 r
F
.38064 .31194 m .37991 .40569 L .3783 .33882 L F
.81914 .41277 m .81685 .39714 L .81982 .4047 L 0 .774 .296 r
F
.81914 .41277 m .81615 .40501 L .81685 .39714 L F
.52468 .31181 m .5251 .31906 L .52556 .31193 L 1 0 .435 r
F
.43998 .31155 m .44022 .31753 L .44101 .31193 L 1 0 .224 r
F
.58585 .41026 m .5843 .432 L .58706 .43084 L .233 0 .733 r
F
.58585 .41026 m .58314 .41434 L .5843 .432 L F
.82937 .41758 m .82711 .403 L .83003 .40917 L 0 .807 .185 r
F
.82937 .41758 m .82643 .41103 L .82711 .403 L F
.64184 .45006 m .64038 .46477 L .64302 .45987 L 0 .421 .699 r
F
.64184 .45006 m .63927 .45807 L .64038 .46477 L F
.77494 .40164 m .77365 .40961 L .7762 .40705 L 0 .083 .616 r
F
.77494 .40164 m .77242 .40495 L .77365 .40961 L F
.85263 .45527 m .85079 .4492 L .8533 .44742 L 0 1 .206 r
F
.86062 .38725 m .85958 .39647 L .86191 .39132 L 0 .503 .509 r
F
.86062 .38725 m .85829 .3924 L .85958 .39647 L F
.69208 .42014 m .69041 .42106 L .69316 .42303 L 0 .233 .227 r
F
.694 .42245 m .69135 .4187 L .69415 .42234 L 0 1 1 r
F
.69316 .42303 m .6926 .42168 L .694 .42245 L F
.69208 .42014 m .68937 .4198 L .68952 .41998 L 0 .233 .227 r
F
.69208 .42014 m .68952 .41998 L .69094 .42076 L F
.6926 .42168 m .69135 .4187 L .694 .42245 L 0 1 1 r
F
.69094 .42076 m .68952 .41998 L .69041 .42106 L 0 .233 .227 r
F
.83825 .38138 m .83682 .38374 L .83947 .38433 L .552 0 .44 r
F
.83825 .38138 m .83559 .38038 L .83682 .38374 L F
.79174 .41252 m .79023 .41443 L .79295 .41619 L 0 .078 .413 r
F
.79174 .41252 m .78906 .41155 L .79023 .41443 L F
.67156 .40851 m .67011 .41951 L .67273 .41549 L 0 .468 .662 r
F
.67156 .40851 m .66898 .414 L .67011 .41951 L F
.67885 .33589 m .67746 .34825 L .68002 .34257 L 1 0 .12 r
F
.67885 .33589 m .6763 .34199 L .67746 .34825 L F
.75723 .39405 m .75607 .40655 L .75857 .40216 L .075 0 .681 r
F
.75723 .39405 m .75476 .39894 L .75607 .40655 L F
.40358 .31151 m .40348 .34041 L .40465 .31182 L 1 0 .536 r
F
.43225 .31181 m .43072 .33712 L .43164 .31174 L 1 .732 0 r
F
.42929 .50563 m .42849 .4043 L .43093 .44183 L 0 .848 .322 r
F
.43196 .33669 m .42892 .42937 L .43207 .40625 L .543 0 .788 r
F
.43196 .33669 m .42884 .35954 L .42892 .42937 L F
.43225 .31181 m .43328 .36357 L .43072 .33712 L 1 .732 0 r
F
.89587 .31603 m .89467 .32084 L .89712 .31862 L 1 0 .147 r
F
.89587 .31603 m .89342 .31818 L .89467 .32084 L F
.52353 .31167 m .5251 .31906 L .52468 .31181 L 1 0 .52 r
F
.6537 .33861 m .65213 .34586 L .6547 .33882 L .679 .277 0 r
F
.6537 .33861 m .65111 .34447 L .65213 .34586 L F
.56441 .39205 m .56264 .39904 L .56545 .40262 L .376 0 .622 r
F
.56441 .39205 m .56164 .39293 L .56264 .39904 L F
.56357 .39629 m .56155 .37315 L .56443 .38596 L .713 0 .891 r
F
.56357 .39629 m .56071 .38673 L .56155 .37315 L F
.66333 .38203 m .66056 .37985 L .66122 .3655 L .838 .916 0 r
F
.66056 .37985 m .65847 .36403 L .66122 .3655 L .859 .924 0 r
F
.84881 .44063 m .84619 .44034 L .84676 .43042 L 0 .99 .064 r
F
.84619 .44034 m .84409 .42921 L .84676 .43042 L 0 .959 .098 r
F
.37252 .31177 m .37066 .34402 L .36832 .49994 L 0 .221 .805 r
F
.68573 .41064 m .68365 .39647 L .6865 .40195 L .105 .878 0 r
F
.68573 .41064 m .68291 .40646 L .68365 .39647 L F
.59439 .46262 m .59161 .46063 L .59248 .45302 L 0 .664 .952 r
F
.43164 .31174 m .43072 .33712 L .42996 .31135 L 1 .47 0 r
F
.53737 .37542 m .53542 .35396 L .53825 .36252 L 1 .868 0 r
F
.53737 .37542 m .53455 .3705 L .53542 .35396 L F
.88383 .34102 m .88133 .34264 L .88209 .33676 L 1 1 0 r
F
.8831 .34732 m .88133 .34264 L .88383 .34102 L F
.88288 .33148 m .88038 .3331 L .88122 .32863 L 1 .933 0 r
F
.88209 .33676 m .88038 .3331 L .88288 .33148 L 1 1 0 r
F
.67513 .33527 m .67376 .34873 L .6763 .34199 L 1 0 .006 r
F
.67513 .33527 m .6726 .34229 L .67376 .34873 L F
.37904 .3117 m .3783 .33882 L .37812 .3113 L .776 .159 0 r
F
.78328 .36429 m .78058 .36313 L .78139 .3574 L 1 1 0 r
F
.78139 .3574 m .77873 .35712 L .7796 .3529 L 1 .973 0 r
F
.78058 .36313 m .77873 .35712 L .78139 .3574 L 1 1 0 r
F
.38984 .5056 m .39262 .39443 L .39337 .46926 L 0 .974 .589 r
F
.38976 .50559 m .39262 .39443 L .38984 .5056 L 0 .899 .275 r
F
.39533 .33925 m .39161 .38769 L .39108 .44984 L 0 .089 .8 r
F
.3918 .45425 m .39108 .44984 L .39075 .48849 L F
.39533 .33925 m .39108 .44984 L .3918 .45425 L F
.38984 .5056 m .39337 .46926 L .3901 .50571 L 0 .974 .589 r
F
.39533 .33925 m .39075 .48849 L .39387 .478 L 0 .089 .8 r
F
.39429 .46944 m .39297 .41162 L .39524 .45005 L 0 .925 .516 r
F
.39387 .478 m .39371 .46588 L .39429 .46944 L F
.39371 .46588 m .39297 .41162 L .39429 .46944 L F
.39584 .31167 m .39297 .41162 L .3954 .31157 L .669 .814 0 r
F
.39584 .31167 m .39524 .45005 L .39297 .41162 L F
.52353 .31167 m .52233 .33115 L .5251 .31906 L 1 0 .52 r
F
.52191 .31146 m .52233 .33115 L .52353 .31167 L F
.86904 .38702 m .86802 .39616 L .8703 .39032 L 0 .437 .186 r
F
.86904 .38702 m .86677 .3931 L .86802 .39616 L F
.78509 .34604 m .78361 .34885 L .78616 .34644 L .734 .016 0 r
F
.78509 .34604 m .78253 .3479 L .78361 .34885 L F
.81681 .36077 m .81535 .36322 L .81805 .36474 L 1 0 .464 r
F
.81681 .36077 m .8141 .35895 L .81535 .36322 L F
.38161 .31133 m .38264 .35421 L .38317 .31164 L 1 0 .67 r
F
.78524 .37307 m .78251 .37111 L .78328 .36429 L 1 .965 0 r
F
.78251 .37111 m .78058 .36313 L .78328 .36429 L 1 .993 0 r
F
.50284 .42241 m .501 .37308 L .50379 .38674 L .488 .848 0 r
F
.50284 .42241 m .50003 .41311 L .501 .37308 L F
.68259 .33752 m .68118 .34856 L .68377 .34406 L 1 0 .229 r
F
.68259 .33752 m .68002 .34257 L .68118 .34856 L F
.71746 .43642 m .7154 .42396 L .71826 .42962 L 0 .869 .435 r
F
.71746 .43642 m .71463 .432 L .7154 .42396 L F
.69863 .42574 m .69694 .42559 L .69971 .42831 L 0 .122 0 r
F
.69863 .42574 m .69591 .42462 L .69694 .42559 L F
.68557 .41606 m .68393 .41844 L .68665 .41922 L 0 .307 .372 r
F
.68557 .41606 m .68289 .41695 L .68301 .41712 L F
.68557 .41606 m .68301 .41712 L .68446 .41768 L F
.68751 .41884 m .68487 .41629 L .68765 .41878 L 0 1 1 r
F
.68665 .41922 m .6861 .4183 L .68751 .41884 L F
.6861 .4183 m .68487 .41629 L .68751 .41884 L F
.68446 .41768 m .68301 .41712 L .68393 .41844 L 0 .307 .372 r
F
.81793 .44507 m .81655 .44902 L .81934 .45247 L 0 .152 .541 r
F
.81793 .44507 m .81517 .44205 L .81655 .44902 L F
.72569 .4423 m .72388 .43755 L .72662 .43963 L 0 1 .706 r
F
.72569 .4423 m .72299 .44165 L .72388 .43755 L F
.80511 .40538 m .80291 .39141 L .80584 .39807 L 0 .8 .255 r
F
.80511 .40538 m .80218 .39881 L .80291 .39141 L F
.79284 .39013 m .79077 .37886 L .79358 .3828 L .497 .886 0 r
F
.79284 .39013 m .79004 .38625 L .79077 .37886 L F
.79004 .38625 m .78799 .37563 L .79077 .37886 L .67 .91 0 r
F
.88753 .31761 m .88617 .32001 L .88862 .31769 L .445 .006 0 r
F
.88753 .31761 m .88507 .31981 L .88617 .32001 L F
.3954 .31157 m .39297 .41162 L .39336 .31106 L 1 .792 0 r
F
.81546 .41292 m .81317 .39734 L .81615 .40501 L 0 .773 .365 r
F
.81546 .41292 m .81248 .40514 L .81317 .39734 L F
.79568 .39468 m .79358 .3828 L .79641 .38745 L .252 .863 0 r
F
.79568 .39468 m .79284 .39013 L .79358 .3828 L F
.65573 .36313 m .653 .36278 L .65375 .35183 L 1 .975 0 r
F
.65375 .35183 m .65106 .35309 L .65188 .34567 L 1 1 0 r
F
.653 .36278 m .65106 .35309 L .65375 .35183 L F
.43862 .31137 m .44022 .31753 L .43998 .31155 L 1 0 .461 r
F
.63094 .44067 m .62874 .4167 L .63158 .4228 L 0 .852 .078 r
F
.63094 .44067 m .62808 .43452 L .62874 .4167 L F
.71824 .4406 m .71555 .44031 L .71656 .44009 L 0 .866 1 r
F
.71824 .4406 m .71656 .44009 L .7193 .44187 L F
.40223 .31126 m .40348 .34041 L .40358 .31151 L 1 0 .781 r
F
.82897 .37374 m .82748 .37506 L .83019 .37708 L .976 0 .408 r
F
.82897 .37374 m .82623 .37135 L .82748 .37506 L F
.49399 .3115 m .49245 .31944 L .49295 .31131 L 1 .749 0 r
F
.49399 .3115 m .49525 .32779 L .49245 .31944 L F
.57768 .41136 m .57555 .38096 L .57848 .39647 L 0 .193 .878 r
F
.57768 .41136 m .57477 .3976 L .57555 .38096 L F
.59547 .42006 m .59327 .38882 L .59621 .40278 L 0 .749 .781 r
F
.59547 .42006 m .59253 .40573 L .59327 .38882 L F
.52191 .31146 m .52136 .3138 L .52233 .33115 L 1 0 .52 r
F
.52152 .31142 m .52136 .3138 L .52191 .31146 L 1 0 .346 r
F
.55507 .38381 m .5523 .38442 L .55325 .38562 L .298 0 .311 r
F
.55325 .38562 m .5513 .36839 L .55414 .37818 L 1 0 .893 r
F
.55325 .38562 m .55043 .37982 L .5513 .36839 L F
.37812 .3113 m .3783 .33882 L .37754 .31145 L .776 .159 0 r
F
.37402 .50185 m .37754 .31145 L .3783 .33882 L 0 .884 .059 r
F
.37402 .50185 m .37623 .31117 L .37754 .31145 L F
.62123 .39014 m .61976 .40776 L .62239 .40107 L .211 0 .719 r
F
.62123 .39014 m .61857 .39507 L .61976 .40776 L F
.64268 .39901 m .64141 .42264 L .64393 .41208 L 0 .229 .743 r
F
.64268 .39901 m .64016 .40933 L .64141 .42264 L F
.52121 .31138 m .52136 .3138 L .52152 .31142 L 1 0 .346 r
F
.79004 .38625 m .78726 .38303 L .78799 .37563 L .67 .91 0 r
F
.78726 .38303 m .78524 .37307 L .78799 .37563 L .788 .933 0 r
F
.36728 .31139 m .36366 .45429 L .36567 .311 L 1 0 .594 r
F
.89222 .31636 m .89098 .32062 L .89342 .31818 L .969 0 .076 r
F
.89222 .31636 m .88977 .31871 L .89098 .32062 L F
.79352 .34606 m .79216 .35146 L .79469 .349 L 1 0 .254 r
F
.79352 .34606 m .79097 .34811 L .79216 .35146 L F
.65188 .34567 m .64923 .34886 L .65014 .34539 L 1 1 0 r
F
.65106 .35309 m .64923 .34886 L .65188 .34567 L F
.60163 .37581 m .60006 .39078 L .60278 .38826 L .684 0 .7 r
F
.60163 .37581 m .59889 .37652 L .60006 .39078 L F
.51953 .3112 m .52136 .3138 L .52121 .31138 L 1 0 .436 r
F
.43862 .31137 m .43724 .32959 L .44022 .31753 L 1 0 .461 r
F
.43683 .31087 m .43724 .32959 L .43862 .31137 L F
.83665 .46326 m .83548 .47109 L .83802 .46948 L 0 .415 .621 r
F
.83665 .46326 m .83412 .46517 L .83548 .47109 L F
.71809 .36645 m .71665 .37358 L .71938 .37493 L .927 0 .616 r
F
.71809 .36645 m .71538 .36555 L .71665 .37358 L F
.80751 .353 m .80613 .35732 L .80876 .35715 L 1 0 .487 r
F
.80751 .353 m .80488 .3529 L .80613 .35732 L F
.81517 .44205 m .81374 .44511 L .81655 .44902 L 0 .134 .515 r
F
.81517 .44205 m .81238 .43864 L .81374 .44511 L F
.42996 .31135 m .42814 .3139 L .42827 .31122 L 1 .47 0 r
F
.42996 .31135 m .43072 .33712 L .42814 .3139 L F
.5473 .37958 m .54576 .37972 L .5467 .38054 L .267 0 .336 r
F
.54853 .37762 m .5458 .37968 L .5473 .37958 L F
.5458 .37968 m .54576 .37972 L .5473 .37958 L F
.54951 .38335 m .54883 .37948 L .55043 .37982 L 1 0 .945 r
F
.54853 .37762 m .5467 .38054 L .54951 .38335 L .267 0 .336 r
F
.54883 .37948 m .5476 .37252 L .55026 .37939 L 1 0 .945 r
F
.54883 .37948 m .55026 .37939 L .55043 .37982 L F
.5467 .38054 m .54477 .36391 L .5476 .37252 L 1 .372 0 r
F
.5467 .38054 m .54389 .37605 L .54477 .36391 L F
.37742 .4888 m .3783 .33882 L .37991 .40569 L 0 .93 .386 r
F
.38161 .31133 m .37871 .40791 L .38264 .35421 L 1 0 .67 r
F
.38011 .31087 m .37871 .40791 L .38161 .31133 L F
.79854 .39988 m .79641 .38745 L .79928 .3928 L 0 .841 .047 r
F
.79854 .39988 m .79568 .39468 L .79641 .38745 L F
.71096 .43298 m .7089 .42011 L .71178 .42651 L 0 .847 .479 r
F
.71096 .43298 m .70812 .42788 L .7089 .42011 L F
.49295 .31131 m .49245 .31944 L .49159 .31093 L 1 .651 0 r
F
.79726 .34732 m .79591 .35286 L .79846 .35082 L 1 0 .345 r
F
.79726 .34732 m .79469 .349 L .79591 .35286 L F
.70442 .42813 m .70236 .41532 L .70525 .42194 L 0 .841 .469 r
F
.70442 .42813 m .70157 .42288 L .70236 .41532 L F
.67143 .33564 m .67007 .34994 L .6726 .34229 L 1 .089 0 r
F
.67143 .33564 m .66891 .34342 L .67007 .34994 L F
.61879 .42993 m .61661 .40496 L .61948 .41276 L 0 .812 .138 r
F
.61879 .42993 m .6159 .4211 L .61661 .40496 L F
.82577 .41943 m .82348 .40407 L .82643 .41103 L 0 .79 .289 r
F
.82577 .41943 m .8228 .41219 L .82348 .40407 L F
.83013 .4587 m .82889 .46545 L .83154 .46589 L 0 .318 .603 r
F
.83013 .4587 m .8275 .45855 L .82889 .46545 L F
.722 .44237 m .7193 .44187 L .72024 .43967 L 0 1 1 r
F
.40078 .41315 m .39725 .45138 L .39757 .46921 L 0 .353 .786 r
F
.39825 .46613 m .39757 .46921 L .39772 .47717 L F
.40078 .41315 m .39757 .46921 L .39825 .46613 L F
.40151 .45123 m .40036 .36954 L .40257 .4124 L 0 .86 .213 r
F
.40078 .41315 m .39772 .47717 L .40046 .48928 L 0 .353 .786 r
F
.40046 .48928 m .40043 .45613 L .40151 .45123 L 0 .86 .213 r
F
.40043 .45613 m .40036 .36954 L .40151 .45123 L F
.39772 .47717 m .39818 .32693 L .40036 .36954 L .154 .834 0 r
F
.40046 .48928 m .39772 .47717 L .40036 .36954 L 0 .86 .213 r
F
.40223 .31126 m .40008 .37228 L .40348 .34041 L 1 0 .781 r
F
.40045 .31081 m .40008 .37228 L .40223 .31126 L F
.88487 .35213 m .88238 .35387 L .8831 .34732 L 1 1 0 r
F
.88415 .35859 m .88238 .35387 L .88487 .35213 L F
.77876 .40471 m .77739 .41062 L .77998 .40907 L 0 .119 .563 r
F
.77876 .40471 m .7762 .40705 L .77739 .41062 L F
.7052 .43177 m .7035 .43103 L .70628 .43397 L 0 0 0 r
F
.7052 .43177 m .70247 .43041 L .7035 .43103 L F
.84208 .3843 m .84072 .38805 L .84332 .38766 L .228 0 .499 r
F
.84208 .3843 m .83947 .38433 L .84072 .38805 L F
.50374 .35332 m .50182 .39545 L .50466 .37976 L .41 0 .775 r
F
.50374 .35332 m .50092 .37146 L .50182 .39545 L F
.68854 .41476 m .6865 .40195 L .68935 .40748 L 0 .879 .091 r
F
.68854 .41476 m .68573 .41064 L .6865 .40195 L F
.857 .3883 m .85591 .39678 L .85829 .3924 L 0 .453 .617 r
F
.857 .3883 m .85462 .3926 L .85591 .39678 L F
.62135 .4406 m .62003 .46712 L .62265 .45947 L 0 .215 .752 r
F
.62135 .4406 m .61878 .45054 L .62003 .46712 L F
.84786 .46671 m .84661 .47255 L .84902 .46858 L 0 .327 .427 r
F
.84786 .46671 m .84547 .47118 L .84661 .47255 L F
.42827 .31122 m .42814 .3139 L .42799 .31114 L 1 .221 0 r
F
.69787 .42298 m .69584 .41074 L .69871 .41703 L 0 .853 .401 r
F
.69787 .42298 m .69504 .41813 L .69584 .41074 L F
.81238 .43864 m .81091 .44092 L .81374 .44511 L 0 .118 .487 r
F
.81238 .43864 m .80959 .435 L .81091 .44092 L F
.67534 .4115 m .67382 .41913 L .67647 .41675 L 0 .47 .6 r
F
.67534 .4115 m .67273 .41549 L .67382 .41913 L F
.65307 .45531 m .65039 .45712 L .65126 .45171 L 0 1 .742 r
F
.83228 .42355 m .83003 .40917 L .83292 .4148 L 0 .826 .2 r
F
.83228 .42355 m .82937 .41758 L .83003 .40917 L F
.51953 .3112 m .51858 .32623 L .52136 .3138 L 1 0 .436 r
F
.51773 .31097 m .51858 .32623 L .51953 .3112 L F
.81177 .41276 m .8095 .39761 L .81248 .40514 L 0 .777 .428 r
F
.81177 .41276 m .80879 .40523 L .8095 .39761 L F
.37137 .50106 m .37623 .31117 L .37402 .50185 L 0 .884 .059 r
F
.37137 .50106 m .37584 .31104 L .37623 .31117 L F
.78982 .34579 m .78844 .35087 L .79097 .34811 L 1 0 .165 r
F
.78982 .34579 m .78727 .34809 L .78844 .35087 L F
.74705 .39036 m .74585 .40253 L .7484 .39914 L .245 0 .678 r
F
.74705 .39036 m .74452 .39411 L .74585 .40253 L F
.42799 .31114 m .42814 .3139 L .42775 .31116 L 1 .221 0 r
F
.42775 .31116 m .42665 .36325 L .42577 .31074 L 1 .743 0 r
F
.42775 .31116 m .42814 .3139 L .42665 .36325 L F
.80959 .435 m .80808 .4366 L .81091 .44092 L 0 .106 .457 r
F
.80959 .435 m .80679 .4313 L .80808 .4366 L F
.70597 .3546 m .70447 .36061 L .7072 .36186 L 1 0 .593 r
F
.70597 .3546 m .70326 .35401 L .70447 .36061 L F
.68637 .34015 m .68492 .3497 L .68754 .34646 L 1 0 .331 r
F
.68637 .34015 m .68377 .34406 L .68492 .3497 L F
.76105 .39733 m .75987 .40899 L .76237 .40475 L 0 .026 .672 r
F
.76105 .39733 m .75857 .40216 L .75987 .40899 L F
.71175 .43708 m .70903 .43602 L .71005 .43624 L 0 .448 .848 r
F
.71175 .43708 m .71005 .43624 L .71282 .43884 L F
.80679 .4313 m .80526 .4323 L .80808 .4366 L 0 .097 .425 r
F
.80679 .4313 m .804 .42767 L .80526 .4323 L F
.4735 .49772 m .47055 .51234 L .47156 .49674 L 0 1 .536 r
F
.4735 .49772 m .47156 .49674 L .47438 .50766 L F
.47438 .50766 m .47156 .49674 L .47284 .42961 L 0 .854 .154 r
F
.47379 .40416 m .47152 .46902 L .47447 .45253 L 0 .342 .788 r
F
.47379 .40416 m .47082 .42781 L .47152 .46902 L F
.47454 .42031 m .47179 .40084 L .47294 .35664 L .537 .8 0 r
F
.47295 .33625 m .47078 .38228 L .47371 .36516 L 1 0 .773 r
F
.47295 .33625 m .47004 .35022 L .47078 .38228 L F
.51586 .36732 m .51395 .33475 L .51676 .34393 L 1 .841 0 r
F
.51586 .36732 m .51304 .35922 L .51395 .33475 L F
.64562 .45375 m .64405 .46239 L .64673 .4595 L 0 .366 .589 r
F
.64562 .45375 m .64302 .45987 L .64405 .46239 L F
.8738 .38706 m .87271 .39471 L .875 .3892 L 0 .354 .046 r
F
.8738 .38706 m .87152 .39294 L .87271 .39471 L F
.72024 .43967 m .71826 .42962 L .72109 .43419 L 0 .91 .523 r
F
.72024 .43967 m .71746 .43642 L .71826 .42962 L F
.39336 .31106 m .39084 .36714 L .3923 .31085 L 1 .792 0 r
F
.39336 .31106 m .39297 .41162 L .39084 .36714 L F
.82623 .37135 m .82476 .373 L .82748 .37506 L 1 0 .429 r
F
.82623 .37135 m .8235 .36895 L .82476 .373 L F
.66056 .37985 m .6578 .37806 L .65847 .36403 L .859 .924 0 r
F
.6578 .37806 m .65573 .36313 L .65847 .36403 L .874 .934 0 r
F
.78052 .34992 m .77892 .35003 L .7815 .34825 L .99 .721 0 r
F
.78229 .34798 m .77998 .35026 L .78253 .3479 L .441 .006 0 r
F
.7815 .34825 m .78104 .34886 L .78229 .34798 L F
.78104 .34886 m .77998 .35026 L .78229 .34798 L F
.78052 .34992 m .77793 .35113 L .77817 .35086 L .99 .721 0 r
F
.7794 .35 m .77817 .35086 L .77892 .35003 L F
.78052 .34992 m .77817 .35086 L .7794 .35 L F
.7796 .3529 m .77793 .35113 L .78052 .34992 L 1 .987 0 r
F
.37107 .50099 m .37584 .31104 L .37137 .50106 L .508 .854 0 r
F
.804 .42767 m .80244 .42818 L .80526 .4323 L 0 .093 .387 r
F
.804 .42767 m .80121 .42424 L .80244 .42818 L F
.72746 .37623 m .72609 .3849 L .72878 .38514 L .693 0 .639 r
F
.72746 .37623 m .72479 .37633 L .72609 .3849 L F
.8141 .35895 m .81268 .36224 L .81535 .36322 L 1 0 .497 r
F
.8141 .35895 m .81141 .35771 L .81268 .36224 L F
.60575 .42433 m .60356 .39619 L .60647 .40738 L 0 .768 .421 r
F
.60575 .42433 m .60282 .41215 L .60356 .39619 L F
.7796 .3529 m .77698 .35355 L .77793 .35113 L 1 .987 0 r
F
.77873 .35712 m .77698 .35355 L .7796 .3529 L 1 1 0 r
F
.35983 .50038 m .36567 .311 L .36366 .45429 L 1 0 .594 r
F
.35983 .50038 m .36441 .31048 L .36567 .311 L F
.72299 .44165 m .72109 .43419 L .72388 .43755 L 0 .98 .607 r
F
.78726 .38303 m .7845 .38042 L .78524 .37307 L .788 .933 0 r
F
.7845 .38042 m .78251 .37111 L .78524 .37307 L .866 .956 0 r
F
.51512 .44494 m .51231 .45221 L .51322 .42509 L 0 .99 .113 r
F
.84619 .44034 m .84351 .43899 L .84409 .42921 L 0 .959 .098 r
F
.84351 .43899 m .84136 .42701 L .84409 .42921 L 0 .928 .13 r
F
.88209 .33676 m .87959 .33832 L .88038 .3331 L 1 1 0 r
F
.88133 .34264 m .87959 .33832 L .88209 .33676 L F
.51751 .31094 m .51858 .32623 L .51773 .31097 L 1 0 .551 r
F
.52803 .37379 m .52609 .34773 L .52892 .35636 L .979 .861 0 r
F
.52803 .37379 m .52522 .36812 L .52609 .34773 L F
.83559 .38038 m .83415 .38264 L .83682 .38374 L .618 0 .445 r
F
.83559 .38038 m .8329 .3789 L .83415 .38264 L F
.64644 .40156 m .64518 .4248 L .6477 .41439 L 0 .297 .742 r
F
.64644 .40156 m .64393 .41208 L .64518 .4248 L F
.78906 .41155 m .78753 .41317 L .79023 .41443 L 0 .108 .362 r
F
.78906 .41155 m .7864 .41109 L .78753 .41317 L F
.51751 .31094 m .51579 .33902 L .51858 .32623 L 1 0 .551 r
F
.51722 .31091 m .51579 .33902 L .51751 .31094 L F
.56803 .34344 m .56639 .36437 L .56914 .36133 L .951 0 .727 r
F
.56803 .34344 m .56529 .34696 L .56639 .36437 L F
.49159 .31093 m .48966 .31249 L .48981 .31064 L 1 .651 0 r
F
.49159 .31093 m .49245 .31944 L .48966 .31249 L F
.51722 .31091 m .51484 .32157 L .51579 .33902 L 1 0 .551 r
F
.51556 .31075 m .51484 .32157 L .51722 .31091 L 1 0 .351 r
F
.80121 .42424 m .79963 .42434 L .80244 .42818 L 0 .093 .332 r
F
.80121 .42424 m .79844 .42114 L .79963 .42434 L F
.80104 .3496 m .79971 .35513 L .80228 .35361 L 1 0 .436 r
F
.80104 .3496 m .79846 .35082 L .79971 .35513 L F
.36318 .50171 m .36366 .45429 L .36911 .33512 L 0 .334 .801 r
F
.36793 .31089 m .36597 .42847 L .37024 .32256 L 1 0 .203 r
F
.35983 .50038 m .36366 .45429 L .36125 .50092 L 1 0 .594 r
F
.36125 .50092 m .36366 .45429 L .3624 .50151 L 0 .959 .732 r
F
.36158 .49921 m .36793 .31089 L .36702 .3107 L 1 0 .577 r
F
.3624 .50151 m .36366 .45429 L .36318 .50171 L 0 .334 .801 r
F
.36158 .49921 m .36597 .42847 L .36793 .31089 L 1 0 .577 r
F
.50367 .3568 m .50181 .32287 L .50461 .33163 L 1 .823 0 r
F
.50367 .3568 m .50086 .34695 L .50181 .32287 L F
.37899 .3106 m .37871 .40791 L .38011 .31087 L 1 0 .791 r
F
.43615 .31076 m .43724 .32959 L .43683 .31087 L 1 0 .676 r
F
.84587 .38653 m .84459 .39163 L .84713 .3902 L 0 .038 .544 r
F
.84587 .38653 m .84332 .38766 L .84459 .39163 L F
.64937 .45547 m .64673 .4595 L .64768 .45793 L 0 .857 .418 r
F
.64937 .45547 m .64768 .45793 L .65039 .45712 L F
.80144 .4057 m .79928 .3928 L .80218 .39881 L 0 .82 .306 r
F
.80144 .4057 m .79854 .39988 L .79928 .3928 L F
.63378 .44604 m .63158 .4228 L .63443 .42862 L 0 .863 .118 r
F
.63378 .44604 m .63094 .44067 L .63158 .4228 L F
.85333 .38855 m .85219 .39607 L .85462 .3926 L 0 .312 .601 r
F
.85333 .38855 m .8509 .39187 L .85219 .39607 L F
.3923 .31085 m .39084 .36714 L .3909 .31046 L 1 .653 0 r
F
.72299 .44165 m .72024 .43967 L .72109 .43419 L 0 .98 .607 r
F
.58951 .36499 m .58793 .38309 L .59068 .38108 L .786 0 .714 r
F
.58951 .36499 m .58677 .36599 L .58793 .38309 L F
.55507 .38381 m .55325 .38562 L .55606 .38977 L .298 0 .311 r
F
.6547 .33882 m .65319 .34922 L .65574 .34119 L .915 .358 0 r
F
.6547 .33882 m .65213 .34586 L .65319 .34922 L F
.65936 .33706 m .65794 .35077 L .66046 .34189 L 1 .327 0 r
F
.65936 .33706 m .65682 .34533 L .65794 .35077 L F
.39978 .31067 m .40008 .37228 L .40045 .31081 L .991 0 .791 r
F
.78251 .37111 m .77981 .36968 L .78058 .36313 L 1 .993 0 r
F
.78058 .36313 m .77791 .36244 L .77873 .35712 L 1 1 0 r
F
.77981 .36968 m .77791 .36244 L .78058 .36313 L F
.63164 .44784 m .63028 .46931 L .63289 .46243 L 0 .351 .738 r
F
.63164 .44784 m .62908 .45752 L .63028 .46931 L F
.43832 .47593 m .4352 .49734 L .4361 .49909 L 0 .228 .607 r
F
.4361 .49909 m .43536 .3831 L .43784 .41976 L 0 .826 .13 r
F
.4361 .49909 m .43346 .47459 L .43536 .3831 L F
.43832 .35789 m .43521 .38153 L .43543 .44535 L .26 0 .789 r
F
.43584 .39138 m .43469 .31774 L .4373 .33939 L .934 .765 0 r
F
.43521 .38153 m .43236 .46088 L .43543 .44535 L 0 .04 .789 r
F
.43521 .38153 m .43207 .40625 L .43236 .46088 L F
.43584 .39138 m .43328 .36357 L .43469 .31774 L .934 .765 0 r
F
.82213 .42045 m .81982 .4047 L .8228 .41219 L 0 .779 .387 r
F
.82213 .42045 m .81914 .41277 L .81982 .4047 L F
.69591 .42462 m .69415 .42234 L .69694 .42559 L 0 1 1 r
F
.69591 .42462 m .69316 .42303 L .69415 .42234 L F
.68937 .4198 m .68665 .41922 L .68765 .41878 L F
.68937 .4198 m .68765 .41878 L .69041 .42106 L F
.43615 .31076 m .43422 .3447 L .43724 .32959 L 1 0 .676 r
F
.43372 .31016 m .43422 .3447 L .43615 .31076 L F
.8821 .32502 m .88055 .32411 L .88303 .32231 L 1 .801 0 r
F
.8821 .32502 m .87961 .32667 L .88055 .32411 L F
.88122 .32863 m .87961 .32667 L .8821 .32502 L 1 .873 0 r
F
.51421 .31058 m .51484 .32157 L .51556 .31075 L 1 0 .351 r
F
.42577 .31074 m .42412 .33545 L .42499 .31064 L 1 .743 0 r
F
.42577 .31074 m .42665 .36325 L .42412 .33545 L F
.69667 .34725 m .69516 .3538 L .69786 .35355 L 1 0 .562 r
F
.69667 .34725 m .694 .34826 L .69516 .3538 L F
.69135 .4187 m .68935 .40748 L .6922 .41292 L 0 .884 .292 r
F
.69135 .4187 m .68854 .41476 L .68935 .40748 L F
.80806 .41243 m .80584 .39807 L .80879 .40523 L 0 .787 .488 r
F
.80806 .41243 m .80511 .40538 L .80584 .39807 L F
.84962 .38796 m .84841 .39433 L .8509 .39187 L 0 .174 .577 r
F
.84962 .38796 m .84713 .3902 L .84841 .39433 L F
.60178 .42773 m .60035 .45375 L .60305 .44922 L 0 .014 .746 r
F
.60178 .42773 m .59912 .43448 L .60035 .45375 L F
.85079 .4492 m .84822 .45002 L .84881 .44063 L 0 1 .135 r
F
.84822 .45002 m .84619 .44034 L .84881 .44063 L 0 .998 .172 r
F
.88303 .32231 m .88155 .32252 L .88402 .32057 L 1 .594 0 r
F
.88303 .32231 m .88055 .32411 L .88155 .32252 L F
.36152 .4992 m .36702 .3107 L .36508 .30996 L 1 0 .577 r
F
.36158 .49921 m .36702 .3107 L .36152 .4992 L F
.542 .37465 m .54018 .37865 L .54297 .38009 L 0 .027 .341 r
F
.54297 .38009 m .54229 .37647 L .54389 .37605 L 0 .963 .185 r
F
.542 .37465 m .53929 .37818 L .54078 .37734 L 0 .027 .341 r
F
.54229 .37647 m .54107 .36997 L .54371 .37566 L 0 .963 .185 r
F
.54229 .37647 m .54371 .37566 L .54389 .37605 L F
.54078 .37734 m .53923 .37826 L .54018 .37865 L 0 .027 .341 r
F
.53929 .37818 m .53923 .37826 L .54078 .37734 L F
.79844 .42114 m .79684 .42087 L .79963 .42434 L 0 .093 .24 r
F
.79844 .42114 m .79568 .41843 L .79684 .42087 L F
.7815 .34825 m .77892 .35003 L .77998 .35026 L .441 .006 0 r
F
.88862 .31769 m .88733 .32115 L .88977 .31871 L .777 0 .017 r
F
.88862 .31769 m .88617 .32001 L .88733 .32115 L F
.39725 .45138 m .39387 .478 L .39524 .45005 L 0 1 .694 r
F
.39725 .45138 m .39524 .45005 L .39772 .47717 L F
.39772 .47717 m .39524 .45005 L .39818 .32693 L .154 .834 0 r
F
.39978 .31067 m .39667 .4033 L .40008 .37228 L .991 0 .791 r
F
.39768 .31019 m .39667 .4033 L .39978 .31067 L F
.8831 .34732 m .8806 .34898 L .88133 .34264 L 1 1 0 r
F
.88238 .35387 m .8806 .34898 L .8831 .34732 L F
.83515 .42879 m .83292 .4148 L .83577 .41972 L 0 .847 .197 r
F
.83515 .42879 m .83228 .42355 L .83292 .4148 L F
.78616 .34644 m .78475 .35101 L .78727 .34809 L 1 0 .081 r
F
.78616 .34644 m .78361 .34885 L .78475 .35101 L F
.67912 .41434 m .67751 .41847 L .6802 .41775 L 0 .367 .437 r
F
.67912 .41434 m .67647 .41675 L .67751 .41847 L F
.56164 .39293 m .55886 .3922 L .55982 .3937 L .243 0 .265 r
F
.55982 .3937 m .55785 .37586 L .56071 .38673 L .793 0 .911 r
F
.55982 .3937 m .55699 .38669 L .55785 .37586 L F
.84049 .46662 m .83931 .47398 L .8418 .4715 L 0 .461 .606 r
F
.84049 .46662 m .83802 .46948 L .83931 .47398 L F
.48981 .31064 m .48966 .31249 L .48935 .31048 L 1 .545 0 r
F
.42499 .31064 m .42412 .33545 L .4235 .31029 L 1 .489 0 r
F
.8235 .36895 m .82204 .37104 L .82476 .373 L 1 0 .452 r
F
.8235 .36895 m .82077 .3667 L .82204 .37104 L F
.6123 .42887 m .61011 .40233 L .61301 .41182 L 0 .789 .273 r
F
.6123 .42887 m .60939 .41836 L .61011 .40233 L F
.37707 .31009 m .37486 .45498 L .37899 .3106 L 1 0 .791 r
F
.37432 .50191 m .3783 .33882 L .37742 .4888 L 0 .93 .386 r
F
.37402 .50185 m .3783 .33882 L .37432 .50191 L 0 .884 .059 r
F
.37899 .3106 m .37486 .45498 L .37871 .40791 L 1 0 .791 r
F
.86549 .38948 m .86447 .39866 L .86677 .3931 L 0 .463 .359 r
F
.86549 .38948 m .8632 .3952 L .86447 .39866 L F
.84423 .46777 m .84302 .47446 L .84547 .47118 L 0 .455 .572 r
F
.84423 .46777 m .8418 .4715 L .84302 .47446 L F
.57377 .403 m .57207 .41499 L .57487 .41751 L .278 0 .687 r
F
.57377 .403 m .57101 .40451 L .57207 .41499 L F
.57394 .41035 m .57185 .38287 L .57477 .3976 L 0 .192 .883 r
F
.57394 .41035 m .57104 .39807 L .57185 .38287 L F
.78257 .40785 m .78112 .41152 L .78375 .4111 L 0 .14 .469 r
F
.78257 .40785 m .77998 .40907 L .78112 .41152 L F
.77873 .35712 m .77609 .35725 L .77698 .35355 L 1 1 0 r
F
.77791 .36244 m .77609 .35725 L .77873 .35712 L F
.66776 .33692 m .6664 .3518 L .66891 .34342 L 1 .18 0 r
F
.66776 .33692 m .66525 .34528 L .6664 .3518 L F
.51355 .31051 m .51484 .32157 L .51421 .31058 L 1 0 .472 r
F
.76485 .40018 m .76363 .41068 L .76614 .40678 L 0 .082 .657 r
F
.76485 .40018 m .76237 .40475 L .76363 .41068 L F
.71378 .43709 m .71178 .42651 L .71463 .432 L 0 .876 .604 r
F
.71378 .43709 m .71096 .43298 L .71178 .42651 L F
.59178 .42281 m .58958 .39089 L .59253 .40573 L 0 .72 .875 r
F
.59178 .42281 m .58883 .40823 L .58958 .39089 L F
.51774 .36249 m .51591 .3919 L .5187 .38165 L 0 .017 .757 r
F
.51774 .36249 m .51495 .37716 L .51591 .3919 L F
.88122 .32863 m .87872 .33016 L .87961 .32667 L 1 .873 0 r
F
.88038 .3331 m .87872 .33016 L .88122 .32863 L 1 .953 0 r
F
.6502 .40398 m .64894 .4262 L .65146 .41625 L 0 .362 .738 r
F
.6502 .40398 m .6477 .41439 L .64894 .4262 L F
.51355 .31051 m .51204 .3346 L .51484 .32157 L 1 0 .472 r
F
.51266 .3104 m .51204 .3346 L .51355 .31051 L F
.52136 .3138 m .51955 .3434 L .52233 .33115 L 1 0 .629 r
F
.52136 .3138 m .51858 .32623 L .51955 .3434 L F
.70247 .43041 m .70069 .42733 L .7035 .43103 L 0 .948 1 r
F
.70247 .43041 m .69971 .42831 L .70069 .42733 L F
.48935 .31048 m .48966 .31249 L .48852 .31038 L 1 .545 0 r
F
.57738 .35361 m .57578 .3737 L .57853 .37146 L .864 0 .722 r
F
.57738 .35361 m .57464 .35579 L .57578 .3737 L F
.42886 .46464 m .42655 .49056 L .42929 .50563 L 0 .23 .631 r
F
.42929 .50563 m .42655 .49056 L .42849 .4043 L 0 .848 .322 r
F
.42884 .35954 m .42579 .4483 L .42892 .42937 L .181 0 .79 r
F
.42884 .35954 m .42566 .38517 L .42579 .4483 L F
.42918 .39209 m .42814 .3139 L .43072 .33712 L .93 .768 0 r
F
.42918 .39209 m .42665 .36325 L .42814 .3139 L F
.35943 .50027 m .36441 .31048 L .35983 .50038 L 1 0 .782 r
F
.35943 .50027 m .36258 .3099 L .36441 .31048 L F
.53536 .32067 m .53361 .34706 L .53637 .33765 L 1 0 .748 r
F
.53536 .32067 m .53261 .33104 L .53361 .34706 L F
.70069 .42733 m .69871 .41703 L .70157 .42288 L 0 .864 .617 r
F
.70069 .42733 m .69787 .42298 L .69871 .41703 L F
.84351 .43899 m .84077 .43659 L .84136 .42701 L 0 .928 .13 r
F
.84077 .43659 m .83859 .42382 L .84136 .42701 L 0 .899 .158 r
F
.3909 .31046 m .38874 .32261 L .38911 .31018 L 1 .653 0 r
F
.3909 .31046 m .39084 .36714 L .38874 .32261 L F
.37117 .5012 m .36832 .49994 L .36835 .50028 L 0 .221 .805 r
F
.36835 .50028 m .37362 .31046 L .37107 .50099 L .508 .854 0 r
F
.36835 .50028 m .37284 .31023 L .37362 .31046 L F
.71538 .36555 m .7139 .37191 L .71665 .37358 L .946 0 .602 r
F
.71538 .36555 m .71266 .36442 L .7139 .37191 L F
.70725 .43263 m .70525 .42194 L .70812 .42788 L 0 .859 .641 r
F
.70725 .43263 m .70442 .42813 L .70525 .42194 L F
.55216 .33154 m .55047 .35399 L .55322 .3485 L 1 0 .736 r
F
.55216 .33154 m .54942 .33816 L .55047 .35399 L F
.71555 .44031 m .71282 .43884 L .71378 .43709 L 0 1 1 r
F
.7845 .38042 m .78177 .37837 L .78251 .37111 L .866 .956 0 r
F
.78177 .37837 m .77981 .36968 L .78251 .37111 L .916 .978 0 r
F
.62502 .3945 m .62361 .41462 L .62621 .40664 L .034 0 .73 r
F
.62502 .3945 m .62239 .40107 L .62361 .41462 L F
.51266 .3104 m .5111 .31723 L .51204 .3346 L 1 0 .472 r
F
.51159 .31032 m .5111 .31723 L .51266 .3104 L 1 0 .265 r
F
.81845 .42077 m .81615 .40501 L .81914 .41277 L 0 .773 .479 r
F
.81845 .42077 m .81546 .41292 L .81615 .40501 L F
.48852 .31038 m .48868 .33145 L .48706 .31001 L 1 .75 0 r
F
.48852 .31038 m .48966 .31249 L .48868 .33145 L F
.61475 .38879 m .61324 .40548 L .61591 .40024 L .339 0 .713 r
F
.61475 .38879 m .61206 .39224 L .61324 .40548 L F
.60822 .38397 m .60667 .39973 L .60937 .39593 L .503 0 .706 r
F
.60822 .38397 m .6055 .38595 L .60667 .39973 L F
.88402 .32057 m .8826 .3219 L .88507 .31981 L 0 0 0 r
F
.88402 .32057 m .88155 .32252 L .8826 .3219 L F
.85263 .45527 m .85013 .45735 L .85079 .4492 L 0 1 .206 r
F
.85188 .46154 m .85013 .45735 L .85263 .45527 L 0 1 .321 r
F
.83798 .43317 m .83577 .41972 L .83859 .42382 L 0 .872 .181 r
F
.83798 .43317 m .83515 .42879 L .83577 .41972 L F
.82872 .42624 m .82643 .41103 L .82937 .41758 L 0 .804 .317 r
F
.82872 .42624 m .82577 .41943 L .82643 .41103 L F
.74061 .38823 m .73935 .39925 L .74195 .3971 L .342 0 .667 r
F
.74061 .38823 m .73803 .39072 L .73935 .39925 L F
.79568 .41843 m .79407 .41785 L .79684 .42087 L 0 .087 .056 r
F
.7975 .42114 m .7951 .41754 L .79791 .4213 L 0 .322 1 r
F
.79684 .42087 m .79635 .41994 L .7975 .42114 L F
.79635 .41994 m .7951 .41754 L .7975 .42114 L F
.79568 .41843 m .79295 .41619 L .7934 .41686 L 0 .087 .056 r
F
.7945 .41801 m .7934 .41686 L .79407 .41785 L F
.79568 .41843 m .7934 .41686 L .7945 .41801 L F
.51067 .3102 m .5111 .31723 L .51159 .31032 L 1 0 .265 r
F
.69017 .34376 m .68869 .35167 L .69134 .34973 L 1 0 .423 r
F
.69017 .34376 m .68754 .34646 L .68869 .35167 L F
.53174 .37001 m .52993 .38301 L .53271 .37996 L 0 .103 .666 r
F
.53174 .37001 m .52897 .37821 L .52993 .38301 L F
.4235 .31029 m .42158 .31073 L .42161 .31013 L 1 .489 0 r
F
.4235 .31029 m .42412 .33545 L .42158 .31073 L F
.73408 .38348 m .73276 .39326 L .73541 .3924 L .495 0 .653 r
F
.73408 .38348 m .73144 .38467 L .73276 .39326 L F
.35459 .49934 m .35884 .31028 L .35743 .30961 L 0 .976 .023 r
F
.35459 .49934 m .35868 .37363 L .35884 .31028 L F
.54018 .37865 m .53825 .36252 L .54107 .36997 L .836 .898 0 r
F
.54018 .37865 m .53737 .37542 L .53825 .36252 L F
.65039 .45712 m .64849 .44965 L .65126 .45171 L 0 1 .565 r
F
.84077 .43659 m .83798 .43317 L .83859 .42382 L 0 .899 .158 r
F
.70903 .43602 m .70628 .43397 L .70725 .43263 L 0 1 1 r
F
.7193 .44187 m .71746 .43642 L .72024 .43967 L 0 1 .869 r
F
.7193 .44187 m .71656 .44009 L .71746 .43642 L F
.6366 .45049 m .63443 .42862 L .63726 .43403 L 0 .875 .163 r
F
.6366 .45049 m .63378 .44604 L .63443 .42862 L F
.69415 .42234 m .6922 .41292 L .69504 .41813 L 0 .894 .53 r
F
.69415 .42234 m .69135 .4187 L .6922 .41292 L F
.36835 .50028 m .36832 .49994 L .37284 .31023 L .508 .854 0 r
F
.37024 .32256 m .36597 .42847 L .37066 .34402 L 1 0 .203 r
F
.37066 .34402 m .36656 .44234 L .36832 .49994 L 0 .271 .722 r
F
.37284 .31023 m .36832 .49994 L .37091 .30966 L 1 .825 0 r
F
.8329 .3789 m .83146 .38115 L .83415 .38264 L .685 0 .452 r
F
.8329 .3789 m .83019 .37708 L .83146 .38115 L F
.49148 .34156 m .48966 .31249 L .49245 .31944 L 1 .807 0 r
F
.49148 .34156 m .48868 .33145 L .48966 .31249 L F
.81141 .35771 m .81003 .3619 L .81268 .36224 L 1 0 .528 r
F
.81141 .35771 m .80876 .35715 L .81003 .3619 L F
.50961 .31009 m .5111 .31723 L .51067 .3102 L 1 0 .391 r
F
.39768 .31019 m .39729 .31343 L .39667 .4033 L .991 0 .791 r
F
.39745 .31018 m .39729 .31343 L .39768 .31019 L 1 0 .314 r
F
.80435 .41205 m .80218 .39881 L .80511 .40538 L 0 .802 .548 r
F
.80435 .41205 m .80144 .4057 L .80218 .39881 L F
.79209 .39702 m .79004 .38625 L .79284 .39013 L .104 .893 0 r
F
.79209 .39702 m .78929 .39334 L .79004 .38625 L F
.78929 .39334 m .78726 .38303 L .79004 .38625 L .316 .916 0 r
F
.80488 .3529 m .80354 .35828 L .80613 .35732 L 1 0 .524 r
F
.80488 .3529 m .80228 .35361 L .80354 .35828 L F
.79491 .40132 m .79284 .39013 L .79568 .39468 L 0 .87 .125 r
F
.79491 .40132 m .79209 .39702 L .79284 .39013 L F
.38911 .31018 m .38874 .32261 L .38864 .31003 L 1 .37 0 r
F
.49346 .48445 m .49169 .42577 L .49447 .44462 L 0 .879 .067 r
F
.49257 .46821 m .49063 .48062 L .49346 .48445 L 0 0 0 r
F
.49346 .48445 m .49063 .48062 L .49169 .42577 L 0 .879 .067 r
F
.49351 .40839 m .4915 .45585 L .49437 .44311 L 0 .621 .781 r
F
.49351 .40839 m .49063 .43032 L .4915 .45585 L F
.49342 .4271 m .49164 .37128 L .49443 .38654 L .464 .832 0 r
F
.49342 .4271 m .49061 .41441 L .49164 .37128 L F
.49347 .35092 m .49146 .39714 L .49433 .37986 L .534 0 .777 r
F
.49347 .35092 m .49061 .36916 L .49146 .39714 L F
.39729 .31012 m .39729 .31343 L .39745 .31018 L 1 0 .314 r
F
.4337 .31016 m .43422 .3447 L .43372 .31016 L 1 0 .774 r
F
.43218 .50783 m .42929 .50563 L .43093 .44183 L 0 .885 .552 r
F
.43207 .40625 m .42936 .46951 L .43236 .46088 L 0 .208 .786 r
F
.43207 .40625 m .42892 .42937 L .42936 .46951 L F
.43174 .41979 m .43072 .33712 L .43328 .36357 L .515 .783 0 r
F
.4337 .31016 m .43116 .36162 L .43422 .3447 L 1 0 .774 r
F
.43365 .31015 m .43116 .36162 L .4337 .31016 L F
.61488 .43925 m .61352 .46577 L .61617 .45904 L 0 .16 .75 r
F
.61488 .43925 m .61227 .44823 L .61352 .46577 L F
.68289 .41695 m .6812 .41752 L .68393 .41844 L 0 0 0 r
F
.68289 .41695 m .6802 .41775 L .6812 .41752 L F
.43365 .31015 m .43072 .32208 L .43116 .36162 L 1 0 .774 r
F
.43166 .3099 m .43072 .32208 L .43365 .31015 L 1 0 .431 r
F
.8275 .45855 m .82619 .46393 L .82889 .46545 L 0 .3 .574 r
F
.8275 .45855 m .82482 .45738 L .82619 .46393 L F
.85013 .45735 m .84822 .45002 L .85079 .4492 L 0 1 .245 r
F
.88415 .35859 m .88167 .36049 L .88238 .35387 L 1 1 0 r
F
.88342 .36487 m .88167 .36049 L .88415 .35859 L F
.70326 .35401 m .70174 .35949 L .70447 .36061 L 1 0 .579 r
F
.70326 .35401 m .70056 .35363 L .70174 .35949 L F
.6578 .37806 m .65504 .37664 L .65573 .36313 L .874 .934 0 r
F
.65504 .37664 m .653 .36278 L .65573 .36313 L .883 .945 0 r
F
.42161 .31013 m .42158 .31073 L .42155 .31011 L 1 .252 0 r
F
.39525 .30979 m .39729 .31343 L .39729 .31012 L 1 0 .566 r
F
.42155 .31011 m .42158 .31073 L .4215 .31011 L 1 .252 0 r
F
.41971 .4984 m .41914 .38962 L .42151 .42916 L 0 .849 .278 r
F
.41943 .45039 m .417 .48299 L .41971 .4984 L 0 .271 .697 r
F
.41971 .4984 m .417 .48299 L .41914 .38962 L 0 .849 .278 r
F
.42252 .33609 m .41932 .36193 L .41927 .43327 L .457 0 .79 r
F
.4215 .31011 m .41999 .36395 L .41925 .30964 L 1 .756 0 r
F
.4215 .31011 m .42158 .31073 L .41999 .36395 L F
.82077 .3667 m .81933 .36935 L .82204 .37104 L 1 0 .476 r
F
.82077 .3667 m .81805 .36474 L .81933 .36935 L F
.65396 .40629 m .65268 .42688 L .65521 .41767 L 0 .421 .732 r
F
.65396 .40629 m .65146 .41625 L .65268 .42688 L F
.89712 .31862 m .89597 .32425 L .89841 .32198 L 1 0 .225 r
F
.89712 .31862 m .89467 .32084 L .89597 .32425 L F
.50817 .30991 m .50829 .33018 L .50961 .31009 L 1 0 .391 r
F
.50961 .31009 m .50829 .33018 L .5111 .31723 L F
.37641 .30991 m .37486 .45498 L .37707 .31009 L .444 0 .796 r
F
.48406 .52587 m .48509 .47621 L .48688 .51468 L 0 .969 .383 r
F
.4839 .52585 m .48509 .47621 L .48406 .52587 L 0 .895 .239 r
F
.48599 .46124 m .48306 .48508 L .48352 .49193 L 0 .541 .652 r
F
.48442 .48947 m .48352 .49193 L .48394 .49813 L F
.48599 .46124 m .48352 .49193 L .48442 .48947 L F
.48599 .46124 m .48394 .49813 L .4868 .49661 L F
.48737 .4814 m .48503 .45182 L .48781 .46932 L 0 .909 .235 r
F
.4868 .49661 m .48632 .48428 L .48737 .4814 L F
.48632 .48428 m .48503 .45182 L .48737 .4814 L F
.48394 .49813 m .48227 .42994 L .48503 .45182 L 0 .866 .114 r
F
.48306 .48508 m .48014 .50164 L .48111 .49097 L 0 1 .385 r
F
.48306 .48508 m .48111 .49097 L .48394 .49813 L F
.48394 .49813 m .48111 .49097 L .48227 .42994 L 0 .866 .114 r
F
.48328 .38419 m .48111 .45226 L .48403 .43252 L 0 .236 .789 r
F
.48397 .42683 m .48228 .366 L .48505 .38268 L .474 .816 0 r
F
.48397 .42683 m .48119 .4106 L .48228 .366 L F
.4832 .34539 m .48111 .39311 L .48401 .37536 L .775 0 .777 r
F
.4832 .34539 m .48031 .36224 L .48111 .39311 L F
.69316 .42303 m .69041 .42106 L .69135 .4187 L 0 1 1 r
F
.76864 .40269 m .76738 .41173 L .7699 .40836 L 0 .13 .634 r
F
.76864 .40269 m .76614 .40678 L .76738 .41173 L F
.62168 .43811 m .61948 .41276 L .62235 .42041 L 0 .824 .167 r
F
.62168 .43811 m .61879 .42993 L .61948 .41276 L F
.83947 .38433 m .83809 .38778 L .84072 .38805 L .305 0 .494 r
F
.83947 .38433 m .83682 .38374 L .83809 .38778 L F
.81475 .42051 m .81248 .40514 L .81546 .41292 L 0 .772 .567 r
F
.81475 .42051 m .81177 .41276 L .81248 .40514 L F
.71656 .44009 m .71463 .432 L .71746 .43642 L 0 .927 .725 r
F
.71656 .44009 m .71378 .43709 L .71463 .432 L F
.88133 .34264 m .87883 .34418 L .87959 .33832 L 1 1 0 r
F
.8806 .34898 m .87883 .34418 L .88133 .34264 L F
.75091 .39501 m .74971 .40695 L .75225 .40328 L .081 0 .676 r
F
.75091 .39501 m .7484 .39914 L .74971 .40695 L F
.38864 .31003 m .38874 .32261 L .38804 .31 L 1 .37 0 r
F
.88038 .3331 m .87787 .33452 L .87872 .33016 L 1 .953 0 r
F
.87959 .33832 m .87787 .33452 L .88038 .3331 L 1 1 0 r
F
.48706 .31001 m .48589 .32238 L .48668 .30995 L 1 .75 0 r
F
.48706 .31001 m .48868 .33145 L .48589 .32238 L F
.38804 .31 m .38544 .45606 L .38641 .30962 L .64 .819 0 r
F
.38804 .31 m .38874 .32261 L .38544 .45606 L F
.78929 .39334 m .78651 .39027 L .78726 .38303 L .316 .916 0 r
F
.78651 .39027 m .7845 .38042 L .78726 .38303 L .464 .937 0 r
F
.55871 .33783 m .55704 .35923 L .55979 .35505 L .995 0 .731 r
F
.55871 .33783 m .55597 .34304 L .55704 .35923 L F
.59889 .37652 m .59733 .3934 L .60006 .39078 L .644 0 .71 r
F
.59889 .37652 m .59615 .37769 L .59733 .3934 L F
.79777 .40623 m .79568 .39468 L .79854 .39988 L 0 .847 .366 r
F
.79777 .40623 m .79491 .40132 L .79568 .39468 L F
.653 .36278 m .65028 .36293 L .65106 .35309 L 1 1 0 r
F
.65106 .35309 m .64837 .35493 L .64923 .34886 L F
.65028 .36293 m .64837 .35493 L .65106 .35309 L F
.60835 .43502 m .60696 .46133 L .60963 .4557 L 0 .093 .748 r
F
.60835 .43502 m .60571 .44288 L .60696 .46133 L F
.3615 .4992 m .36508 .30996 L .36401 .30966 L 1 0 .783 r
F
.36152 .4992 m .36508 .30996 L .3615 .4992 L 1 0 .577 r
F
.42252 .33609 m .41927 .43327 L .42246 .41072 L .457 0 .79 r
F
.42249 .39354 m .42158 .31073 L .42412 .33545 L .91 .773 0 r
F
.42249 .39354 m .41999 .36395 L .42158 .31073 L F
.48668 .30995 m .48589 .32238 L .48458 .30937 L 1 .631 0 r
F
.69971 .42831 m .69787 .42298 L .70069 .42733 L 0 .96 1 r
F
.69971 .42831 m .69694 .42559 L .69787 .42298 L F
.89342 .31818 m .89223 .32336 L .89467 .32084 L 1 0 .152 r
F
.89342 .31818 m .89098 .32062 L .89223 .32336 L F
.50817 .30991 m .50736 .31325 L .50829 .33018 L 1 0 .391 r
F
.50763 .30988 m .50736 .31325 L .50817 .30991 L 1 0 .178 r
F
.37641 .30991 m .37126 .48717 L .37486 .45498 L .444 0 .796 r
F
.37402 .30936 m .37126 .48717 L .37641 .30991 L F
.54563 .32834 m .54392 .35184 L .54668 .34501 L 1 0 .74 r
F
.54563 .32834 m .54289 .3364 L .54392 .35184 L F
.35839 .50099 m .35868 .37363 L .35635 .49989 L 0 1 .384 r
F
.35695 .49947 m .36258 .3099 L .35943 .50027 L 1 0 .782 r
F
.35695 .49947 m .36156 .30954 L .36258 .3099 L F
.7864 .41109 m .78485 .41238 L .78753 .41317 L 0 .118 .263 r
F
.7864 .41109 m .78375 .4111 L .78485 .41238 L F
.43047 .30955 m .43072 .32208 L .43166 .3099 L 1 0 .431 r
F
.78253 .3479 m .78109 .35176 L .78361 .34885 L .875 0 .008 r
F
.78253 .3479 m .77998 .35026 L .78109 .35176 L F
.50714 .30982 m .50736 .31325 L .50763 .30988 L 1 0 .178 r
F
.51785 .41593 m .51595 .39518 L .51876 .40264 L .223 .946 0 r
F
.5169 .40648 m .51504 .41742 L .51785 .41593 L 0 .077 .139 r
F
.51785 .41593 m .51504 .41742 L .51595 .39518 L .223 .946 0 r
F
.54951 .38335 m .5467 .38054 L .5476 .37252 L 1 0 .945 r
F
.7035 .43103 m .70157 .42288 L .70442 .42813 L 0 .888 .838 r
F
.7035 .43103 m .70069 .42733 L .70157 .42288 L F
.79295 .41619 m .79132 .41532 L .79407 .41785 L 0 0 0 r
F
.79295 .41619 m .79023 .41443 L .79132 .41532 L F
.69694 .42559 m .69504 .41813 L .69787 .42298 L 0 .915 .802 r
F
.69694 .42559 m .69415 .42234 L .69504 .41813 L F
.77981 .36968 m .77712 .36866 L .77791 .36244 L 1 1 0 r
F
.77791 .36244 m .77524 .3621 L .77609 .35725 L F
.77712 .36866 m .77524 .3621 L .77791 .36244 L F
.50568 .3097 m .50736 .31325 L .50714 .30982 L 1 0 .308 r
F
.72479 .37633 m .72337 .38402 L .72609 .3849 L .689 0 .624 r
F
.72479 .37633 m .72209 .37587 L .72337 .38402 L F
.71005 .43624 m .70812 .42788 L .71096 .43298 L 0 .894 .807 r
F
.71005 .43624 m .70725 .43263 L .70812 .42788 L F
.39525 .30979 m .39385 .34624 L .39729 .31343 L 1 0 .566 r
F
.39409 .30947 m .39385 .34624 L .39525 .30979 L F
.84902 .46858 m .84764 .47179 L .85008 .46834 L 0 0 .094 r
F
.84902 .46858 m .84661 .47255 L .84764 .47179 L F
.6394 .45396 m .63726 .43403 L .64009 .43892 L 0 .891 .215 r
F
.6394 .45396 m .6366 .45049 L .63726 .43403 L F
.8703 .39032 m .86923 .39848 L .87152 .39294 L 0 .393 .19 r
F
.8703 .39032 m .86802 .39616 L .86923 .39848 L F
.68665 .41922 m .68393 .41844 L .68487 .41629 L 0 1 1 r
F
.57101 .40451 m .56925 .41057 L .57207 .41499 L .218 0 .607 r
F
.57101 .40451 m .56824 .40442 L .56925 .41057 L F
.57018 .40804 m .56814 .3846 L .57104 .39807 L 0 .136 .895 r
F
.57018 .40804 m .56731 .3977 L .56814 .3846 L F
.65772 .40845 m .6564 .42688 L .65895 .41869 L 0 .474 .722 r
F
.65772 .40845 m .65521 .41767 L .6564 .42688 L F
.86191 .39132 m .86086 .40026 L .8632 .3952 L 0 .489 .523 r
F
.86191 .39132 m .85958 .39647 L .86086 .40026 L F
.65039 .45712 m .64768 .45793 L .64849 .44965 L 0 1 .565 r
F
.64768 .45793 m .64571 .44681 L .64849 .44965 L 0 .979 .443 r
F
.81103 .41982 m .80879 .40523 L .81177 .41276 L 0 .776 .651 r
F
.81103 .41982 m .80806 .41243 L .80879 .40523 L F
.67932 .41096 m .67729 .39825 L .6801 .4023 L .14 .918 0 r
F
.67932 .41096 m .67654 .40826 L .67729 .39825 L F
.67654 .40826 m .67448 .39441 L .67729 .39825 L .282 .915 0 r
F
.88507 .31981 m .88371 .32224 L .88617 .32001 L .495 .008 0 r
F
.88507 .31981 m .8826 .3219 L .88371 .32224 L F
.70628 .43397 m .70442 .42813 L .70725 .43263 L 0 .939 1 r
F
.70628 .43397 m .7035 .43103 L .70442 .42813 L F
.67654 .40826 m .67376 .40561 L .67448 .39441 L .282 .915 0 r
F
.67376 .40561 m .67168 .39081 L .67448 .39441 L .389 .914 0 r
F
.50568 .3097 m .50454 .32581 L .50736 .31325 L 1 0 .308 r
F
.5037 .30944 m .50454 .32581 L .50568 .3097 L F
.71282 .43884 m .71096 .43298 L .71378 .43709 L 0 .968 1 r
F
.71282 .43884 m .71005 .43624 L .71096 .43298 L F
.77242 .40495 m .7711 .41225 L .77365 .40961 L 0 .168 .596 r
F
.77242 .40495 m .7699 .40836 L .7711 .41225 L F
.82511 .42786 m .8228 .41219 L .82577 .41943 L 0 .788 .431 r
F
.82511 .42786 m .82213 .42045 L .8228 .41219 L F
.7129 .30963 m .71354 .31386 L .71208 .30967 L 1 0 .058 r
F
.71208 .30967 m .71272 .32036 L .7112 .30966 L 1 .028 0 r
F
.71208 .30967 m .71354 .31386 L .71272 .32036 L F
.3615 .4992 m .36401 .30966 L .3588 .49852 L 1 0 .783 r
F
.3588 .49852 m .36401 .30966 L .36218 .30907 L F
.7112 .30966 m .70977 .3117 L .71003 .30966 L 1 .028 0 r
F
.71003 .30966 m .70977 .3117 L .70946 .30965 L 1 .051 0 r
F
.6021 .42947 m .59989 .39955 L .60282 .41215 L 0 .764 .575 r
F
.6021 .42947 m .59915 .41644 L .59989 .39955 L F
.7112 .30966 m .71272 .32036 L .70977 .3117 L 1 .028 0 r
F
.37091 .30966 m .36656 .44234 L .36985 .3094 L 1 .825 0 r
F
.37091 .30966 m .36832 .49994 L .36656 .44234 L F
.78177 .37837 m .77906 .37677 L .77981 .36968 L .916 .978 0 r
F
.77906 .37677 m .77712 .36866 L .77981 .36968 L .946 .997 0 r
F
.70946 .30965 m .70977 .3117 L .70902 .30965 L 1 .051 0 r
F
.70902 .30965 m .70897 .31877 L .70768 .3096 L 1 .125 0 r
F
.70902 .30965 m .70977 .3117 L .70897 .31877 L F
.6821 .41365 m .6801 .4023 L .68291 .40646 L 0 .923 .03 r
F
.6821 .41365 m .67932 .41096 L .6801 .4023 L F
.41925 .30964 m .4175 .33493 L .41836 .30951 L 1 .756 0 r
F
.41925 .30964 m .41999 .36395 L .4175 .33493 L F
.71416 .30961 m .71354 .31386 L .7129 .30963 L 1 0 .058 r
F
.55606 .38977 m .55414 .37818 L .55699 .38669 L .455 0 .958 r
F
.55606 .38977 m .55325 .38562 L .55414 .37818 L F
.84822 .45002 m .84559 .44977 L .84619 .44034 L 0 .998 .172 r
F
.84559 .44977 m .84351 .43899 L .84619 .44034 L 0 .962 .207 r
F
.38641 .30962 m .38322 .41776 L .38593 .30951 L .64 .819 0 r
F
.38641 .30962 m .38544 .45606 L .38322 .41776 L F
.46765 .51732 m .46479 .51213 L .46609 .45278 L 0 .874 .325 r
F
.46724 .39662 m .46486 .46712 L .46784 .44938 L 0 .225 .788 r
F
.46724 .39662 m .46424 .42028 L .46486 .46712 L F
.46786 .42816 m .46634 .3611 L .46906 .38064 L .434 .796 0 r
F
.46786 .42816 m .46513 .40724 L .46634 .3611 L F
.46638 .33618 m .46416 .38271 L .46711 .36602 L 1 0 .773 r
F
.46638 .33618 m .46346 .3495 L .46416 .38271 L F
.67376 .40561 m .67098 .40306 L .67168 .39081 L .389 .914 0 r
F
.67098 .40306 m .66889 .38753 L .67168 .39081 L .469 .915 0 r
F
.6641 .33904 m .66274 .3542 L .66525 .34528 L 1 .269 0 r
F
.6641 .33904 m .66159 .34778 L .66274 .3542 L F
.78651 .39027 m .78376 .38775 L .7845 .38042 L .464 .937 0 r
F
.78376 .38775 m .78177 .37837 L .7845 .38042 L .562 .957 0 r
F
.71458 .30959 m .71354 .31386 L .71416 .30961 L 1 0 .086 r
F
.71266 .36442 m .71115 .37 L .7139 .37191 L .974 0 .585 r
F
.71266 .36442 m .70993 .36316 L .71115 .37 L F
.35459 .49934 m .35743 .30961 L .35359 .4989 L 0 .976 .023 r
F
.35359 .4989 m .35743 .30961 L .35663 .30929 L .78 .938 0 r
F
.83412 .46517 m .83287 .47145 L .83548 .47109 L 0 .4 .59 r
F
.83412 .46517 m .83154 .46589 L .83287 .47145 L F
.77698 .35355 m .77534 .35266 L .77793 .35113 L 1 1 0 r
F
.77698 .35355 m .77437 .3545 L .77534 .35266 L F
.77609 .35725 m .77437 .3545 L .77698 .35355 L F
.70768 .3096 m .70603 .31057 L .70615 .30955 L 1 .125 0 r
F
.70768 .3096 m .70897 .31877 L .70603 .31057 L F
.83019 .37708 m .82875 .37943 L .83146 .38115 L .746 0 .461 r
F
.83019 .37708 m .82748 .37506 L .82875 .37943 L F
.71485 .30958 m .7165 .32278 L .71458 .30959 L 1 0 .086 r
F
.71458 .30959 m .7165 .32278 L .71354 .31386 L F
.58807 .42446 m .58589 .39295 L .58883 .40823 L 0 .61 .876 r
F
.58807 .42446 m .58513 .41012 L .58589 .39295 L F
.71617 .30946 m .71733 .31689 L .71485 .30958 L 1 0 .186 r
F
.71485 .30958 m .71733 .31689 L .7165 .32278 L 1 0 .086 r
F
.79469 .349 m .79339 .35566 L .79591 .35286 L 1 0 .399 r
F
.79469 .349 m .79216 .35146 L .79339 .35566 L F
.42929 .30937 m .43072 .32208 L .43047 .30955 L 1 0 .634 r
F
.80065 .41172 m .79854 .39988 L .80144 .4057 L 0 .824 .611 r
F
.80065 .41172 m .79777 .40623 L .79854 .39988 L F
.79097 .34811 m .78965 .35462 L .79216 .35146 L 1 0 .313 r
F
.79097 .34811 m .78844 .35087 L .78965 .35462 L F
.68487 .41629 m .68291 .40646 L .68573 .41064 L 0 .932 .19 r
F
.68487 .41629 m .6821 .41365 L .68291 .40646 L F
.70615 .30955 m .70603 .31057 L .70588 .30953 L 1 .152 0 r
F
.35635 .49989 m .35868 .37363 L .35459 .49934 L 0 .976 .023 r
F
.35623 .49923 m .36156 .30954 L .35695 .49947 L .357 0 .794 r
F
.35623 .49923 m .35948 .3088 L .36156 .30954 L F
.70588 .30953 m .70603 .31057 L .70562 .30952 L 1 .152 0 r
F
.875 .3892 m .87384 .39552 L .87615 .39041 L 0 .272 .033 r
F
.875 .3892 m .87271 .39471 L .87384 .39552 L F
.56164 .39293 m .55982 .3937 L .56264 .39904 L .243 0 .265 r
F
.81805 .36474 m .81664 .36804 L .81933 .36935 L 1 0 .501 r
F
.81805 .36474 m .81535 .36322 L .81664 .36804 L F
.88238 .35387 m .87989 .35562 L .8806 .34898 L 1 1 0 r
F
.88167 .36049 m .87989 .35562 L .88238 .35387 L F
.70562 .30952 m .70524 .31812 L .70402 .30941 L 1 .229 0 r
F
.70562 .30952 m .70603 .31057 L .70524 .31812 L F
.41836 .30951 m .4175 .33493 L .41698 .30919 L 1 .523 0 r
F
.38593 .30951 m .38322 .41776 L .3839 .30899 L 1 .797 0 r
F
.83164 .43244 m .82937 .41758 L .83228 .42355 L 0 .821 .323 r
F
.83164 .43244 m .82872 .42624 L .82937 .41758 L F
.69041 .42106 m .68854 .41476 L .69135 .4187 L 0 .984 .699 r
F
.69041 .42106 m .68765 .41878 L .68854 .41476 L F
.53085 .37777 m .52892 .35636 L .53174 .36406 L .887 .882 0 r
F
.53085 .37777 m .52803 .37379 L .52892 .35636 L F
.58314 .41434 m .58152 .43123 L .5843 .432 L .165 0 .716 r
F
.58314 .41434 m .58041 .41705 L .58152 .43123 L F
.39283 .30922 m .39385 .34624 L .39409 .30947 L 1 0 .788 r
F
.77793 .35113 m .77636 .35216 L .77892 .35003 L 0 0 0 r
F
.77793 .35113 m .77534 .35266 L .77636 .35216 L F
.5523 .38442 m .55043 .37982 L .55325 .38562 L .436 0 1 r
F
.5523 .38442 m .54951 .38335 L .55043 .37982 L F
.71729 .30939 m .71733 .31689 L .71617 .30946 L 1 0 .186 r
F
.88977 .31871 m .88854 .32317 L .89098 .32062 L .982 0 .084 r
F
.88977 .31871 m .88733 .32115 L .88854 .32317 L F
.64218 .45637 m .64009 .43892 L .6429 .44321 L 0 .91 .276 r
F
.64218 .45637 m .6394 .45396 L .64009 .43892 L F
.68765 .41878 m .68573 .41064 L .68854 .41476 L 0 .95 .408 r
F
.68765 .41878 m .68487 .41629 L .68573 .41064 L F
.51868 .37415 m .51676 .34393 L .51958 .35283 L .921 .852 0 r
F
.51868 .37415 m .51586 .36732 L .51676 .34393 L F
.5037 .30944 m .50363 .30971 L .50454 .32581 L 1 0 .308 r
F
.50365 .30944 m .50363 .30971 L .5037 .30944 L 1 0 .092 r
F
.67098 .40306 m .66821 .40064 L .66889 .38753 L .469 .915 0 r
F
.66821 .40064 m .6661 .3846 L .66889 .38753 L .529 .916 0 r
F
.50361 .30943 m .50363 .30971 L .50365 .30944 L 1 0 .092 r
F
.66148 .41047 m .66011 .42626 L .66268 .41931 L 0 .516 .706 r
F
.66148 .41047 m .65895 .41869 L .66011 .42626 L F
.50177 .3093 m .50363 .30971 L .50361 .30943 L 1 0 .224 r
F
.62881 .39868 m .62744 .42067 L .63003 .41167 L 0 .07 .737 r
F
.62881 .39868 m .62621 .40664 L .62744 .42067 L F
.54576 .37972 m .54389 .37605 L .5467 .38054 L 0 .484 1 r
F
.54576 .37972 m .54297 .38009 L .54389 .37605 L F
.70402 .30941 m .70232 .31056 L .70246 .30929 L 1 .229 0 r
F
.70402 .30941 m .70524 .31812 L .70232 .31056 L F
.36985 .3094 m .36656 .44234 L .36816 .30883 L 1 .671 0 r
F
.64768 .45793 m .64494 .45769 L .64571 .44681 L 0 .979 .443 r
F
.64494 .45769 m .6429 .44321 L .64571 .44681 L 0 .937 .35 r
F
.71773 .30931 m .7182 .31196 L .71729 .30939 L .935 0 .295 r
F
.71729 .30939 m .7182 .31196 L .71733 .31689 L 1 0 .186 r
F
.4389 .51186 m .43832 .47593 L .43885 .51186 L 0 .395 .791 r
F
.43885 .51183 m .43784 .41976 L .44036 .45486 L 0 .849 .354 r
F
.43885 .51186 m .43832 .47593 L .4361 .49909 L 0 .228 .607 r
F
.43885 .51186 m .4361 .49909 L .43866 .51178 L F
.43866 .51178 m .43784 .41976 L .43885 .51183 L 0 .849 .354 r
F
.43866 .51178 m .4361 .49909 L .43784 .41976 L F
.43832 .35789 m .43543 .44535 L .43853 .42475 L .26 0 .789 r
F
.43844 .41854 m .4373 .33939 L .4399 .36433 L .535 .78 0 r
F
.44022 .31753 m .43774 .36779 L .44078 .35135 L 1 0 .773 r
F
.44022 .31753 m .43724 .32959 L .43774 .36779 L F
.64923 .34886 m .64753 .35053 L .65014 .34539 L .922 1 0 r
F
.6481 .34997 m .64658 .35261 L .64753 .35053 L F
.64923 .34886 m .64671 .35242 L .6481 .34997 L F
.64671 .35242 m .64658 .35261 L .6481 .34997 L F
.65014 .34539 m .64956 .34738 L .65111 .34447 L .457 .184 0 r
F
.64837 .35493 m .64658 .35261 L .64923 .34886 L 1 1 0 r
F
.64956 .34738 m .64852 .35089 L .65089 .34502 L .457 .184 0 r
F
.64956 .34738 m .65089 .34502 L .65111 .34447 L F
.65014 .34539 m .64753 .35053 L .64852 .35089 L F
.37397 .30935 m .37396 .31003 L .37402 .30938 L 1 0 .04 r
F
.37402 .30938 m .37396 .31003 L .37402 .30936 L F
.59249 .42338 m .59096 .44501 L .59371 .44337 L .059 0 .734 r
F
.59249 .42338 m .58979 .4279 L .59096 .44501 L F
.48458 .30937 m .48309 .31479 L .48359 .30924 L 1 .631 0 r
F
.48458 .30937 m .48589 .32238 L .48309 .31479 L F
.42929 .30937 m .42767 .33765 L .43072 .32208 L 1 0 .634 r
F
.4273 .30888 m .42767 .33765 L .42929 .30937 L F
.50663 .40057 m .50473 .43652 L .50756 .42692 L 0 .619 .652 r
F
.50663 .40057 m .50381 .41979 L .50473 .43652 L F
.37402 .30936 m .37396 .31003 L .37126 .48717 L .444 0 .796 r
F
.50649 .36616 m .50461 .33163 L .50742 .34091 L .993 .83 0 r
F
.50649 .36616 m .50367 .3568 L .50461 .33163 L F
.70818 .32626 m .70603 .31057 L .70897 .31877 L 1 .197 0 r
F
.70818 .32626 m .70524 .31812 L .70603 .31057 L F
.37198 .30913 m .37396 .31003 L .37397 .30935 L 1 0 .361 r
F
.80729 .41884 m .80511 .40538 L .80806 .41243 L 0 .786 .733 r
F
.80729 .41884 m .80435 .41205 L .80511 .40538 L F
.77609 .35725 m .77345 .35764 L .77437 .3545 L 1 1 0 r
F
.77524 .3621 m .77345 .35764 L .77609 .35725 L F
.7762 .40705 m .7748 .41239 L .77739 .41062 L 0 .188 .532 r
F
.7762 .40705 m .77365 .40961 L .7748 .41239 L F
.58677 .36599 m .58519 .38515 L .58793 .38309 L .745 0 .718 r
F
.58677 .36599 m .58402 .36747 L .58519 .38515 L F
.82482 .45738 m .82345 .46145 L .82619 .46393 L 0 .281 .54 r
F
.82482 .45738 m .8221 .45531 L .82345 .46145 L F
.79846 .35082 m .79717 .35745 L .79971 .35513 L 1 0 .485 r
F
.79846 .35082 m .79591 .35286 L .79717 .35745 L F
.50363 .30971 m .50171 .33896 L .50454 .32581 L 1 0 .476 r
F
.50363 .30971 m .5008 .32156 L .50171 .33896 L F
.50177 .3093 m .5008 .32156 L .50363 .30971 L 1 0 .224 r
F
.84332 .38766 m .84201 .39228 L .84459 .39163 L .003 0 .533 r
F
.84332 .38766 m .84072 .38805 L .84201 .39228 L F
.64494 .45769 m .64218 .45637 L .6429 .44321 L 0 .937 .35 r
F
.71193 .32746 m .70977 .3117 L .71272 .32036 L 1 .098 0 r
F
.71193 .32746 m .70897 .31877 L .70977 .3117 L F
.71886 .30916 m .7182 .31196 L .71773 .30931 L .935 0 .295 r
F
.50004 .30907 m .5008 .32156 L .50177 .3093 L 1 0 .224 r
F
.85188 .46154 m .8494 .46402 L .85013 .45735 L 0 1 .321 r
F
.85103 .46596 m .8494 .46402 L .85188 .46154 L 0 1 .446 r
F
.70246 .30929 m .70232 .31056 L .70214 .30927 L 1 .26 0 r
F
.35359 .4989 m .35663 .30929 L .35087 .49792 L .78 .938 0 r
F
.35087 .49792 m .35663 .30929 L .35477 .30852 L F
.87959 .33832 m .87707 .33965 L .87787 .33452 L 1 1 0 r
F
.87883 .34418 m .87707 .33965 L .87959 .33832 L F
.70214 .30927 m .70232 .31056 L .70176 .30923 L 1 .26 0 r
F
.78727 .34809 m .78593 .35424 L .78844 .35087 L 1 0 .229 r
F
.78727 .34809 m .78475 .35101 L .78593 .35424 L F
.48359 .30924 m .48309 .31479 L .48213 .30877 L 1 .496 0 r
F
.49428 .3522 m .49245 .31944 L .49525 .32779 L 1 .811 0 r
F
.49428 .3522 m .49148 .34156 L .49245 .31944 L F
.70176 .30923 m .70155 .31854 L .7002 .30907 L 1 .34 0 r
F
.70176 .30923 m .70232 .31056 L .70155 .31854 L F
.39161 .38769 m .38789 .4336 L .38792 .46644 L 0 .334 .799 r
F
.38859 .4644 m .38792 .46644 L .38794 .48087 L F
.39161 .38769 m .38792 .46644 L .38859 .4644 L F
.39161 .38769 m .38794 .48087 L .39075 .48849 L F
.39173 .45478 m .39084 .36714 L .39297 .41162 L 0 .87 .221 r
F
.39075 .48849 m .39077 .4577 L .39173 .45478 L F
.39077 .4577 m .39084 .36714 L .39173 .45478 L F
.38794 .48087 m .38874 .32261 L .39084 .36714 L .134 .841 0 r
F
.39075 .48849 m .38794 .48087 L .39084 .36714 L 0 .87 .221 r
F
.39283 .30922 m .39035 .38094 L .39385 .34624 L 1 0 .788 r
F
.39095 .30876 m .39035 .38094 L .39283 .30922 L F
.694 .34826 m .69248 .35444 L .69516 .3538 L 1 0 .498 r
F
.694 .34826 m .69134 .34973 L .69248 .35444 L F
.65574 .34119 m .6543 .35413 L .65682 .34533 L 1 .392 0 r
F
.65574 .34119 m .65319 .34922 L .6543 .35413 L F
.63547 .45405 m .63402 .4701 L .63666 .46483 L 0 .416 .71 r
F
.63547 .45405 m .63289 .46243 L .63402 .4701 L F
.41698 .30919 m .4175 .33493 L .41502 .30899 L 1 .523 0 r
F
.53223 .54787 m .53493 .53935 L .5341 .54847 L .07 .902 0 r
F
.82145 .4285 m .81914 .41277 L .82213 .42045 L 0 .777 .541 r
F
.82145 .4285 m .81845 .42077 L .81914 .41277 L F
.79023 .41443 m .78858 .41328 L .79132 .41532 L 0 .288 1 r
F
.79023 .41443 m .78753 .41317 L .78858 .41328 L F
.80876 .35715 m .80741 .36227 L .81003 .3619 L 1 0 .555 r
F
.80876 .35715 m .80613 .35732 L .80741 .36227 L F
.71924 .30911 m .7182 .31196 L .71886 .30916 L .962 0 .318 r
F
.66523 .41232 m .66381 .4251 L .6664 .41957 L 0 .542 .678 r
F
.66523 .41232 m .66268 .41931 L .66381 .4251 L F
.54297 .38009 m .54018 .37865 L .54107 .36997 L 0 .963 .185 r
F
.5251 .31906 m .5233 .34772 L .52608 .33628 L 1 0 .704 r
F
.5251 .31906 m .52233 .33115 L .5233 .34772 L F
.66821 .40064 m .66544 .39838 L .6661 .3846 L .529 .916 0 r
F
.66544 .39838 m .66333 .38203 L .6661 .3846 L .575 .918 0 r
F
.36835 .49758 m .37396 .31003 L .36809 .49751 L 0 .095 .801 r
F
.36835 .49758 m .37126 .48717 L .37396 .31003 L F
.36927 .4598 m .37396 .31003 L .36865 .45671 L F
.3718 .47236 m .37128 .38464 L .37326 .43199 L 0 .91 .358 r
F
.37126 .48717 m .37126 .46972 L .3718 .47236 L F
.37126 .46972 m .37128 .38464 L .3718 .47236 L F
.36865 .45671 m .37396 .31003 L .36986 .36876 L 0 .095 .801 r
F
.36809 .49751 m .36927 .4598 L .36865 .45671 L F
.37198 .30913 m .36986 .36876 L .37396 .31003 L 1 0 .361 r
F
.37077 .30869 m .36986 .36876 L .37198 .30913 L F
.75476 .39894 m .75354 .41035 L .75607 .40655 L 0 .035 .67 r
F
.75476 .39894 m .75225 .40328 L .75354 .41035 L F
.71941 .30909 m .72116 .32064 L .71924 .30911 L .962 0 .318 r
F
.71924 .30911 m .72116 .32064 L .7182 .31196 L F
.53549 .37492 m .53365 .37988 L .53645 .38004 L 0 .039 .328 r
F
.53645 .38004 m .53577 .37662 L .53737 .37542 L .101 .997 0 r
F
.53549 .37492 m .53278 .37985 L .53426 .37825 L 0 .039 .328 r
F
.53577 .37662 m .53455 .3705 L .53718 .3751 L .101 .997 0 r
F
.53577 .37662 m .53718 .3751 L .53737 .37542 L F
.53426 .37825 m .53271 .37996 L .53365 .37988 L 0 .039 .328 r
F
.53278 .37985 m .53271 .37996 L .53426 .37825 L F
.72059 .30876 m .72204 .31648 L .71941 .30909 L .833 0 .436 r
F
.71941 .30909 m .72204 .31648 L .72116 .32064 L .962 0 .318 r
F
.85829 .3924 m .85721 .40084 L .85958 .39647 L 0 .465 .615 r
F
.85829 .3924 m .85591 .39678 L .85721 .40084 L F
.88342 .36487 m .88095 .36699 L .88167 .36049 L 1 1 0 r
F
.88266 .37082 m .88095 .36699 L .88342 .36487 L F
.7002 .30907 m .69865 .31177 L .69893 .30893 L 1 .34 0 r
F
.7002 .30907 m .70155 .31854 L .69865 .31177 L F
.49973 .30904 m .5008 .32156 L .50004 .30907 L 1 0 .394 r
F
.3588 .49852 m .36218 .30907 L .35844 .49841 L 1 0 .783 r
F
.35844 .49841 m .36218 .30907 L .36112 .30873 L .452 0 .792 r
F
.70056 .35363 m .69901 .35857 L .70174 .35949 L 1 0 .56 r
F
.70056 .35363 m .69786 .35355 L .69901 .35857 L F
.78376 .38775 m .78103 .38573 L .78177 .37837 L .562 .957 0 r
F
.78103 .38573 m .77906 .37677 L .78177 .37837 L .625 .974 0 r
F
.70446 .32594 m .70232 .31056 L .70524 .31812 L 1 .304 0 r
F
.70446 .32594 m .70155 .31854 L .70232 .31056 L F
.65504 .37664 m .65229 .37558 L .653 .36278 L .883 .945 0 r
F
.65229 .37558 m .65028 .36293 L .653 .36278 L .886 .958 0 r
F
.49973 .30904 m .49797 .33424 L .5008 .32156 L 1 0 .394 r
F
.4993 .30898 m .49797 .33424 L .49973 .30904 L F
.39729 .31343 m .39331 .42964 L .39667 .4033 L .506 0 .794 r
F
.39729 .31343 m .39385 .34624 L .39331 .42964 L F
.87961 .32667 m .87804 .32562 L .88055 .32411 L 1 .786 0 r
F
.87961 .32667 m .87709 .32802 L .87804 .32562 L F
.87872 .33016 m .87709 .32802 L .87961 .32667 L 1 .862 0 r
F
.83682 .38374 m .83543 .38696 L .83809 .38778 L .38 0 .49 r
F
.83682 .38374 m .83415 .38264 L .83543 .38696 L F
.77998 .40907 m .7785 .41226 L .78112 .41152 L 0 .175 .414 r
F
.77998 .40907 m .77739 .41062 L .7785 .41226 L F
.82748 .37506 m .82604 .37762 L .82875 .37943 L .8 0 .473 r
F
.82748 .37506 m .82476 .373 L .82604 .37762 L F
.56824 .40442 m .56545 .40262 L .56642 .4043 L .121 0 .202 r
F
.56642 .4043 m .56443 .38596 L .56731 .3977 L 0 .053 .916 r
F
.56642 .4043 m .56357 .39629 L .56443 .38596 L F
.41606 .38954 m .4128 .4157 L .41309 .45927 L 0 .157 .789 r
F
.41502 .30899 m .41577 .39621 L .415 .30899 L .87 .778 0 r
F
.41502 .30899 m .4175 .33493 L .41577 .39621 L F
.3839 .30899 m .38117 .37168 L .38283 .30877 L 1 .797 0 r
F
.38264 .35421 m .37804 .48878 L .381 .48898 L 0 .253 .802 r
F
.38264 .35421 m .37871 .40791 L .37825 .46379 L F
.3789 .46365 m .37825 .46379 L .37804 .48878 L F
.38264 .35421 m .37825 .46379 L .3789 .46365 L F
.38181 .46301 m .38117 .37168 L .38322 .41776 L 0 .885 .268 r
F
.381 .48898 m .38103 .46318 L .38181 .46301 L F
.38103 .46318 m .38117 .37168 L .38181 .46301 L F
.3839 .30899 m .38322 .41776 L .38117 .37168 L 1 .797 0 r
F
.415 .30899 m .4133 .36616 L .41499 .30899 L .87 .778 0 r
F
.415 .30899 m .41577 .39621 L .4133 .36616 L F
.41011 .49262 m .4074 .47809 L .40978 .3775 L 0 .853 .236 r
F
.41304 .49215 m .41011 .49262 L .41207 .41877 L 0 .893 .517 r
F
.41303 .33711 m .40958 .43733 L .4128 .4157 L .349 0 .792 r
F
.41303 .33711 m .40974 .36599 L .40958 .43733 L F
.41499 .30899 m .4133 .36616 L .41268 .3085 L 1 .762 0 r
F
.4993 .30898 m .49707 .31751 L .49797 .33424 L 1 0 .394 r
F
.49785 .30891 m .49707 .31751 L .4993 .30898 L 1 0 .139 r
F
.85008 .46834 m .84857 .4689 L .85103 .46596 L 0 1 .506 r
F
.85008 .46834 m .84764 .47179 L .84857 .4689 L F
.72031 .32588 m .7182 .31196 L .72116 .32064 L 1 0 .211 r
F
.72031 .32588 m .71733 .31689 L .7182 .31196 L F
.66898 .414 m .66749 .42348 L .67011 .41951 L 0 .489 .57 r
F
.66898 .414 m .6664 .41957 L .66749 .42348 L F
.7157 .32941 m .71354 .31386 L .7165 .32278 L 1 .005 0 r
F
.7157 .32941 m .71272 .32036 L .71354 .31386 L F
.80355 .41771 m .80144 .4057 L .80435 .41205 L 0 .803 .817 r
F
.80355 .41771 m .80065 .41172 L .80144 .4057 L F
.8806 .34898 m .8781 .35053 L .87883 .34418 L 1 1 0 r
F
.87989 .35562 m .8781 .35053 L .8806 .34898 L F
.79411 .40701 m .79209 .39702 L .79491 .40132 L 0 .883 .439 r
F
.79411 .40701 m .7913 .4031 L .79209 .39702 L F
.7913 .4031 m .78929 .39334 L .79209 .39702 L 0 .908 .216 r
F
.88055 .32411 m .87905 .32419 L .88155 .32252 L 1 .575 0 r
F
.88055 .32411 m .87804 .32562 L .87905 .32419 L F
.69893 .30893 m .69865 .31177 L .69822 .30884 L 1 .376 0 r
F
.77892 .35003 m .77744 .35297 L .77998 .35026 L .671 .029 0 r
F
.77892 .35003 m .77636 .35216 L .77744 .35297 L F
.49647 .30871 m .49707 .31751 L .49785 .30891 L 1 0 .139 r
F
.62455 .44543 m .62235 .42041 L .62522 .42771 L 0 .837 .198 r
F
.62455 .44543 m .62168 .43811 L .62235 .42041 L F
.7913 .4031 m .78851 .39977 L .78929 .39334 L 0 .908 .216 r
F
.78851 .39977 m .78651 .39027 L .78929 .39334 L 0 .93 .043 r
F
.42687 .3088 m .42767 .33765 L .4273 .30888 L 1 0 .775 r
F
.61521 .43866 m .61301 .41182 L .6159 .4211 L 0 .803 .295 r
F
.61521 .43866 m .6123 .42887 L .61301 .41182 L F
.68002 .34257 m .6786 .35361 L .68118 .34856 L 1 0 .089 r
F
.68002 .34257 m .67746 .34825 L .6786 .35361 L F
.83453 .43788 m .83228 .42355 L .83515 .42879 L 0 .843 .314 r
F
.83453 .43788 m .83164 .43244 L .83228 .42355 L F
.84559 .44977 m .84291 .44842 L .84351 .43899 L 0 .962 .207 r
F
.84291 .44842 m .84077 .43659 L .84351 .43899 L 0 .928 .24 r
F
.69822 .30884 m .69865 .31177 L .6972 .30871 L 1 .376 0 r
F
.84713 .3902 m .84588 .39596 L .84841 .39433 L 0 .124 .565 r
F
.84713 .3902 m .84459 .39163 L .84588 .39596 L F
.87872 .33016 m .87619 .33136 L .87709 .32802 L 1 .862 0 r
F
.87787 .33452 m .87619 .33136 L .87872 .33016 L 1 .946 0 r
F
.36816 .30883 m .36517 .37007 L .36684 .30859 L 1 .671 0 r
F
.36816 .30883 m .36656 .44234 L .36517 .37007 L F
.81774 .4283 m .81546 .41292 L .81845 .42077 L 0 .771 .648 r
F
.81774 .4283 m .81475 .42051 L .81546 .41292 L F
.85103 .46596 m .84857 .4689 L .8494 .46402 L 0 1 .446 r
F
.80526 .4323 m .80244 .42818 L .80357 .43008 L 0 .081 0 r
F
.80244 .42818 m .80073 .42551 L .80357 .43008 L 0 .03 .645 r
F
.80244 .42818 m .79963 .42434 L .80073 .42551 L F
.74452 .39411 m .74326 .40508 L .74585 .40253 L .154 0 .666 r
F
.74452 .39411 m .74195 .3971 L .74326 .40508 L F
.79963 .42434 m .79791 .4213 L .80073 .42551 L 0 .152 1 r
F
.79963 .42434 m .79684 .42087 L .79791 .4213 L F
.68393 .41844 m .6821 .41365 L .68487 .41629 L 0 1 .562 r
F
.68393 .41844 m .6812 .41752 L .6821 .41365 L F
.79695 .4115 m .79491 .40132 L .79777 .40623 L 0 .857 .684 r
F
.79695 .4115 m .79411 .40701 L .79491 .40132 L F
.35399 .49861 m .35948 .3088 L .35623 .49923 L .357 0 .794 r
F
.35399 .49861 m .35875 .30858 L .35948 .3088 L F
.42566 .38517 m .42273 .46081 L .42579 .4483 L 0 .089 .789 r
F
.42566 .38517 m .42246 .41072 L .42273 .46081 L F
.42503 .42136 m .42412 .33545 L .42665 .36325 L .487 .787 0 r
F
.42687 .3088 m .42458 .35527 L .42767 .33765 L 1 0 .775 r
F
.42561 .30852 m .42458 .35527 L .42687 .3088 L F
.67273 .41549 m .67116 .42145 L .67382 .41913 L 0 .375 .418 r
F
.67273 .41549 m .67011 .41951 L .67116 .42145 L F
.70993 .36316 m .7084 .36797 L .71115 .37 L 1 0 .565 r
F
.70993 .36316 m .7072 .36186 L .7084 .36797 L F
.81535 .36322 m .81397 .36724 L .81664 .36804 L 1 0 .524 r
F
.81535 .36322 m .81268 .36224 L .81397 .36724 L F
.77906 .37677 m .77635 .37554 L .77712 .36866 L .946 .997 0 r
F
.77712 .36866 m .77444 .36795 L .77524 .3621 L 1 1 0 r
F
.77635 .37554 m .77444 .36795 L .77712 .36866 L .962 1 0 r
F
.65111 .34447 m .64957 .35342 L .65213 .34586 L .839 .378 0 r
F
.65111 .34447 m .64852 .35089 L .64957 .35342 L F
.8221 .45531 m .82066 .45815 L .82345 .46145 L 0 .261 .501 r
F
.8221 .45531 m .81934 .45247 L .82066 .45815 L F
.46072 .38583 m .45822 .46168 L .46123 .44262 L 0 .097 .788 r
F
.46118 .43414 m .45973 .36378 L .46243 .38527 L .345 .793 0 r
F
.46118 .43414 m .45847 .4119 L .45973 .36378 L F
.45983 .33403 m .45754 .3812 L .46051 .36485 L 1 0 .773 r
F
.45983 .33403 m .45689 .3468 L .45754 .3812 L F
.38283 .30877 m .38117 .37168 L .3814 .30837 L 1 .688 0 r
F
.48213 .30877 m .48029 .30906 L .48036 .30863 L 1 .496 0 r
F
.48213 .30877 m .48309 .31479 L .48029 .30906 L F
.80228 .35361 m .80098 .36003 L .80354 .35828 L 1 0 .569 r
F
.80228 .35361 m .79971 .35513 L .80098 .36003 L F
.39039 .30864 m .39035 .38094 L .39095 .30876 L .859 0 .793 r
F
.52064 .41035 m .51785 .41593 L .51876 .40264 L 0 1 .002 r
F
.44564 .50669 m .44295 .48486 L .44467 .39967 L 0 .83 .173 r
F
.44473 .37754 m .44199 .45851 L .44505 .44033 L 0 .002 .789 r
F
.44473 .37754 m .44164 .40132 L .44199 .45851 L F
.44512 .41713 m .44388 .34169 L .44651 .36497 L .555 .778 0 r
F
.44512 .41713 m .4425 .39087 L .44388 .34169 L F
.44674 .32437 m .44433 .37338 L .44734 .35718 L 1 0 .773 r
F
.44674 .32437 m .44378 .33648 L .44433 .37338 L F
.72112 .30865 m .72204 .31648 L .72059 .30876 L .833 0 .436 r
F
.72209 .37587 m .72064 .38255 L .72337 .38402 L .697 0 .607 r
F
.72209 .37587 m .71938 .37493 L .72064 .38255 L F
.66544 .39838 m .66267 .39629 L .66333 .38203 L .575 .918 0 r
F
.66267 .39629 m .66056 .37985 L .66333 .38203 L .609 .92 0 r
F
.60868 .43578 m .60647 .40738 L .60939 .41836 L 0 .782 .429 r
F
.60868 .43578 m .60575 .42433 L .60647 .40738 L F
.88617 .32001 m .88488 .32351 L .88733 .32115 L .82 0 .027 r
F
.88617 .32001 m .88371 .32224 L .88488 .32351 L F
.61857 .39507 m .61712 .41437 L .61976 .40776 L .144 0 .725 r
F
.61857 .39507 m .61591 .40024 L .61712 .41437 L F
.80808 .4366 m .80526 .4323 L .80643 .43492 L 0 .13 .082 r
F
.80526 .4323 m .80357 .43008 L .80643 .43492 L 0 .081 0 r
F
.35844 .49841 m .36112 .30873 L .35585 .49767 L .452 0 .792 r
F
.35585 .49767 m .36112 .30873 L .35923 .3082 L F
.6763 .34199 m .6749 .35447 L .67746 .34825 L 1 .03 0 r
F
.6763 .34199 m .67376 .34873 L .6749 .35447 L F
.73144 .38467 m .73008 .39331 L .73276 .39326 L .47 0 .638 r
F
.73144 .38467 m .72878 .38514 L .73008 .39331 L F
.77524 .3621 m .77259 .362 L .77345 .35764 L 1 1 0 r
F
.77444 .36795 m .77259 .362 L .77524 .3621 L F
.67647 .41675 m .67481 .4191 L .67751 .41847 L 0 0 .091 r
F
.67647 .41675 m .67382 .41913 L .67481 .4191 L F
.6802 .41775 m .67846 .41649 L .6812 .41752 L 0 1 .854 r
F
.6802 .41775 m .67751 .41847 L .67846 .41649 L F
.85013 .45735 m .84757 .45839 L .84822 .45002 L 0 1 .245 r
F
.84757 .45839 m .84559 .44977 L .84822 .45002 L 0 1 .284 r
F
.85462 .3926 m .85349 .40031 L .85591 .39678 L 0 .358 .604 r
F
.85462 .3926 m .85219 .39607 L .85349 .40031 L F
.49583 .30866 m .49707 .31751 L .49647 .30871 L 1 0 .31 r
F
.78375 .4111 m .78219 .41201 L .78485 .41238 L 0 .016 .009 r
F
.78375 .4111 m .78112 .41152 L .78219 .41201 L F
.6972 .30871 m .69789 .32009 L .6962 .30857 L 1 .46 0 r
F
.6972 .30871 m .69865 .31177 L .69789 .32009 L F
.68377 .34406 m .68232 .35347 L .68492 .3497 L 1 0 .207 r
F
.68377 .34406 m .68118 .34856 L .68232 .35347 L F
.78361 .34885 m .78224 .35442 L .78475 .35101 L 1 0 .15 r
F
.78361 .34885 m .78109 .35176 L .78224 .35442 L F
.58433 .42485 m .58219 .39486 L .58513 .41012 L 0 .501 .879 r
F
.58433 .42485 m .58141 .41123 L .58219 .39486 L F
.36934 .30839 m .36986 .36876 L .37077 .30869 L 1 0 .706 r
F
.79684 .42087 m .79407 .41785 L .7951 .41754 L 0 .322 1 r
F
.84547 .47118 m .84413 .47535 L .84661 .47255 L 0 .268 .371 r
F
.84547 .47118 m .84302 .47446 L .84413 .47535 L F
.52148 .36941 m .51965 .3913 L .52245 .38408 L 0 .262 .733 r
F
.52148 .36941 m .5187 .38165 L .51965 .3913 L F
.49583 .30866 m .49422 .3294 L .49707 .31751 L 1 0 .31 r
F
.4949 .30853 m .49422 .3294 L .49583 .30866 L F
.50567 .42795 m .50379 .38674 L .5066 .39882 L .341 .869 0 r
F
.50747 .36266 m .50558 .39955 L .5084 .3861 L 0 .04 .769 r
F
.50747 .36266 m .50466 .37976 L .50558 .39955 L F
.72112 .30865 m .72297 .31358 L .72204 .31648 L .833 0 .436 r
F
.7218 .30827 m .72297 .31358 L .72112 .30865 L .627 0 .563 r
F
.38789 .4336 m .38544 .45606 L .38794 .48087 L 0 .681 .267 r
F
.38794 .48087 m .38544 .45606 L .38874 .32261 L .134 .841 0 r
F
.39039 .30864 m .38685 .41323 L .39035 .38094 L .859 0 .793 r
F
.38874 .30828 m .38685 .41323 L .39039 .30864 L F
.78851 .39977 m .78575 .39699 L .78651 .39027 L 0 .93 .043 r
F
.78575 .39699 m .78376 .38775 L .78651 .39027 L .119 .95 0 r
F
.56529 .34696 m .56363 .36738 L .56639 .36437 L .891 0 .727 r
F
.56529 .34696 m .56254 .35089 L .56363 .36738 L F
.8509 .39187 m .84971 .39867 L .85219 .39607 L 0 .244 .588 r
F
.8509 .39187 m .84841 .39433 L .84971 .39867 L F
.82806 .4348 m .82577 .41943 L .82872 .42624 L 0 .801 .447 r
F
.82806 .4348 m .82511 .42786 L .82577 .41943 L F
.48036 .30863 m .48029 .30906 L .48005 .30847 L .808 .321 0 r
F
.57464 .35579 m .57302 .37593 L .57578 .3737 L .815 0 .723 r
F
.57464 .35579 m .57189 .35842 L .57302 .37593 L F
.50575 .46219 m .50292 .46838 L .50387 .43496 L 0 .959 .139 r
F
.50381 .41979 m .5019 .44134 L .50473 .43652 L 0 .45 .4 r
F
.50381 .41979 m .50098 .4355 L .50123 .43714 L F
.50246 .43507 m .50123 .43714 L .5019 .44134 L F
.50381 .41979 m .50123 .43714 L .50246 .43507 L F
.50544 .43 m .50284 .42241 L .50567 .42795 L 0 1 .107 r
F
.50473 .43652 m .50415 .43219 L .50544 .43 L F
.50415 .43219 m .50284 .42241 L .50544 .43 L F
.50567 .42795 m .50284 .42241 L .50379 .38674 L .341 .869 0 r
F
.81091 .44092 m .80808 .4366 L .80929 .4399 L 0 .158 .252 r
F
.80808 .4366 m .80643 .43492 L .80929 .4399 L 0 .13 .082 r
F
.62523 .45018 m .62385 .47227 L .62649 .46576 L 0 .318 .74 r
F
.62523 .45018 m .62265 .45947 L .62385 .47227 L F
.86677 .3931 m .8657 .40149 L .86802 .39616 L 0 .428 .336 r
F
.86677 .3931 m .86447 .39866 L .8657 .40149 L F
.36684 .30859 m .36517 .37007 L .3654 .308 L 1 .274 0 r
F
.83802 .46948 m .83674 .47518 L .83931 .47398 L 0 .444 .566 r
F
.83802 .46948 m .83548 .47109 L .83674 .47518 L F
.35321 .49833 m .35875 .30858 L .35399 .49861 L 0 .215 .812 r
F
.35321 .49833 m .35621 .30757 L .35875 .30858 L F
.81401 .4274 m .81177 .41276 L .81475 .42051 L 0 .769 .753 r
F
.81401 .4274 m .81103 .41982 L .81177 .41276 L F
.6962 .30857 m .69502 .31424 L .69554 .30847 L 1 .46 0 r
F
.6962 .30857 m .69789 .32009 L .69502 .31424 L F
.55886 .3922 m .55699 .38669 L .55982 .3937 L .25 0 1 r
F
.55886 .3922 m .55606 .38977 L .55699 .38669 L F
.4821 .33345 m .48029 .30906 L .48309 .31479 L 1 .727 0 r
F
.4821 .33345 m .47931 .32357 L .48029 .30906 L F
.48005 .30847 m .48029 .30906 L .47989 .30854 L .808 .321 0 r
F
.47989 .30854 m .48029 .30906 L .47931 .32357 L 1 .583 0 r
F
.6055 .38595 m .60397 .4035 L .60667 .39973 L .462 0 .714 r
F
.6055 .38595 m .60278 .38826 L .60397 .4035 L F
.47989 .30854 m .47931 .32357 L .47774 .30798 L 1 .583 0 r
F
.88155 .32252 m .88012 .32373 L .8826 .3219 L 0 0 0 r
F
.88155 .32252 m .87905 .32419 L .88012 .32373 L F
.4949 .30853 m .49333 .31376 L .49422 .3294 L 1 0 .31 r
F
.49393 .30851 m .49333 .31376 L .4949 .30853 L 1 0 .054 r
F
.8494 .46402 m .84757 .45839 L .85013 .45735 L 0 1 .364 r
F
.50736 .31325 m .50547 .34349 L .50829 .33018 L 1 0 .554 r
F
.50736 .31325 m .50454 .32581 L .50547 .34349 L F
.6326 .40259 m .63127 .4258 L .63383 .41605 L 0 .155 .741 r
F
.6326 .40259 m .63003 .41167 L .63127 .4258 L F
.4518 .41507 m .45046 .34347 L .45312 .36495 L .582 .778 0 r
F
.44861 .51385 m .44783 .48346 L .44837 .51383 L 0 .447 .79 r
F
.44838 .51368 m .44722 .43412 L .44981 .46628 L 0 .854 .364 r
F
.45119 .39485 m .4486 .46869 L .45162 .45271 L 0 .136 .788 r
F
.45119 .39485 m .44813 .41837 L .4486 .46869 L F
.4518 .41507 m .44915 .39 L .45046 .34347 L .582 .778 0 r
F
.45466 .43223 m .45228 .4834 L .45524 .47572 L 0 .392 .782 r
F
.45466 .43223 m .45162 .45271 L .45228 .4834 L F
.45448 .4384 m .45312 .36495 L .45579 .38828 L .271 .792 0 r
F
.45448 .4384 m .4518 .41507 L .45312 .36495 L F
.45328 .32999 m .45093 .37798 L .45392 .3618 L 1 0 .773 r
F
.45328 .32999 m .45033 .34235 L .45093 .37798 L F
.42561 .30852 m .4242 .31434 L .42458 .35527 L 1 0 .775 r
F
.42467 .30841 m .4242 .31434 L .42561 .30852 L 1 0 .391 r
F
.35087 .49792 m .35477 .30852 L .35082 .4979 L .78 .938 0 r
F
.35082 .4979 m .35477 .30852 L .35298 .30775 L 1 .889 0 r
F
.4929 .30835 m .49333 .31376 L .49393 .30851 L 1 0 .054 r
F
.41268 .3085 m .41085 .33609 L .41176 .30836 L 1 .762 0 r
F
.41268 .3085 m .4133 .36616 L .41085 .33609 L F
.79981 .41652 m .79777 .40623 L .80065 .41172 L 0 .831 .908 r
F
.79981 .41652 m .79695 .4115 L .79777 .40623 L F
.56264 .39904 m .56071 .38673 L .56357 .39629 L .076 0 .968 r
F
.56264 .39904 m .55982 .3937 L .56071 .38673 L F
.69554 .30847 m .69502 .31424 L .69411 .30824 L 1 .5 0 r
F
.82476 .373 m .82333 .37588 L .82604 .37762 L .843 0 .487 r
F
.82476 .373 m .82204 .37104 L .82333 .37588 L F
.81934 .45247 m .81784 .45417 L .82066 .45815 L 0 .238 .457 r
F
.81934 .45247 m .81655 .44902 L .81784 .45417 L F
.81374 .44511 m .81091 .44092 L .81215 .44488 L 0 .187 .35 r
F
.81091 .44092 m .80929 .4399 L .81215 .44488 L 0 .158 .252 r
F
.64673 .4595 m .64494 .45769 L .64768 .45793 L 0 1 .76 r
F
.64673 .4595 m .64405 .46239 L .64494 .45769 L F
.75857 .40216 m .75734 .41275 L .75987 .40899 L 0 .102 .659 r
F
.75857 .40216 m .75607 .40655 L .75734 .41275 L F
.79407 .41785 m .79232 .41427 L .7951 .41754 L 0 .528 1 r
F
.79407 .41785 m .79132 .41532 L .79232 .41427 L F
.83737 .44242 m .83515 .42879 L .83798 .43317 L 0 .868 .295 r
F
.83737 .44242 m .83453 .43788 L .83515 .42879 L F
.53912 .32826 m .53738 .35267 L .54014 .3446 L 1 0 .743 r
F
.53912 .32826 m .53637 .33765 L .53738 .35267 L F
.66046 .34189 m .65908 .35701 L .66159 .34778 L 1 .356 0 r
F
.66046 .34189 m .65794 .35077 L .65908 .35701 L F
.59615 .37769 m .5946 .39601 L .59733 .3934 L .606 0 .715 r
F
.59615 .37769 m .59341 .37925 L .5946 .39601 L F
.42409 .30824 m .4242 .31434 L .42467 .30841 L 1 0 .391 r
F
.84291 .44842 m .84017 .44596 L .84077 .43659 L 0 .928 .24 r
F
.84017 .44596 m .83798 .43317 L .84077 .43659 L 0 .896 .27 r
F
.36597 .42847 m .36517 .37007 L .36656 .44234 L 0 1 .594 r
F
.36152 .49919 m .36517 .37007 L .36597 .42847 L F
.36934 .30839 m .3657 .42756 L .36986 .36876 L 1 0 .706 r
F
.36773 .3079 m .3657 .42756 L .36934 .30839 L F
.78753 .41317 m .78587 .41173 L .78858 .41328 L 0 .898 1 r
F
.78753 .41317 m .78485 .41238 L .78587 .41173 L F
.87787 .33452 m .87534 .33559 L .87619 .33136 L 1 .946 0 r
F
.87707 .33965 m .87534 .33559 L .87787 .33452 L 1 1 0 r
F
.81025 .42595 m .80806 .41243 L .81103 .41982 L 0 .773 .858 r
F
.81025 .42595 m .80729 .41884 L .80806 .41243 L F
.3814 .30837 m .37918 .32453 L .37967 .30808 L 1 .688 0 r
F
.3814 .30837 m .38117 .37168 L .37918 .32453 L F
.53923 .37826 m .53737 .37542 L .54018 .37865 L 0 1 .761 r
F
.53923 .37826 m .53645 .38004 L .53737 .37542 L F
.73803 .39072 m .73671 .40051 L .73935 .39925 L .287 0 .653 r
F
.73803 .39072 m .73541 .3924 L .73671 .40051 L F
.41176 .30836 m .41085 .33609 L .4104 .30805 L 1 .57 0 r
F
.70077 .3266 m .69865 .31177 L .70155 .31854 L 1 .42 0 r
F
.70077 .3266 m .69789 .32009 L .69865 .31177 L F
.59842 .43354 m .59621 .40278 L .59915 .41644 L 0 .761 .726 r
F
.59842 .43354 m .59547 .42006 L .59621 .40278 L F
.81655 .44902 m .81374 .44511 L .815 .44969 L 0 .214 .41 r
F
.81374 .44511 m .81215 .44488 L .815 .44969 L 0 .187 .35 r
F
.88167 .36049 m .87918 .36237 L .87989 .35562 L 1 1 0 r
F
.88095 .36699 m .87918 .36237 L .88167 .36049 L F
.49193 .30829 m .49333 .31376 L .4929 .30835 L 1 0 .225 r
F
.87883 .34418 m .87631 .34545 L .87707 .33965 L 1 1 0 r
F
.8781 .35053 m .87631 .34545 L .87883 .34418 L F
.78103 .38573 m .77831 .38412 L .77906 .37677 L .625 .974 0 r
F
.77831 .38412 m .77635 .37554 L .77906 .37677 L .662 .988 0 r
F
.81655 .44902 m .815 .44969 L .81784 .45417 L 0 .214 .41 r
F
.6726 .34229 m .67122 .35599 L .67376 .34873 L 1 .135 0 r
F
.6726 .34229 m .67007 .34994 L .67122 .35599 L F
.71948 .33199 m .71733 .31689 L .72031 .32588 L 1 0 .114 r
F
.71948 .33199 m .7165 .32278 L .71733 .31689 L F
.53365 .37988 m .53174 .36406 L .53455 .3705 L .768 .919 0 r
F
.53365 .37988 m .53085 .37777 L .53174 .36406 L F
.49193 .30829 m .49048 .32456 L .49333 .31376 L 1 0 .225 r
F
.49047 .30806 m .49048 .32456 L .49193 .30829 L F
.38874 .30828 m .3877 .31774 L .38685 .41323 L .859 0 .793 r
F
.38814 .30822 m .3877 .31774 L .38874 .30828 L 1 0 .329 r
F
.8418 .4715 m .8405 .47649 L .84302 .47446 L 0 .421 .517 r
F
.8418 .4715 m .83931 .47398 L .8405 .47649 L F
.63927 .45807 m .63771 .46826 L .64038 .46477 L 0 .395 .629 r
F
.63927 .45807 m .63666 .46483 L .63771 .46826 L F
.87615 .39041 m .87491 .3953 L .87725 .3906 L 0 .099 .006 r
F
.87615 .39041 m .87384 .39552 L .87491 .3953 L F
.72235 .30804 m .72297 .31358 L .7218 .30827 L .627 0 .563 r
F
.84017 .44596 m .83737 .44242 L .83798 .43317 L 0 .896 .27 r
F
.68754 .34646 m .68605 .35409 L .68869 .35167 L 1 0 .311 r
F
.68754 .34646 m .68492 .3497 L .68605 .35409 L F
.42242 .30798 m .4242 .31434 L .42409 .30824 L 1 0 .587 r
F
.69411 .30824 m .69217 .30914 L .69228 .30792 L 1 .5 0 r
F
.69411 .30824 m .69502 .31424 L .69217 .30914 L F
.66267 .39629 m .6599 .39438 L .66056 .37985 L .609 .92 0 r
F
.6599 .39438 m .6578 .37806 L .66056 .37985 L .634 .923 0 r
F
.78575 .39699 m .783 .39471 L .78376 .38775 L .119 .95 0 r
F
.783 .39471 m .78103 .38573 L .78376 .38775 L .244 .967 0 r
F
.38776 .3081 m .3877 .31774 L .38814 .30822 L 1 0 .329 r
F
.6812 .41752 m .67932 .41096 L .6821 .41365 L 0 1 .302 r
F
.83154 .46589 m .8302 .47061 L .83287 .47145 L 0 .384 .551 r
F
.83154 .46589 m .82889 .46545 L .8302 .47061 L F
.89467 .32084 m .89353 .32683 L .89597 .32425 L 1 0 .236 r
F
.89467 .32084 m .89223 .32336 L .89353 .32683 L F
.35585 .49767 m .35923 .3082 L .35546 .49757 L .452 0 .792 r
F
.35546 .49757 m .35923 .3082 L .35833 .30788 L 0 .139 .802 r
F
.65028 .36293 m .64757 .36354 L .64837 .35493 L 1 1 0 r
F
.64837 .35493 m .64569 .35729 L .64658 .35261 L F
.64757 .36354 m .64569 .35729 L .64837 .35493 L F
.80647 .42411 m .80435 .41205 L .80729 .41884 L 0 .784 .967 r
F
.80647 .42411 m .80355 .41771 L .80435 .41205 L F
.83415 .38264 m .83275 .38573 L .83543 .38696 L .449 0 .489 r
F
.83415 .38264 m .83146 .38115 L .83275 .38573 L F
.89841 .32198 m .8973 .32831 L .89975 .326 L 1 0 .308 r
F
.89841 .32198 m .89597 .32425 L .8973 .32831 L F
.88266 .37082 m .88021 .3732 L .88095 .36699 L 1 1 0 r
F
.88188 .37623 m .88021 .3732 L .88266 .37082 L .962 1 0 r
F
.77437 .3545 m .77275 .35439 L .77534 .35266 L 1 .987 0 r
F
.77437 .3545 m .77176 .35562 L .77275 .35439 L F
.77345 .35764 m .77176 .35562 L .77437 .3545 L 1 1 0 r
F
.61206 .39224 m .61057 .41064 L .61324 .40548 L .292 0 .72 r
F
.61206 .39224 m .60937 .39593 L .61057 .41064 L F
.38587 .30778 m .3877 .31774 L .38776 .3081 L 1 0 .597 r
F
.48996 .30809 m .4896 .31044 L .49047 .30806 L 1 .027 0 r
F
.48934 .30798 m .4896 .31044 L .48996 .30809 L F
.37967 .30808 m .37918 .32453 L .37909 .30789 L 1 .401 0 r
F
.36149 .49918 m .364 .30808 L .36517 .37007 L 0 .922 .286 r
F
.36149 .49918 m .36371 .30803 L .364 .30808 L F
.3654 .308 m .36517 .37007 L .364 .30808 L 1 .274 0 r
F
.87152 .39294 m .87039 .39991 L .87271 .39471 L 0 .328 .152 r
F
.87152 .39294 m .86923 .39848 L .87039 .39991 L F
.49047 .30806 m .4896 .31044 L .49048 .32456 L 1 0 .225 r
F
.4104 .30805 m .40839 .30844 L .40842 .30781 L 1 .57 0 r
F
.4104 .30805 m .41085 .33609 L .40839 .30844 L F
.72271 .3075 m .72394 .31203 L .72235 .30804 L .354 0 .628 r
F
.72235 .30804 m .72394 .31203 L .72297 .31358 L .627 0 .563 r
F
.35871 .49822 m .36371 .30803 L .36149 .49918 L 0 .922 .286 r
F
.35871 .49822 m .36357 .30798 L .36371 .30803 L F
.64302 .45987 m .64135 .46402 L .64405 .46239 L 0 0 .172 r
F
.64302 .45987 m .64038 .46477 L .64135 .46402 L F
.77345 .35764 m .77082 .35818 L .77176 .35562 L 1 1 0 r
F
.77259 .362 m .77082 .35818 L .77345 .35764 L F
.79132 .41532 m .78956 .41151 L .79232 .41427 L 0 .753 1 r
F
.79132 .41532 m .78858 .41328 L .78956 .41151 L F
.84072 .38805 m .83939 .39225 L .84201 .39228 L .082 0 .524 r
F
.84072 .38805 m .83809 .38778 L .83939 .39225 L F
.82443 .43593 m .82213 .42045 L .82511 .42786 L 0 .785 .569 r
F
.82443 .43593 m .82145 .4285 L .82213 .42045 L F
.7072 .36186 m .70564 .36591 L .7084 .36797 L 1 0 .54 r
F
.7072 .36186 m .70447 .36061 L .70564 .36591 L F
.71114 .33484 m .70897 .31877 L .71193 .32746 L 1 .165 0 r
F
.71114 .33484 m .70818 .32626 L .70897 .31877 L F
.42242 .30798 m .42113 .33056 L .4242 .31434 L 1 0 .587 r
F
.42087 .3076 m .42113 .33056 L .42242 .30798 L F
.35825 .49812 m .36357 .30798 L .35871 .49822 L .087 .882 0 r
F
.35825 .49812 m .36118 .30739 L .36357 .30798 L F
.47774 .30798 m .47652 .31531 L .47724 .30793 L 1 .583 0 r
F
.47774 .30798 m .47931 .32357 L .47652 .31531 L F
.48804 .30792 m .4896 .31044 L .48934 .30798 L 1 0 .138 r
F
.80269 .42202 m .80065 .41172 L .80355 .41771 L 0 .756 1 r
F
.80269 .42202 m .79981 .41652 L .80065 .41172 L F
.4849 .34448 m .48309 .31479 L .48589 .32238 L 1 .795 0 r
F
.4849 .34448 m .4821 .33345 L .48309 .31479 L F
.89098 .32062 m .8898 .32599 L .89223 .32336 L 1 0 .166 r
F
.89098 .32062 m .88854 .32317 L .8898 .32599 L F
.77998 .35026 m .77857 .35502 L .78109 .35176 L .97 0 .079 r
F
.77998 .35026 m .77744 .35297 L .77857 .35502 L F
.79325 .41143 m .7913 .4031 L .79411 .40701 L 0 .907 .772 r
F
.79325 .41143 m .79046 .40804 L .7913 .4031 L F
.79046 .40804 m .78851 .39977 L .7913 .4031 L 0 .934 .528 r
F
.76237 .40475 m .7611 .41423 L .76363 .41068 L 0 .159 .641 r
F
.76237 .40475 m .75987 .40899 L .7611 .41423 L F
.79606 .41536 m .79411 .40701 L .79695 .4115 L 0 .875 1 r
F
.79606 .41536 m .79325 .41143 L .79411 .40701 L F
.47724 .30793 m .47652 .31531 L .47518 .30729 L 1 .415 0 r
F
.48804 .30792 m .48675 .31983 L .4896 .31044 L 1 0 .138 r
F
.48592 .30756 m .48675 .31983 L .48804 .30792 L F
.80613 .35732 m .80482 .3634 L .80741 .36227 L 1 0 .578 r
F
.80613 .35732 m .80354 .35828 L .80482 .3634 L F
.69228 .30792 m .69217 .30914 L .69197 .30786 L 1 .542 0 r
F
.6812 .41752 m .67846 .41649 L .67932 .41096 L 0 1 .302 r
F
.81268 .36224 m .81133 .36704 L .81397 .36724 L 1 0 .547 r
F
.81268 .36224 m .81003 .3619 L .81133 .36704 L F
.36667 .30764 m .3657 .42756 L .36773 .3079 L .975 0 .792 r
F
.37909 .30789 m .37918 .32453 L .37835 .30785 L 1 .401 0 r
F
.7074 .33386 m .70524 .31812 L .70818 .32626 L 1 .267 0 r
F
.7074 .33386 m .70446 .32594 L .70524 .31812 L F
.58041 .41705 m .57872 .42842 L .58152 .43123 L .101 0 .681 r
F
.58041 .41705 m .57765 .41816 L .57872 .42842 L F
.58059 .42378 m .57848 .39647 L .58141 .41123 L 0 .392 .885 r
F
.58059 .42378 m .57768 .41136 L .57848 .39647 L F
.35085 .49788 m .35621 .30757 L .35321 .49833 L 0 .215 .812 r
F
.35546 .49757 m .35833 .30788 L .35271 .49668 L 0 .139 .802 r
F
.35085 .49788 m .35604 .30753 L .35621 .30757 L 0 .215 .812 r
F
.35271 .49668 m .35833 .30788 L .35616 .30743 L 0 .139 .802 r
F
.69786 .35355 m .69629 .35794 L .69901 .35857 L 1 0 .535 r
F
.69786 .35355 m .69516 .3538 L .69629 .35794 L F
.82204 .37104 m .82063 .37435 L .82333 .37588 L .871 0 .502 r
F
.82204 .37104 m .81933 .36935 L .82063 .37435 L F
.5215 .37937 m .51958 .35283 L .5224 .36103 L .827 .867 0 r
F
.5215 .37937 m .51868 .37415 L .51958 .35283 L F
.72592 .32157 m .72297 .31358 L .72394 .31203 L .71 0 .584 r
F
.725 .32494 m .72297 .31358 L .72592 .32157 L .883 0 .455 r
F
.725 .32494 m .72204 .31648 L .72297 .31358 L F
.69197 .30786 m .69217 .30914 L .69124 .30771 L 1 .542 0 r
F
.67846 .41649 m .67654 .40826 L .67932 .41096 L 0 .997 .133 r
F
.72413 .32948 m .72204 .31648 L .725 .32494 L .99 0 .339 r
F
.72413 .32948 m .72116 .32064 L .72204 .31648 L F
.71938 .37493 m .71789 .38058 L .72064 .38255 L .716 0 .587 r
F
.71938 .37493 m .71665 .37358 L .71789 .38058 L F
.37871 .40791 m .37486 .45498 L .37534 .46571 L 0 .332 .747 r
F
.37589 .46099 m .37534 .46571 L .37548 .4687 L F
.37871 .40791 m .37534 .46571 L .37589 .46099 L F
.37966 .42835 m .37918 .32453 L .38117 .37168 L .04 .851 0 r
F
.37871 .40791 m .37548 .4687 L .37804 .48878 L 0 .332 .747 r
F
.37804 .48878 m .37838 .43936 L .37966 .42835 L .04 .851 0 r
F
.37838 .43936 m .37918 .32453 L .37966 .42835 L F
.37835 .30785 m .37548 .4687 L .37689 .30751 L .544 .827 0 r
F
.37835 .30785 m .37918 .32453 L .37548 .4687 L F
.62741 .45174 m .62522 .42771 L .62808 .43452 L 0 .85 .233 r
F
.62741 .45174 m .62455 .44543 L .62522 .42771 L F
.49723 .42583 m .49437 .44311 L .49462 .44586 L 0 .534 .525 r
F
.49586 .44494 m .49462 .44586 L .49528 .45295 L F
.49723 .42583 m .49462 .44586 L .49586 .44494 L F
.49723 .42583 m .49528 .45295 L .49813 .44677 L F
.49881 .44272 m .49624 .43629 L .49907 .4412 L 0 1 .219 r
F
.49813 .44677 m .49757 .44366 L .49881 .44272 L F
.49757 .44366 m .49624 .43629 L .49881 .44272 L F
.49624 .43629 m .49443 .38654 L .49722 .40084 L .308 .849 0 r
F
.49719 .36163 m .49433 .37986 L .49521 .40451 L .051 0 .775 r
F
.49709 .36284 m .49525 .32779 L .49805 .33711 L 1 .817 0 r
F
.49709 .36284 m .49428 .3522 L .49525 .32779 L F
.8826 .3219 m .88124 .32423 L .88371 .32224 L .554 .005 0 r
F
.8826 .3219 m .88012 .32373 L .88124 .32423 L F
.40842 .30781 m .40839 .30844 L .40837 .3078 L 1 .349 0 r
F
.7149 .3365 m .71272 .32036 L .7157 .32941 L 1 .07 0 r
F
.7149 .3365 m .71193 .32746 L .71272 .32036 L F
.40837 .3078 m .40839 .30844 L .40832 .3078 L 1 .349 0 r
F
.65229 .37558 m .64955 .37485 L .65028 .36293 L .886 .958 0 r
F
.64955 .37485 m .64757 .36354 L .65028 .36293 L .883 .974 0 r
F
.77635 .37554 m .77366 .37456 L .77444 .36795 L .962 1 0 r
F
.77444 .36795 m .77176 .36742 L .77259 .362 L 1 1 0 r
F
.77366 .37456 m .77176 .36742 L .77444 .36795 L .968 1 0 r
F
.40832 .3078 m .40657 .37037 L .40606 .30732 L 1 .769 0 r
F
.40832 .3078 m .40839 .30844 L .40657 .37037 L F
.77534 .35266 m .7738 .3545 L .77636 .35216 L .383 0 0 r
F
.77534 .35266 m .77275 .35439 L .7738 .3545 L F
.79046 .40804 m .78769 .40518 L .78851 .39977 L 0 .934 .528 r
F
.78769 .40518 m .78575 .39699 L .78851 .39977 L 0 .957 .32 r
F
.38587 .30778 m .38413 .35439 L .3877 .31774 L 1 0 .597 r
F
.38457 .30743 m .38413 .35439 L .38587 .30778 L F
.87989 .35562 m .87739 .35721 L .8781 .35053 L 1 1 0 r
F
.87918 .36237 m .87739 .35721 L .87989 .35562 L F
.35082 .4979 m .35298 .30775 L .3504 .38972 L 1 .889 0 r
F
.35209 .30744 m .3504 .38972 L .35298 .30775 L F
.7989 .4198 m .79695 .4115 L .79981 .41652 L 0 .723 1 r
F
.7989 .4198 m .79606 .41536 L .79695 .4115 L F
.63638 .40616 m .63508 .42992 L .63763 .41972 L 0 .235 .743 r
F
.63638 .40616 m .63383 .41605 L .63508 .42992 L F
.83099 .4411 m .82872 .42624 L .83164 .43244 L 0 .818 .446 r
F
.83099 .4411 m .82806 .4348 L .82872 .42624 L F
.69124 .30771 m .69141 .31799 L .68976 .30741 L 1 .633 0 r
F
.69124 .30771 m .69217 .30914 L .69141 .31799 L F
.58402 .36747 m .58244 .38716 L .58519 .38515 L .703 0 .72 r
F
.58402 .36747 m .58128 .36934 L .58244 .38716 L F
.80073 .42551 m .79791 .4213 L .7989 .4198 L 0 .418 1 r
F
.79791 .4213 m .79606 .41536 L .7989 .4198 L 0 .545 1 r
F
.79791 .4213 m .7951 .41754 L .79606 .41536 L F
.50931 .37452 m .50742 .34091 L .51023 .35027 L .886 .839 0 r
F
.50931 .37452 m .50649 .36616 L .50742 .34091 L F
.52885 .32483 m .52707 .35198 L .52984 .34159 L 1 0 .75 r
F
.52885 .32483 m .52608 .33628 L .52707 .35198 L F
.87707 .33965 m .87453 .34061 L .87534 .33559 L 1 1 0 r
F
.87631 .34545 m .87453 .34061 L .87707 .33965 L F
.69425 .32281 m .69217 .30914 L .69502 .31424 L 1 .589 0 r
F
.69425 .32281 m .69141 .31799 L .69217 .30914 L F
.66891 .34342 m .66755 .35809 L .67007 .34994 L 1 .239 0 r
F
.66891 .34342 m .6664 .3518 L .66755 .35809 L F
.783 .39471 m .78028 .39287 L .78103 .38573 L .244 .967 0 r
F
.78028 .39287 m .77831 .38412 L .78103 .38573 L .326 .98 0 r
F
.7951 .41754 m .79325 .41143 L .79606 .41536 L 0 .711 1 r
F
.7951 .41754 m .79232 .41427 L .79325 .41143 L F
.8632 .3952 m .86212 .40356 L .86447 .39866 L 0 .463 .479 r
F
.8632 .3952 m .86086 .40026 L .86212 .40356 L F
.36149 .49918 m .36517 .37007 L .36152 .49919 L 0 .922 .286 r
F
.36667 .30764 m .36171 .47586 L .3657 .42756 L .975 0 .792 r
F
.36469 .30711 m .36171 .47586 L .36667 .30764 L F
.40974 .36599 m .40645 .45173 L .40958 .43733 L 0 .032 .792 r
F
.40974 .36599 m .40641 .39543 L .40645 .45173 L F
.40901 .40051 m .40839 .30844 L .41085 .33609 L .808 .784 0 r
F
.40901 .40051 m .40657 .37037 L .40839 .30844 L F
.76614 .40678 m .76483 .41489 L .76738 .41173 L 0 .204 .613 r
F
.76614 .40678 m .76363 .41068 L .76483 .41489 L F
.79216 .35146 m .79089 .35915 L .79339 .35566 L 1 0 .479 r
F
.79216 .35146 m .78965 .35462 L .79089 .35915 L F
.84757 .45839 m .84495 .45832 L .84559 .44977 L 0 1 .284 r
F
.84495 .45832 m .84291 .44842 L .84559 .44977 L 0 .973 .321 r
F
.82073 .43595 m .81845 .42077 L .82145 .4285 L 0 .774 .691 r
F
.82073 .43595 m .81774 .4283 L .81845 .42077 L F
.42005 .30745 m .42113 .33056 L .42087 .3076 L 1 0 .776 r
F
.5111 .31723 m .50922 .34777 L .51204 .3346 L 1 0 .631 r
F
.5111 .31723 m .50829 .33018 L .50922 .34777 L F
.6599 .39438 m .65713 .39263 L .6578 .37806 L .634 .923 0 r
F
.65713 .39263 m .65504 .37664 L .6578 .37806 L .651 .927 0 r
F
.4859 .30757 m .48587 .30768 L .48592 .30756 L 1 .104 0 r
F
.48585 .30756 m .48587 .30768 L .4859 .30757 L F
.80357 .43008 m .80073 .42551 L .80175 .42469 L 0 .319 1 r
F
.80073 .42551 m .7989 .4198 L .80175 .42469 L 0 .418 1 r
F
.48592 .30756 m .48587 .30768 L .48675 .31983 L 1 0 .138 r
F
.7484 .39914 m .74714 .40981 L .74971 .40695 L 0 .011 .662 r
F
.7484 .39914 m .74585 .40253 L .74714 .40981 L F
.77259 .362 m .76993 .362 L .77082 .35818 L 1 1 0 r
F
.77176 .36742 m .76993 .362 L .77259 .362 L F
.48415 .30756 m .48587 .30768 L .48585 .30756 L 1 0 .051 r
F
.69134 .34973 m .6898 .35549 L .69248 .35444 L 1 0 .394 r
F
.69134 .34973 m .68869 .35167 L .6898 .35549 L F
.48415 .30756 m .48302 .31536 L .48587 .30768 L 1 0 .051 r
F
.48228 .3072 m .48302 .31536 L .48415 .30756 L F
.77831 .38412 m .7756 .3828 L .77635 .37554 L .662 .988 0 r
F
.7756 .3828 m .77366 .37456 L .77635 .37554 L .68 .998 0 r
F
.35082 .4979 m .3504 .38972 L .35069 .49785 L 1 .889 0 r
F
.35073 .49782 m .35604 .30753 L .35085 .49788 L 0 .182 .642 r
F
.35073 .49782 m .35565 .30733 L .35604 .30753 L F
.37689 .30751 m .37326 .43199 L .37648 .30741 L .544 .827 0 r
F
.37486 .45498 m .37126 .48717 L .37326 .43199 L 0 1 .624 r
F
.37486 .45498 m .37326 .43199 L .37548 .4687 L F
.37689 .30751 m .37548 .4687 L .37326 .43199 L .544 .827 0 r
F
.48769 .3561 m .48589 .32238 L .48868 .33145 L 1 .801 0 r
F
.48769 .3561 m .4849 .34448 L .48589 .32238 L F
.48587 .30768 m .48388 .33047 L .48675 .31983 L 1 0 .343 r
F
.48587 .30768 m .48302 .31536 L .48388 .33047 L F
.72297 .30723 m .72394 .31203 L .72271 .3075 L .354 0 .628 r
F
.48036 .40846 m .47742 .43182 L .47818 .46754 L 0 .448 .786 r
F
.47724 .50939 m .47438 .50766 L .47556 .45484 L 0 .889 .284 r
F
.47742 .43182 m .47527 .47724 L .47818 .46754 L 0 .567 .779 r
F
.47742 .43182 m .47447 .45253 L .47527 .47724 L F
.47731 .43764 m .47568 .37421 L .47843 .39263 L .337 .813 0 r
F
.47731 .43764 m .47454 .42031 L .47568 .37421 L F
.47663 .34883 m .47447 .39714 L .4774 .37981 L .628 0 .776 r
F
.47663 .34883 m .47371 .36516 L .47447 .39714 L F
.67846 .41649 m .67572 .41538 L .67654 .40826 L 0 .997 .133 r
F
.67572 .41538 m .67376 .40561 L .67654 .40826 L 0 .975 .019 r
F
.78844 .35087 m .78716 .35838 L .78965 .35462 L 1 0 .405 r
F
.78844 .35087 m .78593 .35424 L .78716 .35838 L F
.53645 .38004 m .53365 .37988 L .53455 .3705 L .101 .997 0 r
F
.79591 .35286 m .79465 .36052 L .79717 .35745 L 1 0 .555 r
F
.79591 .35286 m .79339 .35566 L .79465 .36052 L F
.88733 .32115 m .88609 .32564 L .88854 .32317 L 1 0 .101 r
F
.88733 .32115 m .88488 .32351 L .88609 .32564 L F
.56824 .40442 m .56642 .4043 L .56925 .41057 L .121 0 .202 r
F
.79232 .41427 m .79046 .40804 L .79325 .41143 L 0 .924 1 r
F
.79232 .41427 m .78956 .41151 L .79046 .40804 L F
.59912 .43448 m .59762 .45622 L .60035 .45375 L 0 .057 .735 r
F
.59912 .43448 m .59643 .43978 L .59762 .45622 L F
.78858 .41328 m .78682 .40926 L .78956 .41151 L 0 1 1 r
F
.78858 .41328 m .78587 .41173 L .78682 .40926 L F
.41932 .36193 m .41613 .45016 L .41927 .43327 L .08 0 .791 r
F
.41932 .36193 m .41606 .38954 L .41613 .45016 L F
.4183 .4237 m .4175 .33493 L .41999 .36395 L .444 .792 0 r
F
.42005 .30745 m .41801 .34908 L .42113 .33056 L 1 0 .776 r
F
.41769 .30693 m .41801 .34908 L .42005 .30745 L F
.72687 .31952 m .72394 .31203 L .72496 .3119 L .451 0 .693 r
F
.72592 .32157 m .72394 .31203 L .72687 .31952 L .71 0 .584 r
F
.72297 .30723 m .72496 .3119 L .72394 .31203 L .354 0 .628 r
F
.65213 .34586 m .65065 .35771 L .65319 .34922 L .979 .449 0 r
F
.65213 .34586 m .64957 .35342 L .65065 .35771 L F
.72329 .33502 m .72116 .32064 L .72413 .32948 L 1 0 .235 r
F
.72329 .33502 m .72031 .32588 L .72116 .32064 L F
.78769 .40518 m .78494 .40283 L .78575 .39699 L 0 .957 .32 r
F
.78494 .40283 m .783 .39471 L .78575 .39699 L 0 .975 .165 r
F
.70368 .33369 m .70155 .31854 L .70446 .32594 L 1 .378 0 r
F
.70368 .33369 m .70077 .3266 L .70155 .31854 L F
.83146 .38115 m .83005 .38421 L .83275 .38573 L .511 0 .491 r
F
.83146 .38115 m .82875 .37943 L .83005 .38421 L F
.7699 .40836 m .76854 .41484 L .7711 .41225 L 0 .231 .566 r
F
.7699 .40836 m .76738 .41173 L .76854 .41484 L F
.35027 .30658 m .3504 .38972 L .35209 .30744 L 1 .492 0 r
F
.38343 .3072 m .38413 .35439 L .38457 .30743 L 1 0 .79 r
F
.78485 .41238 m .78317 .4106 L .78587 .41173 L 0 1 1 r
F
.78485 .41238 m .78219 .41201 L .78317 .4106 L F
.35271 .49668 m .35616 .30743 L .35258 .49665 L 0 .139 .802 r
F
.35258 .49665 m .35616 .30743 L .35589 .30731 L 0 .356 .796 r
F
.37648 .30741 m .37326 .43199 L .37437 .30687 L .999 .804 0 r
F
.68976 .30741 m .6886 .31389 L .68915 .30728 L 1 .633 0 r
F
.68976 .30741 m .69141 .31799 L .6886 .31389 L F
.87709 .32802 m .87551 .32671 L .87804 .32562 L 1 .726 0 r
F
.87709 .32802 m .87455 .32893 L .87551 .32671 L F
.87619 .33136 m .87455 .32893 L .87709 .32802 L 1 .813 0 r
F
.35573 .49738 m .36118 .30739 L .35825 .49812 L .087 .882 0 r
F
.35573 .49738 m .36054 .30718 L .36118 .30739 L F
.78112 .41152 m .77953 .41197 L .78219 .41201 L 0 0 0 r
F
.78112 .41152 m .7785 .41226 L .77953 .41197 L F
.72878 .38514 m .72736 .39256 L .73008 .39331 L .461 0 .619 r
F
.72878 .38514 m .72609 .3849 L .72736 .39256 L F
.84661 .47255 m .84514 .47408 L .84764 .47179 L 0 .891 .424 r
F
.84661 .47255 m .84413 .47535 L .84514 .47408 L F
.80175 .42469 m .79981 .41652 L .80269 .42202 L 0 .588 1 r
F
.80175 .42469 m .7989 .4198 L .79981 .41652 L F
.81699 .43499 m .81475 .42051 L .81774 .4283 L 0 .766 .813 r
F
.81699 .43499 m .81401 .4274 L .81475 .42051 L F
.77365 .40961 m .77222 .41424 L .7748 .41239 L 0 .227 .484 r
F
.77365 .40961 m .7711 .41225 L .77222 .41424 L F
.71868 .33871 m .7165 .32278 L .71948 .33199 L 1 0 .026 r
F
.71868 .33871 m .7157 .32941 L .7165 .32278 L F
.8494 .46402 m .84685 .4654 L .84757 .45839 L 0 1 .364 r
F
.84857 .4689 m .84685 .4654 L .8494 .46402 L 0 1 .501 r
F
.77739 .41062 m .77588 .41323 L .7785 .41226 L 0 .158 .325 r
F
.77739 .41062 m .7748 .41239 L .77588 .41323 L F
.52523 .3747 m .5234 .38855 L .52619 .38448 L 0 .419 .665 r
F
.52523 .3747 m .52245 .38408 L .5234 .38855 L F
.80643 .43492 m .80357 .43008 L .80462 .42996 L 0 .232 1 r
F
.80357 .43008 m .80175 .42469 L .80462 .42996 L 0 .319 1 r
F
.88188 .37623 m .87944 .37892 L .88021 .3732 L .962 1 0 r
F
.88106 .38095 m .87944 .37892 L .88188 .37623 L .796 1 0 r
F
.35073 .49782 m .35127 .38972 L .35565 .30733 L 0 .182 .642 r
F
.35069 .49785 m .3504 .38972 L .35127 .38972 L F
.35069 .49785 m .35127 .38972 L .35073 .49782 L F
.35565 .30733 m .35098 .4397 L .35589 .30731 L 0 .356 .796 r
F
.35565 .30733 m .35127 .38972 L .35098 .4397 L F
.87725 .3906 m .87592 .394 L .87829 .38973 L 0 0 0 r
F
.87725 .3906 m .87491 .3953 L .87592 .394 L F
.40606 .30732 m .40416 .33938 L .40518 .30718 L 1 .769 0 r
F
.40606 .30732 m .40657 .37037 L .40416 .33938 L F
.80559 .4279 m .80355 .41771 L .80647 .42411 L 0 .647 1 r
F
.80559 .4279 m .80269 .42202 L .80355 .41771 L F
.35258 .49665 m .35589 .30731 L .35098 .4397 L 0 .356 .796 r
F
.78956 .41151 m .78769 .40518 L .79046 .40804 L 0 .986 .889 r
F
.67751 .41847 m .67572 .41538 L .67846 .41649 L 0 1 .447 r
F
.67751 .41847 m .67481 .4191 L .67572 .41538 L F
.47518 .30729 m .47372 .30904 L .47406 .30727 L 1 .415 0 r
F
.47518 .30729 m .47652 .31531 L .47372 .30904 L F
.81322 .43321 m .81103 .41982 L .81401 .4274 L 0 .764 .937 r
F
.81322 .43321 m .81025 .42595 L .81103 .41982 L F
.68915 .30728 m .6886 .31389 L .68746 .30688 L 1 .677 0 r
F
.80941 .43079 m .80729 .41884 L .81025 .42595 L 0 .716 1 r
F
.80941 .43079 m .80647 .42411 L .80729 .41884 L F
.69711 .32831 m .69502 .31424 L .69789 .32009 L 1 .544 0 r
F
.69711 .32831 m .69425 .32281 L .69502 .31424 L F
.47406 .30727 m .47372 .30904 L .47243 .30642 L .313 .13 0 r
F
.8781 .35053 m .87557 .35178 L .87631 .34545 L 1 1 0 r
F
.87739 .35721 m .87557 .35178 L .8781 .35053 L F
.87804 .32562 m .87653 .32545 L .87905 .32419 L 1 .527 0 r
F
.87804 .32562 m .87551 .32671 L .87653 .32545 L F
.87619 .33136 m .87364 .33211 L .87455 .32893 L 1 .813 0 r
F
.87534 .33559 m .87364 .33211 L .87619 .33136 L 1 .907 0 r
F
.57765 .41816 m .57589 .42357 L .57872 .42842 L .04 0 .594 r
F
.57765 .41816 m .57487 .41751 L .57589 .42357 L F
.57682 .42111 m .57477 .3976 L .57768 .41136 L 0 .283 .897 r
F
.57682 .42111 m .57394 .41035 L .57477 .3976 L F
.72286 .30643 m .72496 .3119 L .72297 .30723 L 0 0 .415 r
F
.88095 .36699 m .87847 .36906 L .87918 .36237 L 1 1 0 r
F
.88021 .3732 m .87847 .36906 L .88095 .36699 L F
.84459 .39163 m .84331 .3968 L .84588 .39596 L 0 .087 .551 r
F
.84459 .39163 m .84201 .39228 L .84331 .3968 L F
.81933 .36935 m .81794 .37317 L .82063 .37435 L .882 0 .519 r
F
.81933 .36935 m .81664 .36804 L .81794 .37317 L F
.61811 .44747 m .6159 .4211 L .61879 .42993 L 0 .817 .322 r
F
.61811 .44747 m .61521 .43866 L .6159 .4211 L F
.381 .48898 m .37804 .48878 L .38117 .37168 L 0 .885 .268 r
F
.38343 .3072 m .38052 .39173 L .38413 .35439 L 1 0 .79 r
F
.38142 .30673 m .38052 .39173 L .38343 .3072 L F
.48197 .30718 m .48302 .31536 L .48228 .3072 L 1 0 .25 r
F
.70447 .36061 m .70288 .36392 L .70564 .36591 L 1 0 .508 r
F
.70447 .36061 m .70174 .35949 L .70288 .36392 L F
.47871 .30683 m .47929 .31132 L .48026 .30719 L 1 .032 0 r
F
.48026 .30719 m .47929 .31132 L .4814 .30707 L F
.62239 .40107 m .62099 .42239 L .62361 .41462 L 0 .021 .733 r
F
.62239 .40107 m .61976 .40776 L .62099 .42239 L F
.3553 .49726 m .36054 .30718 L .35573 .49738 L .709 .851 0 r
F
.3553 .49726 m .35845 .30659 L .36054 .30718 L F
.40518 .30718 m .40416 .33938 L .40375 .30685 L 1 .629 0 r
F
.4814 .30707 m .48015 .32459 L .48197 .30718 L 1 0 .25 r
F
.48197 .30718 m .48015 .32459 L .48302 .31536 L F
.82889 .46545 m .82748 .46865 L .8302 .47061 L 0 .365 .501 r
F
.82889 .46545 m .82619 .46393 L .82748 .46865 L F
.54942 .33816 m .54771 .35929 L .55047 .35399 L .975 0 .732 r
F
.54942 .33816 m .54668 .34501 L .54771 .35929 L F
.49719 .36163 m .49521 .40451 L .49807 .38879 L .051 0 .775 r
F
.55597 .34304 m .55428 .36324 L .55704 .35923 L .916 0 .728 r
F
.55597 .34304 m .55322 .3485 L .55428 .36324 L F
.59472 .43629 m .59253 .40573 L .59547 .42006 L 0 .76 .873 r
F
.59472 .43629 m .59178 .42281 L .59253 .40573 L F
.78475 .35101 m .78344 .3581 L .78593 .35424 L 1 0 .335 r
F
.78475 .35101 m .78224 .35442 L .78344 .3581 L F
.67572 .41538 m .67298 .41423 L .67376 .40561 L 0 .975 .019 r
F
.67298 .41423 m .67098 .40306 L .67376 .40561 L .103 .961 0 r
F
.78956 .41151 m .78682 .40926 L .78769 .40518 L 0 .986 .889 r
F
.3592 .49582 m .36469 .30711 L .36407 .30693 L .293 0 .797 r
F
.3592 .49582 m .36171 .47586 L .36469 .30711 L F
.79971 .35513 m .79844 .36255 L .80098 .36003 L 1 0 .605 r
F
.79971 .35513 m .79717 .35745 L .79844 .36255 L F
.71665 .37358 m .71512 .3782 L .71789 .38058 L .745 0 .561 r
F
.71665 .37358 m .7139 .37191 L .71512 .3782 L F
.4814 .30707 m .47929 .31132 L .48015 .32459 L 1 0 .25 r
F
.47418 .30644 m .47391 .30772 L .47556 .30787 L 1 0 .064 r
F
.47242 .30647 m .47372 .30904 L .47233 .30706 L .313 .13 0 r
F
.47248 .30652 m .47372 .30904 L .47242 .30647 L F
.47233 .30706 m .47372 .30904 L .47274 .32285 L 1 .509 0 r
F
.47552 .33354 m .47372 .30904 L .47652 .31531 L 1 .68 0 r
F
.47552 .33354 m .47274 .32285 L .47372 .30904 L F
.47391 .30772 m .47269 .31344 L .47511 .30873 L 1 0 .064 r
F
.47391 .30772 m .47511 .30873 L .47556 .30787 L F
.47243 .30642 m .47248 .30652 L .47242 .30647 L .313 .13 0 r
F
.47233 .30706 m .47274 .32285 L .47109 .30675 L 1 .509 0 r
F
.64016 .40933 m .63887 .43298 L .64141 .42264 L 0 .311 .742 r
F
.64016 .40933 m .63763 .41972 L .63887 .43298 L F
.77636 .35216 m .7749 .3559 L .77744 .35297 L .85 0 .022 r
F
.77636 .35216 m .7738 .3545 L .7749 .3559 L F
.80929 .4399 m .80643 .43492 L .80751 .43549 L 0 .155 1 r
F
.80643 .43492 m .80462 .42996 L .80751 .43549 L 0 .232 1 r
F
.65682 .34533 m .65542 .36009 L .65794 .35077 L 1 .44 0 r
F
.65682 .34533 m .6543 .35413 L .65542 .36009 L F
.84685 .4654 m .84495 .45832 L .84757 .45839 L 0 1 .405 r
F
.61878 .45054 m .61737 .47284 L .62003 .46712 L 0 .271 .741 r
F
.61878 .45054 m .61617 .45904 L .61737 .47284 L F
.83389 .44661 m .83164 .43244 L .83453 .43788 L 0 .84 .433 r
F
.83389 .44661 m .83099 .4411 L .83164 .43244 L F
.78682 .40926 m .78494 .40283 L .78769 .40518 L 0 1 .639 r
F
.60503 .44152 m .60282 .41215 L .60575 .42433 L 0 .778 .583 r
F
.60503 .44152 m .6021 .42947 L .60282 .41215 L F
.78028 .39287 m .77756 .39137 L .77831 .38412 L .326 .98 0 r
F
.77756 .39137 m .7756 .3828 L .77831 .38412 L .375 .989 0 r
F
.78494 .40283 m .78222 .40093 L .783 .39471 L 0 .975 .165 r
F
.78222 .40093 m .78028 .39287 L .783 .39471 L 0 .989 .06 r
F
.49049 .36775 m .48868 .33145 L .49148 .34156 L .935 .809 0 r
F
.49049 .36775 m .48769 .3561 L .48868 .33145 L F
.4896 .31044 m .48762 .33632 L .49048 .32456 L 1 0 .433 r
F
.4896 .31044 m .48675 .31983 L .48762 .33632 L F
.64405 .46239 m .64218 .45637 L .64494 .45769 L 0 1 .614 r
F
.63025 .45687 m .62808 .43452 L .63094 .44067 L 0 .866 .272 r
F
.63025 .45687 m .62741 .45174 L .62808 .43452 L F
.85958 .39647 m .85848 .40454 L .86086 .40026 L 0 .487 .604 r
F
.85958 .39647 m .85721 .40084 L .85848 .40454 L F
.80462 .42996 m .80175 .42469 L .80269 .42202 L 0 .493 1 r
F
.3592 .49582 m .36407 .30693 L .35837 .49561 L .293 0 .797 r
F
.36155 .3064 m .3615 .31152 L .36231 .30691 L 1 .035 0 r
F
.36231 .30691 m .3615 .31152 L .36188 .30643 L F
.35837 .49561 m .36407 .30693 L .36188 .30643 L .293 0 .797 r
F
.41768 .30693 m .41801 .34908 L .41769 .30693 L 1 0 .78 r
F
.41765 .30692 m .41485 .36829 L .41768 .30693 L F
.41606 .38954 m .41309 .45927 L .41613 .45016 L 0 .157 .789 r
F
.4183 .4237 m .41577 .39621 L .4175 .33493 L .444 .792 0 r
F
.41768 .30693 m .41485 .36829 L .41801 .34908 L 1 0 .78 r
F
.41765 .30692 m .41459 .32374 L .41485 .36829 L F
.41557 .30661 m .41459 .32374 L .41765 .30692 L 1 0 .536 r
F
.83548 .47109 m .83411 .4751 L .83674 .47518 L 0 .424 .511 r
F
.83548 .47109 m .83287 .47145 L .83411 .4751 L F
.82738 .44287 m .82511 .42786 L .82806 .4348 L 0 .798 .577 r
F
.82738 .44287 m .82443 .43593 L .82511 .42786 L F
.83809 .38778 m .83673 .39163 L .83939 .39225 L .156 0 .515 r
F
.83809 .38778 m .83543 .38696 L .83673 .39163 L F
.68746 .30688 m .6858 .31054 L .68612 .30656 L 1 .677 0 r
F
.68746 .30688 m .6886 .31389 L .6858 .31054 L F
.80462 .42996 m .80269 .42202 L .80559 .4279 L 0 .493 1 r
F
.37437 .30687 m .37128 .38464 L .37339 .30666 L .999 .804 0 r
F
.37437 .30687 m .37326 .43199 L .37128 .38464 L F
.40375 .30685 m .40174 .31027 L .40188 .30661 L 1 .629 0 r
F
.40375 .30685 m .40416 .33938 L .40174 .31027 L F
.84495 .45832 m .84227 .45709 L .84291 .44842 L 0 .973 .321 r
F
.84227 .45709 m .84017 .44596 L .84291 .44842 L 0 .933 .355 r
F
.56545 .40262 m .56357 .39629 L .56642 .4043 L .087 0 1 r
F
.56545 .40262 m .56264 .39904 L .56357 .39629 L F
.47638 .30684 m .47556 .30787 L .47667 .30651 L 1 .108 0 r
F
.47521 .30642 m .47556 .30787 L .47638 .30684 L F
.87534 .33559 m .87278 .33618 L .87364 .33211 L 1 .907 0 r
F
.87453 .34061 m .87278 .33618 L .87534 .33559 L 1 1 0 r
F
.88371 .32224 m .88241 .32564 L .88488 .32351 L .874 0 .045 r
F
.88371 .32224 m .88124 .32423 L .88241 .32564 L F
.65713 .39263 m .65437 .39105 L .65504 .37664 L .651 .927 0 r
F
.65437 .39105 m .65229 .37558 L .65504 .37664 L .661 .931 0 r
F
.47807 .3068 m .47929 .31132 L .47871 .30683 L 1 0 .156 r
F
.64569 .35729 m .64394 .35683 L .64658 .35261 L 1 1 0 r
F
.64658 .35261 m .64394 .35683 L .64491 .35614 L .063 0 0 r
F
.64658 .35261 m .64491 .35614 L .64753 .35053 L F
.87905 .32419 m .8776 .32516 L .88012 .32373 L .008 0 0 r
F
.87905 .32419 m .87653 .32545 L .8776 .32516 L F
.81003 .3619 m .80871 .36752 L .81133 .36704 L 1 0 .568 r
F
.81003 .3619 m .80741 .36227 L .80871 .36752 L F
.58979 .4279 m .58819 .44456 L .59096 .44501 L 0 .006 .715 r
F
.58979 .4279 m .58706 .43084 L .58819 .44456 L F
.4783 .34553 m .47652 .31531 L .47931 .32357 L 1 .782 0 r
F
.4783 .34553 m .47552 .33354 L .47652 .31531 L F
.47807 .3068 m .47642 .31885 L .47929 .31132 L 1 0 .156 r
F
.47667 .30651 m .47642 .31885 L .47807 .3068 L F
.67382 .41913 m .67116 .42145 L .67211 .41965 L 0 1 .518 r
F
.67382 .41913 m .67211 .41965 L .67481 .4191 L F
.82875 .37943 m .82734 .38257 L .83005 .38421 L .563 0 .496 r
F
.82875 .37943 m .82604 .37762 L .82734 .38257 L F
.57487 .41751 m .57207 .41499 L .57304 .41673 L 0 .005 .126 r
F
.57304 .41673 m .57104 .39807 L .57394 .41035 L 0 .173 .92 r
F
.57304 .41673 m .57018 .40804 L .57104 .39807 L F
.66525 .34528 m .66388 .36064 L .6664 .3518 L 1 .343 0 r
F
.66525 .34528 m .66274 .3542 L .66388 .36064 L F
.77366 .37456 m .77097 .37371 L .77176 .36742 L .968 1 0 r
F
.77176 .36742 m .76908 .36695 L .76993 .362 L 1 1 0 r
F
.77097 .37371 m .76908 .36695 L .77176 .36742 L .971 1 0 r
F
.86802 .39616 m .86689 .40353 L .86923 .39848 L 0 .375 .281 r
F
.86802 .39616 m .8657 .40149 L .86689 .40353 L F
.88106 .38095 m .87863 .384 L .87944 .37892 L .796 1 0 r
F
.88019 .38485 m .87863 .384 L .88106 .38095 L .618 1 0 r
F
.87631 .34545 m .87376 .34633 L .87453 .34061 L 1 1 0 r
F
.87557 .35178 m .87376 .34633 L .87631 .34545 L F
.47109 .30675 m .46995 .31394 L .47073 .30673 L 1 .509 0 r
F
.47109 .30675 m .47274 .32285 L .46995 .31394 L F
.78587 .41173 m .78409 .40747 L .78682 .40926 L 0 1 1 r
F
.78587 .41173 m .78317 .4106 L .78409 .40747 L F
.84857 .4689 m .84605 .47071 L .84685 .4654 L 0 1 .501 r
F
.84764 .47179 m .84605 .47071 L .84857 .4689 L 0 1 .671 r
F
.84764 .47179 m .84514 .47408 L .84605 .47071 L F
.59341 .37925 m .59186 .39849 L .5946 .39601 L .569 0 .719 r
F
.59341 .37925 m .59068 .38108 L .59186 .39849 L F
.38099 .30663 m .38052 .39173 L .38142 .30673 L .702 0 .794 r
F
.47073 .30673 m .46995 .31394 L .46855 .30607 L 1 .309 0 r
F
.67298 .41423 m .67023 .41306 L .67098 .40306 L .103 .961 0 r
F
.67023 .41306 m .66821 .40064 L .67098 .40306 L .204 .951 0 r
F
.72247 .34131 m .72031 .32588 L .72329 .33502 L 1 0 .141 r
F
.72247 .34131 m .71948 .33199 L .72031 .32588 L F
.87829 .38973 m .87688 .39164 L .87926 .3878 L .125 .98 0 r
F
.87829 .38973 m .87592 .394 L .87688 .39164 L F
.81215 .44488 m .80929 .4399 L .8104 .44114 L 0 .066 .697 r
F
.80929 .4399 m .80751 .43549 L .8104 .44114 L 0 .155 1 r
F
.74195 .3971 m .74064 .40672 L .74326 .40508 L .088 0 .65 r
F
.74195 .3971 m .73935 .39925 L .74064 .40672 L F
.84841 .39433 m .84718 .40042 L .84971 .39867 L 0 .203 .573 r
F
.84841 .39433 m .84588 .39596 L .84718 .40042 L F
.37339 .30666 m .37128 .38464 L .37182 .30621 L 1 .754 0 r
F
.4868 .49661 m .48394 .49813 L .48503 .45182 L 0 .909 .235 r
F
.48694 .40972 m .48485 .46298 L .48774 .44893 L 0 .542 .785 r
F
.48694 .40972 m .48403 .43252 L .48485 .46298 L F
.48678 .44009 m .48505 .38268 L .48782 .39922 L .301 .83 0 r
F
.48678 .44009 m .48397 .42683 L .48505 .38268 L F
.4869 .35738 m .48483 .40425 L .48773 .38724 L .295 0 .777 r
F
.4869 .35738 m .48401 .37536 L .48483 .40425 L F
.77082 .35818 m .76915 .35678 L .77176 .35562 L 1 1 0 r
F
.77082 .35818 m .76818 .35873 L .76915 .35678 L F
.76993 .362 m .76818 .35873 L .77082 .35818 L F
.62908 .45752 m .62762 .47443 L .63028 .46931 L 0 .396 .717 r
F
.62908 .45752 m .62649 .46576 L .62762 .47443 L F
.69999 .33442 m .69789 .32009 L .70077 .3266 L 1 .497 0 r
F
.69999 .33442 m .69711 .32831 L .69789 .32009 L F
.60278 .38826 m .60125 .40711 L .60397 .4035 L .425 0 .719 r
F
.60278 .38826 m .60006 .39078 L .60125 .40711 L F
.73541 .3924 m .73404 .40087 L .73671 .40051 L .253 0 .635 r
F
.73541 .3924 m .73276 .39326 L .73404 .40087 L F
.7756 .3828 m .7729 .38167 L .77366 .37456 L .68 .998 0 r
F
.7729 .38167 m .77097 .37371 L .77366 .37456 L .686 1 0 r
F
.87271 .39471 m .8715 .40035 L .87384 .39552 L 0 .223 .098 r
F
.87271 .39471 m .87039 .39991 L .8715 .40035 L F
.37804 .48878 m .37548 .4687 L .37918 .32453 L .04 .851 0 r
F
.38099 .30663 m .37694 .42494 L .38052 .39173 L .702 0 .794 r
F
.37979 .30638 m .37694 .42494 L .38099 .30663 L F
.78682 .40926 m .78409 .40747 L .78494 .40283 L 0 1 .639 r
F
.41442 .30633 m .41459 .32374 L .41557 .30661 L 1 0 .536 r
F
.40188 .30661 m .40174 .31027 L .40165 .30655 L 1 .413 0 r
F
.69516 .3538 m .69358 .35762 L .69629 .35794 L 1 0 .44 r
F
.69516 .3538 m .69248 .35444 L .69358 .35762 L F
.78109 .35176 m .77974 .35818 L .78224 .35442 L 1 0 .272 r
F
.78109 .35176 m .77857 .35502 L .77974 .35818 L F
.72787 .31886 m .72496 .3119 L .72602 .3132 L .059 0 .543 r
F
.72687 .31952 m .72496 .3119 L .72787 .31886 L .451 0 .693 r
F
.72496 .3119 m .72313 .30688 L .72602 .3132 L 0 0 .415 r
F
.72286 .30643 m .72313 .30688 L .72496 .3119 L F
.75225 .40328 m .75098 .41341 L .75354 .41035 L 0 .09 .654 r
F
.75225 .40328 m .74971 .40695 L .75098 .41341 L F
.35267 .49659 m .35845 .30659 L .3553 .49726 L .709 .851 0 r
F
.35267 .49659 m .35756 .30634 L .35845 .30659 L F
.57189 .35842 m .57026 .37802 L .57302 .37593 L .764 0 .722 r
F
.57189 .35842 m .56914 .36133 L .57026 .37802 L F
.56925 .41057 m .56731 .3977 L .57018 .40804 L 0 .06 .973 r
F
.56925 .41057 m .56642 .4043 L .56731 .3977 L F
.64753 .35053 m .64593 .35776 L .64852 .35089 L .651 .331 0 r
F
.64753 .35053 m .64491 .35614 L .64593 .35776 L F
.3496 .30621 m .3504 .38972 L .35027 .30658 L 0 1 .527 r
F
.72887 .3296 m .72592 .32157 L .72687 .31952 L .788 0 .601 r
F
.72797 .33342 m .72592 .32157 L .72887 .3296 L .932 0 .472 r
F
.72797 .33342 m .725 .32494 L .72592 .32157 L F
.87918 .36237 m .87668 .36406 L .87739 .35721 L 1 1 0 r
F
.87847 .36906 m .87668 .36406 L .87918 .36237 L F
.52897 .37821 m .52713 .38392 L .52993 .38301 L 0 0 .204 r
F
.52993 .38301 m .52925 .3797 L .53085 .37777 L .433 1 0 r
F
.52897 .37821 m .52625 .38435 L .52773 .38205 L 0 0 .204 r
F
.52925 .3797 m .52803 .37379 L .53066 .37751 L .433 1 0 r
F
.52925 .3797 m .53066 .37751 L .53085 .37777 L F
.52773 .38205 m .52619 .38448 L .52713 .38392 L 0 0 .204 r
F
.52625 .38435 m .52619 .38448 L .52773 .38205 L F
.68612 .30656 m .6858 .31054 L .68507 .30628 L 1 .721 0 r
F
.77176 .35562 m .77016 .35618 L .77275 .35439 L .485 .356 0 r
F
.77176 .35562 m .76915 .35678 L .77016 .35618 L F
.71035 .34218 m .70818 .32626 L .71114 .33484 L 1 .226 0 r
F
.71035 .34218 m .7074 .33386 L .70818 .32626 L F
.40165 .30655 m .40174 .31027 L .40137 .30653 L 1 .413 0 r
F
.6116 .44623 m .60939 .41836 L .6123 .42887 L 0 .797 .45 r
F
.6116 .44623 m .60868 .43578 L .60939 .41836 L F
.51484 .32157 m .51298 .35175 L .51579 .33902 L 1 0 .704 r
F
.51484 .32157 m .51204 .3346 L .51298 .35175 L F
.8085 .43406 m .80647 .42411 L .80941 .43079 L 0 .574 1 r
F
.8085 .43406 m .80559 .4279 L .80647 .42411 L F
.85591 .39678 m .85478 .40435 L .85721 .40084 L 0 .404 .6 r
F
.85591 .39678 m .85349 .40031 L .85478 .40435 L F
.78409 .40747 m .78222 .40093 L .78494 .40283 L 0 1 .44 r
F
.40008 .37228 m .39667 .4033 L .39674 .45355 L 0 .133 .792 r
F
.40137 .30653 m .39978 .37693 L .39939 .30611 L 1 .776 0 r
F
.40137 .30653 m .40174 .31027 L .39978 .37693 L F
.52432 .38268 m .5224 .36103 L .52522 .36812 L .729 .891 0 r
F
.52432 .38268 m .5215 .37937 L .5224 .36103 L F
.64393 .41208 m .64265 .43497 L .64518 .4248 L 0 .381 .74 r
F
.64393 .41208 m .64141 .42264 L .64265 .43497 L F
.83673 .45117 m .83453 .43788 L .83737 .44242 L 0 .866 .412 r
F
.83673 .45117 m .83389 .44661 L .83453 .43788 L F
.47667 .30651 m .47556 .30787 L .47642 .31885 L 1 0 .156 r
F
.80751 .43549 m .80462 .42996 L .80559 .4279 L 0 .427 1 r
F
.84302 .47446 m .84159 .47688 L .84413 .47535 L 0 .125 .239 r
F
.84302 .47446 m .8405 .47649 L .84159 .47688 L F
.71411 .34372 m .71193 .32746 L .7149 .3365 L 1 .129 0 r
F
.71411 .34372 m .71114 .33484 L .71193 .32746 L F
.51121 .37075 m .50934 .40097 L .51215 .39018 L 0 .289 .758 r
F
.51121 .37075 m .5084 .3861 L .50934 .40097 L F
.85219 .39607 m .85101 .40297 L .85349 .40031 L 0 .309 .589 r
F
.85219 .39607 m .84971 .39867 L .85101 .40297 L F
.82619 .46393 m .82471 .46569 L .82748 .46865 L 0 .34 .442 r
F
.82619 .46393 m .82345 .46145 L .82471 .46569 L F
.88019 .38485 m .87778 .38828 L .87863 .384 L .618 1 0 r
F
.87926 .3878 m .87778 .38828 L .88019 .38485 L .396 1 0 r
F
.47418 .30644 m .47556 .30787 L .47521 .30642 L 1 0 .064 r
F
.47189 .30586 m .47269 .31344 L .47418 .30644 L F
.35837 .49561 m .36188 .30643 L .3615 .31152 L .293 0 .797 r
F
.72278 .30614 m .72313 .30688 L .72286 .30643 L 0 0 .368 r
F
.80354 .35828 m .80227 .36528 L .80482 .3634 L 1 0 .598 r
F
.80354 .35828 m .80098 .36003 L .80227 .36528 L F
.72711 .33834 m .725 .32494 L .72797 .33342 L 1 0 .357 r
F
.72711 .33834 m .72413 .32948 L .725 .32494 L F
.87926 .3878 m .87688 .39164 L .87778 .38828 L .396 1 0 r
F
.64955 .37485 m .64681 .37442 L .64757 .36354 L .883 .974 0 r
F
.64757 .36354 m .64486 .36456 L .64569 .35729 L 1 1 0 r
F
.64681 .37442 m .64486 .36456 L .64757 .36354 L .874 .995 0 r
F
.82371 .44327 m .82145 .4285 L .82443 .43593 L 0 .781 .71 r
F
.82371 .44327 m .82073 .43595 L .82145 .4285 L F
.81664 .36804 m .81527 .37246 L .81794 .37317 L .871 0 .537 r
F
.81664 .36804 m .81397 .36724 L .81527 .37246 L F
.84227 .45709 m .83953 .45469 L .84017 .44596 L 0 .933 .355 r
F
.83953 .45469 m .83737 .44242 L .84017 .44596 L 0 .897 .386 r
F
.35977 .30626 m .3615 .31152 L .36155 .3064 L 1 0 .314 r
F
.7139 .37191 m .71234 .37552 L .71512 .3782 L .783 0 .53 r
F
.7139 .37191 m .71115 .37 L .71234 .37552 L F
.64405 .46239 m .64135 .46402 L .64218 .45637 L 0 1 .614 r
F
.37979 .30638 m .37804 .32383 L .37694 .42494 L .702 0 .794 r
F
.37881 .30627 m .37804 .32383 L .37979 .30638 L 1 0 .341 r
F
.67011 .41951 m .66849 .42366 L .67116 .42145 L 0 .125 .209 r
F
.67011 .41951 m .66749 .42348 L .6676 .4235 L F
.67011 .41951 m .6676 .4235 L .66901 .42234 L F
.672 .41986 m .6694 .4201 L .67211 .41965 L 0 1 .383 r
F
.67116 .42145 m .6706 .42102 L .672 .41986 L F
.6706 .42102 m .6694 .4201 L .672 .41986 L F
.66901 .42234 m .6676 .4235 L .66849 .42366 L 0 .125 .209 r
F
.60571 .44288 m .60424 .46487 L .60696 .46133 L 0 .139 .737 r
F
.60571 .44288 m .60305 .44922 L .60424 .46487 L F
.815 .44969 m .81215 .44488 L .81329 .44678 L 0 0 .381 r
F
.81215 .44488 m .8104 .44114 L .81329 .44678 L 0 .066 .697 r
F
.76993 .362 m .76727 .36197 L .76818 .35873 L 1 1 0 r
F
.76908 .36695 m .76727 .36197 L .76993 .362 L F
.78219 .41201 m .78049 .40985 L .78317 .4106 L 0 1 1 r
F
.78219 .41201 m .77953 .41197 L .78049 .40985 L F
.70661 .34125 m .70446 .32594 L .7074 .33386 L 1 .331 0 r
F
.70661 .34125 m .70368 .33369 L .70446 .32594 L F
.70174 .35949 m .70013 .36207 L .70288 .36392 L 1 0 .464 r
F
.70174 .35949 m .69901 .35857 L .70013 .36207 L F
.83931 .47398 m .83791 .47723 L .8405 .47649 L 0 .376 .437 r
F
.83931 .47398 m .83674 .47518 L .83791 .47723 L F
.35258 .49665 m .35098 .4397 L .3521 .49646 L 0 .356 .796 r
F
.35255 .49656 m .35756 .30634 L .35267 .49659 L 1 .814 0 r
F
.35255 .49656 m .35564 .30572 L .35756 .30634 L F
.78222 .40093 m .7795 .39941 L .78028 .39287 L 0 .989 .06 r
F
.7795 .39941 m .77756 .39137 L .78028 .39287 L .012 .998 0 r
F
.53271 .37996 m .53085 .37777 L .53365 .37988 L 0 1 .326 r
F
.53271 .37996 m .52993 .38301 L .53085 .37777 L F
.41325 .30613 m .41459 .32374 L .41442 .30633 L 1 0 .726 r
F
.7298 .32703 m .72687 .31952 L .72787 .31886 L .557 0 .734 r
F
.72887 .3296 m .72687 .31952 L .7298 .32703 L .788 0 .601 r
F
.83953 .45469 m .83673 .45117 L .83737 .44242 L 0 .897 .386 r
F
.68507 .30628 m .68302 .30796 L .6832 .30577 L 1 .721 0 r
F
.68507 .30628 m .6858 .31054 L .68302 .30796 L F
.81236 .43762 m .81025 .42595 L .81322 .43321 L 0 .663 1 r
F
.81236 .43762 m .80941 .43079 L .81025 .42595 L F
.67023 .41306 m .66748 .41187 L .66821 .40064 L .204 .951 0 r
F
.66748 .41187 m .66544 .39838 L .66821 .40064 L .278 .945 0 r
F
.3782 .30608 m .37804 .32383 L .37881 .30627 L 1 0 .341 r
F
.72609 .3849 m .72463 .39108 L .72736 .39256 L .465 0 .596 r
F
.72609 .3849 m .72337 .38402 L .72463 .39108 L F
.64569 .35729 m .64302 .36007 L .64394 .35683 L 1 1 0 r
F
.64486 .36456 m .64302 .36007 L .64569 .35729 L F
.35977 .30626 m .3571 .37759 L .3615 .31152 L 1 0 .314 r
F
.35836 .30571 m .3571 .37759 L .35977 .30626 L F
.80751 .43549 m .80559 .4279 L .8085 .43406 L 0 .427 1 r
F
.89597 .32425 m .89487 .33092 L .8973 .32831 L 1 0 .324 r
F
.89597 .32425 m .89353 .32683 L .89487 .33092 L F
.63307 .46072 m .63094 .44067 L .63378 .44604 L 0 .885 .317 r
F
.63307 .46072 m .63025 .45687 L .63094 .44067 L F
.49333 .31376 m .49136 .34198 L .49422 .3294 L 1 0 .522 r
F
.49333 .31376 m .49048 .32456 L .49136 .34198 L F
.61227 .44823 m .61083 .47046 L .61352 .46577 L 0 .211 .739 r
F
.61227 .44823 m .60963 .4557 L .61083 .47046 L F
.3496 .30621 m .34604 .48542 L .3504 .38972 L 0 1 .527 r
F
.34537 .49541 m .3496 .30621 L .34923 .30613 L 0 .932 .18 r
F
.34537 .49541 m .34604 .48542 L .3496 .30621 L F
.56254 .35089 m .56087 .37018 L .56363 .36738 L .827 0 .723 r
F
.56254 .35089 m .55979 .35505 L .56087 .37018 L F
.37182 .30621 m .36942 .33417 L .37026 .30594 L 1 .754 0 r
F
.37182 .30621 m .37128 .38464 L .36942 .33417 L F
.89223 .32336 m .8911 .32952 L .89353 .32683 L 1 0 .256 r
F
.89223 .32336 m .8898 .32599 L .8911 .32952 L F
.71788 .34574 m .7157 .32941 L .71868 .33871 L 1 .039 0 r
F
.71788 .34574 m .7149 .3365 L .7157 .32941 L F
.54289 .3364 m .54116 .35838 L .54392 .35184 L .998 0 .736 r
F
.54289 .3364 m .54014 .3446 L .54116 .35838 L F
.88021 .3732 m .87774 .37549 L .87847 .36906 L 1 1 0 r
F
.87944 .37892 m .87774 .37549 L .88021 .3732 L .828 1 0 r
F
.67481 .4191 m .67298 .41423 L .67572 .41538 L 0 1 .249 r
F
.77756 .39137 m .77485 .39011 L .7756 .3828 L .375 .989 0 r
F
.77485 .39011 m .7729 .38167 L .7756 .3828 L .401 .995 0 r
F
.81997 .44241 m .81774 .4283 L .82073 .43595 L 0 .768 .845 r
F
.81997 .44241 m .81699 .43499 L .81774 .4283 L F
.64135 .46402 m .6394 .45396 L .64218 .45637 L 0 1 .51 r
F
.46855 .30607 m .46716 .30722 L .46742 .30616 L 1 .309 0 r
F
.46643 .30612 m .46617 .32019 L .46464 .30569 L 1 .413 0 r
F
.46643 .30612 m .46716 .30722 L .46617 .32019 L F
.46572 .30515 m .46716 .30722 L .46643 .30612 L .68 .039 0 r
F
.46742 .30616 m .46716 .30722 L .46572 .30515 L F
.87453 .34061 m .87196 .34107 L .87278 .33618 L 1 1 0 r
F
.87376 .34633 m .87196 .34107 L .87453 .34061 L F
.72189 .30511 m .72313 .30688 L .72278 .30614 L 1 0 .132 r
F
.82604 .37762 m .82464 .38095 L .82734 .38257 L .604 0 .503 r
F
.82604 .37762 m .82333 .37588 L .82464 .38095 L F
.81619 .44047 m .81401 .4274 L .81699 .43499 L 0 .759 .984 r
F
.81619 .44047 m .81322 .43321 L .81401 .4274 L F
.42503 .42136 m .42249 .39354 L .42412 .33545 L .487 .787 0 r
F
.4242 .31434 m .42147 .37342 L .42458 .35527 L .99 0 .779 r
F
.4242 .31434 m .42113 .33056 L .42147 .37342 L F
.34537 .49541 m .34923 .30613 L .34326 .49498 L 0 .932 .18 r
F
.34326 .49498 m .34923 .30613 L .34687 .30517 L F
.4999 .37291 m .49805 .33711 L .50086 .34695 L .886 .825 0 r
F
.4999 .37291 m .49709 .36284 L .49805 .33711 L F
.4128 .4157 m .40958 .43733 L .4098 .44556 L 0 .328 .775 r
F
.41089 .44728 m .4098 .44556 L .41017 .4593 L F
.4128 .4157 m .4098 .44556 L .41089 .44728 L F
.4128 .4157 m .41017 .4593 L .41309 .45927 L F
.41379 .45184 m .41153 .42714 L .41415 .44788 L 0 .912 .625 r
F
.41309 .45927 m .41264 .45004 L .41379 .45184 L F
.41264 .45004 m .41153 .42714 L .41379 .45184 L F
.41153 .42714 m .41085 .33609 L .4133 .36616 L .383 .799 0 r
F
.41325 .30613 m .41143 .34334 L .41459 .32374 L 1 0 .726 r
F
.41121 .30568 m .41143 .34334 L .41325 .30613 L F
.46855 .30607 m .46875 .30718 L .46716 .30722 L 1 .309 0 r
F
.46875 .30718 m .46995 .31394 L .46745 .30792 L F
.46875 .30718 m .46745 .30792 L .46716 .30722 L F
.47109 .30585 m .46897 .30858 L .47136 .30576 L 1 .023 0 r
F
.47033 .30611 m .47019 .30636 L .47109 .30585 L F
.47019 .30636 m .46897 .30858 L .47109 .30585 L F
.46842 .30542 m .46897 .30858 L .47033 .30611 L F
.39939 .30611 m .3974 .34524 L .39863 .30598 L 1 .776 0 r
F
.39939 .30611 m .39978 .37693 L .3974 .34524 L F
.6477 .41439 m .6464 .4359 L .64894 .4262 L 0 .446 .735 r
F
.6477 .41439 m .64518 .4248 L .6464 .4359 L F
.68118 .34856 m .67971 .35771 L .68232 .35347 L 1 .028 0 r
F
.68118 .34856 m .6786 .35361 L .67971 .35771 L F
.46894 .33163 m .46716 .30722 L .46995 .31394 L 1 .609 0 r
F
.46894 .33163 m .46617 .32019 L .46716 .30722 L F
.87739 .35721 m .87486 .35849 L .87557 .35178 L 1 1 0 r
F
.87668 .36406 m .87486 .35849 L .87739 .35721 L F
.34569 .30608 m .33894 .46007 L .34326 .30482 L 1 0 .435 r
F
.37647 .30577 m .37804 .32383 L .3782 .30608 L 1 0 .633 r
F
.81784 .45417 m .815 .44969 L .81618 .45222 L 0 .192 .013 r
F
.815 .44969 m .81329 .44678 L .81618 .45222 L 0 0 .381 r
F
.591 .4375 m .58883 .40823 L .59178 .42281 L 0 .638 .879 r
F
.591 .4375 m .58807 .42446 L .58883 .40823 L F
.72602 .3132 m .72313 .30688 L .72426 .31004 L .875 0 .014 r
F
.72154 .3047 m .72313 .30688 L .72189 .30511 L 1 0 .132 r
F
.72154 .3047 m .72426 .31004 L .72313 .30688 L F
.51037 .41305 m .50756 .42692 L .50782 .42757 L 0 .329 .272 r
F
.50903 .42457 m .50782 .42757 L .50849 .42921 L F
.51037 .41305 m .50782 .42757 L .50903 .42457 L F
.51204 .41712 m .50941 .40844 L .51223 .41482 L .01 .974 0 r
F
.51037 .41305 m .50849 .42921 L .5113 .42595 L 0 .329 .272 r
F
.5113 .42595 m .51071 .42041 L .51204 .41712 L .01 .974 0 r
F
.51071 .42041 m .50941 .40844 L .51204 .41712 L F
.50849 .42921 m .5066 .39882 L .50941 .40844 L .187 .904 0 r
F
.50756 .42692 m .50473 .43652 L .50567 .42795 L 0 1 .189 r
F
.50756 .42692 m .50567 .42795 L .50849 .42921 L F
.50849 .42921 m .50567 .42795 L .5066 .39882 L .187 .904 0 r
F
.88012 .32373 m .87873 .32582 L .88124 .32423 L .625 0 .005 r
F
.88012 .32373 m .8776 .32516 L .87873 .32582 L F
.68492 .3497 m .68341 .35697 L .68605 .35409 L 1 0 .099 r
F
.68492 .3497 m .68232 .35347 L .68341 .35697 L F
.77275 .35439 m .77124 .3569 L .7738 .3545 L .647 .009 0 r
F
.77275 .35439 m .77016 .35618 L .77124 .3569 L F
.6664 .41957 m .66486 .42731 L .66749 .42348 L 0 .382 .405 r
F
.6664 .41957 m .66381 .4251 L .66486 .42731 L F
.53261 .33104 m .53083 .35617 L .53361 .34706 L 1 0 .745 r
F
.53261 .33104 m .52984 .34159 L .53083 .35617 L F
.82345 .46145 m .8219 .46185 L .82471 .46569 L 0 .303 .371 r
F
.82345 .46145 m .82066 .45815 L .8219 .46185 L F
.89975 .326 m .89867 .33289 L .90112 .33058 L 1 0 .394 r
F
.89975 .326 m .8973 .32831 L .89867 .33289 L F
.8104 .44114 m .80751 .43549 L .8085 .43406 L 0 .376 1 r
F
.78409 .40747 m .78138 .40608 L .78222 .40093 L 0 1 .44 r
F
.78317 .4106 m .78138 .40608 L .78409 .40747 L 0 1 .784 r
F
.39863 .30598 m .3974 .34524 L .39705 .30562 L 1 .7 0 r
F
.7785 .41226 m .77688 .41218 L .77953 .41197 L 0 1 1 r
F
.7785 .41226 m .77588 .41323 L .77688 .41218 L F
.83031 .44914 m .82806 .4348 L .83099 .4411 L 0 .816 .572 r
F
.83031 .44914 m .82738 .44287 L .82806 .4348 L F
.49624 .43629 m .49342 .4271 L .49443 .38654 L .308 .849 0 r
F
.65437 .39105 m .65161 .38962 L .65229 .37558 L .661 .931 0 r
F
.65161 .38962 m .64955 .37485 L .65229 .37558 L .665 .936 0 r
F
.88854 .32317 m .88736 .32856 L .8898 .32599 L 1 0 .19 r
F
.88854 .32317 m .88609 .32564 L .88736 .32856 L F
.51213 .38146 m .51023 .35027 L .51304 .35922 L .782 .852 0 r
F
.51213 .38146 m .50931 .37452 L .51023 .35027 L F
.83543 .38696 m .83406 .39056 L .83673 .39163 L .223 0 .509 r
F
.83543 .38696 m .83275 .38573 L .83406 .39056 L F
.61591 .40024 m .61446 .42072 L .61712 .41437 L .093 0 .729 r
F
.61591 .40024 m .61324 .40548 L .61446 .42072 L F
.37026 .30594 m .36942 .33417 L .36941 .30566 L 1 .458 0 r
F
.78138 .40608 m .7795 .39941 L .78222 .40093 L 0 1 .298 r
F
.67481 .4191 m .67211 .41965 L .67298 .41423 L 0 1 .249 r
F
.87455 .32893 m .87294 .32725 L .87551 .32671 L 1 .616 0 r
F
.87455 .32893 m .87197 .32929 L .87294 .32725 L F
.87364 .33211 m .87197 .32929 L .87455 .32893 L 1 .726 0 r
F
.77744 .35297 m .77605 .3585 L .77857 .35502 L 1 0 .216 r
F
.77744 .35297 m .7749 .3559 L .77605 .3585 L F
.58128 .36934 m .57968 .38898 L .58244 .38716 L .662 0 .721 r
F
.58128 .36934 m .57853 .37146 L .57968 .38898 L F
.78317 .4106 m .78049 .40985 L .78138 .40608 L 0 1 .784 r
F
.72628 .34415 m .72413 .32948 L .72711 .33834 L 1 0 .255 r
F
.72628 .34415 m .72329 .33502 L .72413 .32948 L F
.75607 .40655 m .75478 .41588 L .75734 .41275 L 0 .159 .641 r
F
.75607 .40655 m .75354 .41035 L .75478 .41588 L F
.67746 .34825 m .67602 .35912 L .6786 .35361 L 1 .142 0 r
F
.67746 .34825 m .6749 .35447 L .67602 .35912 L F
.82066 .45815 m .81784 .45417 L .81905 .45731 L 0 .25 .249 r
F
.81784 .45417 m .81618 .45222 L .81905 .45731 L 0 .192 .013 r
F
.84685 .4654 m .84424 .46561 L .84495 .45832 L 0 1 .405 r
F
.84424 .46561 m .84227 .45709 L .84495 .45832 L 0 .997 .443 r
F
.69065 .32672 m .6886 .31389 L .69141 .31799 L 1 .727 0 r
F
.69065 .32672 m .68784 .32298 L .6886 .31389 L F
.68784 .32298 m .6858 .31054 L .6886 .31389 L 1 .773 0 r
F
.47174 .30585 m .47269 .31344 L .47189 .30586 L 1 0 .27 r
F
.82066 .45815 m .81905 .45731 L .8219 .46185 L 0 .25 .249 r
F
.47171 .34456 m .46995 .31394 L .47274 .32285 L 1 .769 0 r
F
.47171 .34456 m .46894 .33163 L .46995 .31394 L F
.47174 .30585 m .46981 .32086 L .47269 .31344 L 1 0 .27 r
F
.47136 .30576 m .46981 .32086 L .47174 .30585 L F
.65146 .41625 m .65013 .43584 L .65268 .42688 L 0 .502 .727 r
F
.65146 .41625 m .64894 .4262 L .65013 .43584 L F
.70289 .34104 m .70077 .3266 L .70368 .33369 L 1 .445 0 r
F
.70289 .34104 m .69999 .33442 L .70077 .3266 L F
.66268 .41931 m .6612 .43047 L .66381 .4251 L 0 .483 .538 r
F
.66268 .41931 m .66011 .42626 L .6612 .43047 L F
.87364 .33211 m .87105 .33228 L .87197 .32929 L 1 .726 0 r
F
.87278 .33618 m .87105 .33228 L .87364 .33211 L 1 .837 0 r
F
.84201 .39228 m .84069 .39691 L .84331 .3968 L 0 .055 .537 r
F
.84201 .39228 m .83939 .39225 L .84069 .39691 L F
.69348 .33111 m .69141 .31799 L .69425 .32281 L 1 .679 0 r
F
.69348 .33111 m .69065 .32672 L .69141 .31799 L F
.71115 .37 m .70955 .37264 L .71234 .37552 L .829 0 .49 r
F
.71115 .37 m .7084 .36797 L .70955 .37264 L F
.63586 .46321 m .63378 .44604 L .6366 .45049 L 0 .909 .369 r
F
.63586 .46321 m .63307 .46072 L .63378 .44604 L F
.37647 .30577 m .37434 .36422 L .37804 .32383 L 1 0 .633 r
F
.37503 .30539 m .37434 .36422 L .37647 .30577 L F
.62621 .40664 m .62484 .42937 L .62744 .42067 L 0 .113 .738 r
F
.62621 .40664 m .62361 .41462 L .62484 .42937 L F
.6832 .30577 m .68302 .30796 L .68259 .30559 L 1 .767 0 r
F
.66748 .41187 m .66473 .41067 L .66544 .39838 L .278 .945 0 r
F
.66473 .41067 m .66267 .39629 L .66544 .39838 L .333 .94 0 r
F
.60937 .39593 m .60788 .41555 L .61057 .41064 L .252 0 .724 r
F
.60937 .39593 m .60667 .39973 L .60788 .41555 L F
.47136 .30576 m .46897 .30858 L .46981 .32086 L 1 0 .27 r
F
.84605 .47071 m .84424 .46561 L .84685 .4654 L 0 1 .546 r
F
.68869 .35167 m .68713 .35696 L .6898 .35549 L 1 0 .207 r
F
.68869 .35167 m .68605 .35409 L .68713 .35696 L F
.56501 .30568 m .56526 .30709 L .56475 .30573 L .928 0 .316 r
F
.56475 .30573 m .56437 .3143 L .56323 .30564 L 1 0 .143 r
F
.56475 .30573 m .56526 .30709 L .56437 .3143 L F
.64135 .46402 m .63862 .46431 L .6394 .45396 L 0 1 .51 r
F
.63862 .46431 m .6366 .45049 L .6394 .45396 L 0 .944 .432 r
F
.3521 .49646 m .35564 .30572 L .35255 .49656 L 1 .814 0 r
F
.3521 .49646 m .3546 .30548 L .35564 .30572 L F
.35702 .30544 m .3571 .37759 L .35836 .30571 L 1 0 .68 r
F
.87551 .32671 m .87397 .32618 L .87653 .32545 L 1 .421 0 r
F
.87551 .32671 m .87294 .32725 L .87397 .32618 L F
.77097 .37371 m .76828 .37286 L .76908 .36695 L .971 1 0 r
F
.76908 .36695 m .7664 .36641 L .76727 .36197 L 1 1 0 r
F
.76828 .37286 m .7664 .36641 L .76908 .36695 L .976 1 0 r
F
.65521 .41767 m .65384 .43485 L .6564 .42688 L 0 .547 .713 r
F
.65521 .41767 m .65268 .42688 L .65384 .43485 L F
.65895 .41869 m .65753 .43302 L .66011 .42626 L 0 .541 .649 r
F
.65895 .41869 m .6564 .42688 L .65753 .43302 L F
.7729 .38167 m .7702 .38061 L .77097 .37371 L .686 1 0 r
F
.7702 .38061 m .76828 .37286 L .77097 .37371 L .684 1 0 r
F
.68784 .32298 m .68505 .31993 L .6858 .31054 L 1 .773 0 r
F
.68505 .31993 m .68302 .30796 L .6858 .31054 L 1 .818 0 r
F
.56164 .3057 m .5635 .32375 L .56156 .30569 L 1 .007 0 r
F
.56164 .3057 m .56437 .3143 L .5635 .32375 L F
.56323 .30564 m .56437 .3143 L .56164 .3057 L 1 0 .143 r
F
.72167 .34808 m .71948 .33199 L .72247 .34131 L 1 0 .061 r
F
.72167 .34808 m .71868 .33871 L .71948 .33199 L F
.56156 .30569 m .56063 .31366 L .56147 .30569 L 1 .007 0 r
F
.56156 .30569 m .5635 .32375 L .56063 .31366 L F
.46464 .30569 m .46339 .31077 L .46402 .30567 L 1 .413 0 r
F
.46464 .30569 m .46617 .32019 L .46339 .31077 L F
.56147 .30569 m .56063 .31366 L .55964 .30553 L 1 0 .007 r
F
.66159 .34778 m .66022 .36351 L .66274 .3542 L 1 .447 0 r
F
.66159 .34778 m .65908 .35701 L .66022 .36351 L F
.56661 .30557 m .56526 .30709 L .56554 .30568 L 1 0 .286 r
F
.56554 .30568 m .56526 .30709 L .56501 .30568 L .928 0 .316 r
F
.86447 .39866 m .86334 .40617 L .8657 .40149 L 0 .42 .411 r
F
.86447 .39866 m .86212 .40356 L .86334 .40617 L F
.4109 .30562 m .41143 .34334 L .41121 .30568 L 1 0 .782 r
F
.46402 .30567 m .46339 .31077 L .46228 .30517 L .874 .193 0 r
F
.87557 .35178 m .87302 .35261 L .87376 .34633 L 1 1 0 r
F
.87486 .35849 m .87302 .35261 L .87557 .35178 L F
.62099 .45509 m .61879 .42993 L .62168 .43811 L 0 .833 .353 r
F
.62099 .45509 m .61811 .44747 L .61879 .42993 L F
.81142 .44034 m .80941 .43079 L .81236 .43762 L 0 .528 1 r
F
.81142 .44034 m .8085 .43406 L .80941 .43079 L F
.36941 .30566 m .36942 .33417 L .36821 .30556 L 1 .458 0 r
F
.83287 .47145 m .83142 .4738 L .83411 .4751 L 0 .396 .438 r
F
.83287 .47145 m .8302 .47061 L .83142 .4738 L F
.73079 .32583 m .72787 .31886 L .72892 .31963 L .252 0 .716 r
F
.7298 .32703 m .72787 .31886 L .73079 .32583 L .557 0 .734 r
F
.72787 .31886 m .72602 .3132 L .72892 .31963 L .059 0 .543 r
F
.7748 .41239 m .77326 .4143 L .77588 .41323 L 0 0 .094 r
F
.7748 .41239 m .77222 .41424 L .77258 .41426 L F
.7748 .41239 m .77258 .41426 L .77369 .41377 L F
.77659 .41249 m .77424 .41252 L .77688 .41218 L 0 1 1 r
F
.77588 .41323 m .77539 .41302 L .77659 .41249 L F
.77539 .41302 m .77424 .41252 L .77659 .41249 L F
.77369 .41377 m .77258 .41426 L .77326 .4143 L 0 0 .094 r
F
.39705 .30562 m .39503 .31464 L .39536 .30537 L 1 .7 0 r
F
.39705 .30562 m .3974 .34524 L .39503 .31464 L F
.41153 .42714 m .40901 .40051 L .41085 .33609 L .383 .799 0 r
F
.4109 .30562 m .40823 .36378 L .41143 .34334 L 1 0 .782 r
F
.41013 .30546 m .40823 .36378 L .4109 .30562 L F
.47448 .35838 m .47274 .32285 L .47552 .33354 L 1 .779 0 r
F
.47556 .30787 m .47353 .32791 L .47642 .31885 L 1 0 .373 r
F
.47556 .30787 m .47269 .31344 L .47353 .32791 L F
.7795 .39941 m .77679 .39818 L .77756 .39137 L .012 .998 0 r
F
.77679 .39818 m .77485 .39011 L .77756 .39137 L .079 1 0 r
F
.63862 .46431 m .63586 .46321 L .6366 .45049 L 0 .944 .432 r
F
.68259 .30559 m .68026 .30615 L .68036 .30492 L 1 .767 0 r
F
.68259 .30559 m .68302 .30796 L .68026 .30615 L F
.56804 .30531 m .56902 .30999 L .56734 .30559 L .742 0 .476 r
F
.56734 .30559 m .56812 .31601 L .56661 .30557 L 1 0 .286 r
F
.56734 .30559 m .56902 .30999 L .56812 .31601 L F
.56661 .30557 m .56812 .31601 L .56526 .30709 L F
.64852 .35089 m .647 .36135 L .64957 .35342 L .854 .451 0 r
F
.64852 .35089 m .64593 .35776 L .647 .36135 L F
.36152 .49919 m .36597 .42847 L .36158 .49921 L 0 1 .594 r
F
.36986 .36876 m .3657 .42756 L .36541 .47325 L 0 .368 .802 r
F
.36598 .47016 m .36541 .47325 L .36532 .48726 L F
.36986 .36876 m .36541 .47325 L .36598 .47016 L F
.36809 .49751 m .36986 .36876 L .36807 .49751 L 0 .095 .801 r
F
.36807 .49751 m .36986 .36876 L .36532 .48726 L 0 .368 .802 r
F
.36937 .45169 m .36942 .33417 L .37128 .38464 L 0 .866 .072 r
F
.36807 .49751 m .36532 .48726 L .36776 .49741 L 0 .368 .802 r
F
.36807 .49749 m .3684 .45698 L .36937 .45169 L 0 .866 .072 r
F
.3684 .45698 m .36942 .33417 L .36937 .45169 L F
.36821 .30556 m .36532 .48726 L .3673 .30536 L .376 .838 0 r
F
.36821 .30556 m .36942 .33417 L .36532 .48726 L F
.47055 .51234 m .46765 .51732 L .4688 .47779 L 0 .937 .46 r
F
.47082 .42781 m .46858 .47997 L .47152 .46902 L 0 .478 .783 r
F
.47082 .42781 m .46784 .44938 L .46858 .47997 L F
.47062 .44653 m .46906 .38064 L .47179 .40084 L .209 .81 0 r
F
.47062 .44653 m .46786 .42816 L .46906 .38064 L F
.47004 .35022 m .46783 .39917 L .47078 .38228 L .565 0 .776 r
F
.47004 .35022 m .46711 .36602 L .46783 .39917 L F
.8104 .44114 m .8085 .43406 L .81142 .44034 L 0 .376 1 r
F
.88488 .32351 m .88363 .32789 L .88609 .32564 L 1 0 .128 r
F
.88488 .32351 m .88241 .32564 L .88363 .32789 L F
.40346 .48494 m .40046 .48928 L .40257 .4124 L 0 .905 .505 r
F
.40348 .34041 m .39985 .44213 L .40309 .42189 L .203 0 .793 r
F
.40348 .34041 m .40008 .37228 L .39985 .44213 L F
.40221 .40674 m .40174 .31027 L .40416 .33938 L .721 .792 0 r
F
.40008 .37228 m .39674 .45355 L .39985 .44213 L 0 .133 .792 r
F
.40221 .40674 m .39978 .37693 L .40174 .31027 L .721 .792 0 r
F
.55964 .30553 m .56063 .31366 L .55804 .30551 L 1 0 .007 r
F
.56724 .32445 m .56526 .30709 L .56812 .31601 L 1 0 .129 r
F
.56724 .32445 m .56437 .3143 L .56526 .30709 L F
.52713 .38392 m .52522 .36812 L .52803 .37379 L .617 .933 0 r
F
.52713 .38392 m .52432 .38268 L .52522 .36812 L F
.65319 .34922 m .65176 .36329 L .6543 .35413 L 1 .515 0 r
F
.65319 .34922 m .65065 .35771 L .65176 .36329 L F
.55804 .30551 m .55976 .32403 L .55786 .30549 L 1 .116 0 r
F
.55804 .30551 m .56063 .31366 L .55976 .32403 L F
.87384 .39552 m .87255 .39972 L .87491 .3953 L 0 0 .039 r
F
.87384 .39552 m .8715 .40035 L .87255 .39972 L F
.69633 .33611 m .69425 .32281 L .69711 .32831 L 1 .628 0 r
F
.69633 .33611 m .69348 .33111 L .69425 .32281 L F
.80741 .36227 m .80612 .36872 L .80871 .36752 L .945 0 .587 r
F
.80741 .36227 m .80482 .3634 L .80612 .36872 L F
.55786 .30549 m .5569 .3141 L .5577 .30548 L 1 .116 0 r
F
.55786 .30549 m .55976 .32403 L .5569 .3141 L F
.82333 .37588 m .82194 .3795 L .82464 .38095 L .629 0 .513 r
F
.82333 .37588 m .82063 .37435 L .82194 .3795 L F
.5577 .30548 m .5569 .3141 L .55589 .30528 L 1 .099 0 r
F
.3521 .49646 m .35098 .4397 L .3546 .30548 L 1 .814 0 r
F
.3546 .30548 m .35098 .4397 L .35275 .30479 L 1 .505 0 r
F
.41013 .30546 m .40804 .31742 L .40823 .36378 L 1 0 .782 r
F
.40874 .30527 m .40804 .31742 L .41013 .30546 L 1 0 .483 r
F
.81397 .36724 m .81263 .37231 L .81527 .37246 L .835 0 .555 r
F
.81397 .36724 m .81133 .36704 L .81263 .37231 L F
.63289 .46243 m .63134 .47368 L .63402 .4701 L 0 .405 .654 r
F
.63289 .46243 m .63028 .46931 L .63134 .47368 L F
.87278 .33618 m .87018 .33618 L .87105 .33228 L 1 .837 0 r
F
.87196 .34107 m .87018 .33618 L .87278 .33618 L 1 .952 0 r
F
.75987 .40899 m .75855 .41728 L .7611 .41423 L 0 .215 .619 r
F
.75987 .40899 m .75734 .41275 L .75855 .41728 L F
.81329 .44678 m .8104 .44114 L .81142 .44034 L 0 .332 1 r
F
.35702 .30544 m .35266 .44274 L .3571 .37759 L 1 0 .68 r
F
.35534 .3049 m .35266 .44274 L .35702 .30544 L F
.78965 .35462 m .78841 .36322 L .79089 .35915 L 1 0 .598 r
F
.78965 .35462 m .78716 .35838 L .78841 .36322 L F
.67376 .34873 m .67235 .36114 L .6749 .35447 L 1 .258 0 r
F
.67376 .34873 m .67122 .35599 L .67235 .36114 L F
.69901 .35857 m .69737 .36044 L .70013 .36207 L 1 0 .401 r
F
.69901 .35857 m .69629 .35794 L .69737 .36044 L F
.46228 .30517 m .46339 .31077 L .46126 .30542 L .874 .193 0 r
F
.46126 .30542 m .46236 .32779 L .46071 .3053 L 1 .518 0 r
F
.46126 .30542 m .46339 .31077 L .46236 .32779 L F
.46774 .30539 m .46897 .30858 L .46842 .30542 L 1 0 .167 r
F
.79339 .35566 m .79216 .36425 L .79465 .36052 L 1 0 .623 r
F
.79339 .35566 m .79089 .35915 L .79216 .36425 L F
.51858 .32623 m .51675 .35542 L .51955 .3434 L 1 0 .754 r
F
.51858 .32623 m .51579 .33902 L .51675 .35542 L F
.37401 .30518 m .37434 .36422 L .37503 .30539 L 1 0 .792 r
F
.46527 .30473 m .4661 .31409 L .46774 .30539 L 1 0 .167 r
F
.46774 .30539 m .4661 .31409 L .46897 .30858 L F
.87847 .36906 m .87597 .3709 L .87668 .36406 L 1 1 0 r
F
.87774 .37549 m .87597 .3709 L .87847 .36906 L .891 1 0 r
F
.39536 .30537 m .39503 .31464 L .39487 .30525 L 1 .487 0 r
F
.49707 .31751 m .49511 .34733 L .49797 .33424 L 1 0 .607 r
F
.49707 .31751 m .49422 .3294 L .49511 .34733 L F
.7711 .41225 m .76963 .41604 L .77222 .41424 L 0 .222 .413 r
F
.7711 .41225 m .76854 .41484 L .76963 .41604 L F
.3673 .30536 m .36304 .45505 L .36704 .30529 L .376 .838 0 r
F
.3657 .42756 m .36171 .47586 L .36304 .45505 L 0 .823 .378 r
F
.3657 .42756 m .36304 .45505 L .36532 .48726 L F
.3673 .30536 m .36532 .48726 L .36304 .45505 L .376 .838 0 r
F
.84413 .47535 m .84257 .47512 L .84514 .47408 L 0 1 1 r
F
.84413 .47535 m .84159 .47688 L .84257 .47512 L F
.64038 .46477 m .63862 .46431 L .64135 .46402 L 0 1 .797 r
F
.64038 .46477 m .63771 .46826 L .63862 .46431 L F
.67211 .41965 m .67023 .41306 L .67298 .41423 L 0 1 .13 r
F
.72337 .38402 m .72187 .38893 L .72463 .39108 L .481 0 .568 r
F
.72337 .38402 m .72064 .38255 L .72187 .38893 L F
.60135 .44579 m .59915 .41644 L .6021 .42947 L 0 .774 .734 r
F
.60135 .44579 m .59842 .43354 L .59915 .41644 L F
.77485 .39011 m .77215 .38896 L .7729 .38167 L .401 .995 0 r
F
.77215 .38896 m .7702 .38061 L .7729 .38167 L .411 .996 0 r
F
.74585 .40253 m .74453 .41178 L .74714 .40981 L 0 .048 .644 r
F
.74585 .40253 m .74326 .40508 L .74453 .41178 L F
.82666 .45007 m .82443 .43593 L .82738 .44287 L 0 .794 .713 r
F
.82666 .45007 m .82371 .44327 L .82443 .43593 L F
.56922 .30521 m .56902 .30999 L .56804 .30531 L .742 0 .476 r
F
.46071 .3053 m .4596 .31576 L .46047 .30529 L 1 .518 0 r
F
.46071 .3053 m .46236 .32779 L .4596 .31576 L F
.87944 .37892 m .87698 .38149 L .87774 .37549 L .828 1 0 r
F
.87863 .384 m .87698 .38149 L .87944 .37892 L .651 1 0 r
F
.68505 .31993 m .68227 .31756 L .68302 .30796 L 1 .818 0 r
F
.68227 .31756 m .68026 .30615 L .68302 .30796 L 1 .863 0 r
F
.72892 .31963 m .72602 .3132 L .72714 .31588 L .74 0 0 r
F
.72602 .3132 m .72426 .31004 L .72714 .31588 L .875 0 .014 r
F
.46047 .30529 m .4596 .31576 L .45839 .30481 L 1 .308 0 r
F
.36704 .30529 m .36304 .45505 L .36477 .30471 L .842 .814 0 r
F
.76818 .35873 m .76653 .35784 L .76915 .35678 L 1 .951 0 r
F
.76818 .35873 m .76554 .35915 L .76653 .35784 L F
.76727 .36197 m .76554 .35915 L .76818 .35873 L 1 1 0 r
F
.55589 .30528 m .55405 .3052 L .55405 .30518 L 1 .099 0 r
F
.55589 .30528 m .5569 .3141 L .55405 .3052 L F
.87376 .34633 m .87118 .34668 L .87196 .34107 L 1 1 0 r
F
.87302 .35261 m .87118 .34668 L .87376 .34633 L F
.73182 .33752 m .72887 .3296 L .7298 .32703 L .863 0 .613 r
F
.73093 .34179 m .72887 .3296 L .73182 .33752 L .981 0 .483 r
F
.73093 .34179 m .72797 .33342 L .72887 .3296 L F
.40794 .30507 m .40804 .31742 L .40874 .30527 L 1 0 .483 r
F
.39487 .30525 m .39503 .31464 L .39417 .30518 L 1 .487 0 r
F
.43844 .41854 m .43584 .39138 L .4373 .33939 L .535 .78 0 r
F
.78593 .35424 m .78468 .36261 L .78716 .35838 L 1 0 .545 r
F
.78593 .35424 m .78344 .3581 L .78468 .36261 L F
.43174 .41979 m .42918 .39209 L .43072 .33712 L .515 .783 0 r
F
.43072 .32208 m .42808 .37892 L .43116 .36162 L .905 0 .778 r
F
.43072 .32208 m .42767 .33765 L .42808 .37892 L F
.81531 .44443 m .81322 .43321 L .81619 .44047 L 0 .633 1 r
F
.81531 .44443 m .81236 .43762 L .81322 .43321 L F
.76363 .41068 m .76227 .41768 L .76483 .41489 L 0 .253 .583 r
F
.76363 .41068 m .7611 .41423 L .76227 .41768 L F
.66473 .41067 m .66198 .40945 L .66267 .39629 L .333 .94 0 r
F
.66198 .40945 m .6599 .39438 L .66267 .39629 L .374 .936 0 r
F
.8332 .45458 m .83099 .4411 L .83389 .44661 L 0 .839 .557 r
F
.8332 .45458 m .83031 .44914 L .83099 .4411 L F
.78138 .40608 m .77868 .40502 L .7795 .39941 L 0 1 .298 r
F
.78049 .40985 m .77868 .40502 L .78138 .40608 L 0 1 .582 r
F
.7084 .36797 m .70677 .36967 L .70955 .37264 L .879 0 .438 r
F
.7084 .36797 m .70564 .36591 L .70677 .36967 L F
.56918 .30479 m .56994 .30672 L .56922 .30521 L 0 0 .382 r
F
.56922 .30521 m .56994 .30672 L .56902 .30999 L .742 0 .476 r
F
.76738 .41173 m .76596 .41722 L .76854 .41484 L 0 .262 .522 r
F
.76738 .41173 m .76483 .41489 L .76596 .41722 L F
.87653 .32545 m .87506 .32607 L .8776 .32516 L .083 0 0 r
F
.87653 .32545 m .87397 .32618 L .87506 .32607 L F
.69248 .35444 m .69087 .35768 L .69358 .35762 L 1 0 .27 r
F
.69248 .35444 m .6898 .35549 L .69087 .35768 L F
.77868 .40502 m .77679 .39818 L .7795 .39941 L 0 1 .203 r
F
.39387 .478 m .39075 .48849 L .39297 .41162 L 0 .925 .516 r
F
.39385 .34624 m .39006 .44797 L .39331 .42964 L .015 0 .795 r
F
.39385 .34624 m .39035 .38094 L .39006 .44797 L F
.39417 .30518 m .39292 .38611 L .39267 .30487 L .987 .784 0 r
F
.39417 .30518 m .39503 .31464 L .39292 .38611 L F
.55405 .30518 m .55405 .3052 L .55404 .30518 L 1 .079 0 r
F
.73276 .39326 m .73134 .40033 L .73404 .40087 L .236 0 .612 r
F
.73276 .39326 m .73008 .39331 L .73134 .40033 L F
.37188 .30468 m .3706 .40403 L .37401 .30518 L 1 0 .792 r
F
.36809 .4975 m .37128 .38464 L .37126 .48717 L 0 .91 .358 r
F
.36807 .49749 m .37128 .38464 L .36809 .4975 L 0 .866 .072 r
F
.37401 .30518 m .3706 .40403 L .37434 .36422 L 1 0 .792 r
F
.55404 .30518 m .55405 .3052 L .55404 .30518 L 1 .079 0 r
F
.55404 .30518 m .55317 .31564 L .55201 .30492 L 1 .209 0 r
F
.55404 .30518 m .55405 .3052 L .55317 .31564 L F
.55603 .32529 m .55405 .3052 L .5569 .3141 L 1 .23 0 r
F
.55603 .32529 m .55317 .31564 L .55405 .3052 L F
.73274 .33444 m .7298 .32703 L .73079 .32583 L .668 0 .758 r
F
.73182 .33752 m .7298 .32703 L .73274 .33444 L .863 0 .613 r
F
.77953 .41197 m .77781 .40937 L .78049 .40985 L 0 1 .995 r
F
.77953 .41197 m .77688 .41218 L .77781 .40937 L F
.34269 .49477 m .34687 .30517 L .34596 .3049 L .395 .894 0 r
F
.34326 .49498 m .34687 .30517 L .34269 .49477 L 0 .932 .18 r
F
.58706 .43084 m .58538 .44191 L .58819 .44456 L 0 .04 .678 r
F
.58706 .43084 m .5843 .432 L .58538 .44191 L F
.58725 .43697 m .58513 .41012 L .58807 .42446 L 0 .516 .886 r
F
.58725 .43697 m .58433 .42485 L .58513 .41012 L F
.79717 .35745 m .79594 .36579 L .79844 .36255 L 1 0 .621 r
F
.79717 .35745 m .79465 .36052 L .79594 .36579 L F
.76727 .36197 m .7646 .36179 L .76554 .35915 L 1 1 0 r
F
.7664 .36641 m .7646 .36179 L .76727 .36197 L F
.86923 .39848 m .86804 .40463 L .87039 .39991 L 0 .299 .208 r
F
.86923 .39848 m .86689 .40353 L .86804 .40463 L F
.83275 .38573 m .83136 .38916 L .83406 .39056 L .282 0 .505 r
F
.83275 .38573 m .83005 .38421 L .83136 .38916 L F
.7738 .3545 m .77236 .35889 L .7749 .3559 L .981 0 .168 r
F
.7738 .3545 m .77124 .3569 L .77236 .35889 L F
.71331 .35076 m .71114 .33484 L .71411 .34372 L 1 .172 0 r
F
.71331 .35076 m .71035 .34218 L .71114 .33484 L F
.70954 .34915 m .7074 .33386 L .71035 .34218 L 1 .272 0 r
F
.70954 .34915 m .70661 .34125 L .7074 .33386 L F
.40647 .30483 m .40804 .31742 L .40794 .30507 L 1 0 .677 r
F
.72547 .3506 m .72329 .33502 L .72628 .34415 L 1 0 .168 r
F
.72547 .3506 m .72247 .34131 L .72329 .33502 L F
.84424 .46561 m .84157 .46461 L .84227 .45709 L 0 .997 .443 r
F
.84157 .46461 m .83953 .45469 L .84227 .45709 L 0 .947 .478 r
F
.57279 .31393 m .56994 .30672 L .57089 .30632 L .485 0 .626 r
F
.57188 .31873 m .56994 .30672 L .57279 .31393 L .907 0 .438 r
F
.57188 .31873 m .56902 .30999 L .56994 .30672 L F
.56959 .30434 m .56994 .30672 L .56918 .30479 L 0 0 .382 r
F
.56959 .30434 m .57089 .30632 L .56994 .30672 L F
.63666 .46483 m .63501 .47021 L .63771 .46826 L 0 .138 .384 r
F
.63846 .46502 m .63586 .46321 L .63862 .46431 L 0 1 .692 r
F
.63771 .46826 m .63712 .46665 L .63846 .46502 L F
.63666 .46483 m .63402 .4701 L .63427 .47013 L 0 .138 .384 r
F
.63666 .46483 m .63427 .47013 L .63549 .46864 L F
.63712 .46665 m .63586 .46321 L .63846 .46502 L 0 1 .692 r
F
.63549 .46864 m .63427 .47013 L .63501 .47021 L 0 .138 .384 r
F
.84605 .47071 m .84346 .4713 L .84424 .46561 L 0 1 .546 r
F
.84514 .47408 m .84346 .4713 L .84605 .47071 L 0 1 .739 r
F
.88124 .32423 m .87991 .32738 L .88241 .32564 L .941 0 .072 r
F
.88124 .32423 m .87873 .32582 L .87991 .32738 L F
.82294 .44949 m .82073 .43595 L .82371 .44327 L 0 .775 .859 r
F
.82294 .44949 m .81997 .44241 L .82073 .43595 L F
.76915 .35678 m .76757 .35788 L .77016 .35618 L .284 0 0 r
F
.76915 .35678 m .76653 .35784 L .76757 .35788 L F
.81915 .44755 m .81699 .43499 L .81997 .44241 L 0 .745 .995 r
F
.81915 .44755 m .81619 .44047 L .81699 .43499 L F
.65161 .38962 m .64884 .38832 L .64955 .37485 L .665 .936 0 r
F
.64884 .38832 m .64681 .37442 L .64955 .37485 L .663 .943 0 r
F
.69919 .34165 m .69711 .32831 L .69999 .33442 L 1 .571 0 r
F
.69919 .34165 m .69633 .33611 L .69711 .32831 L F
.84588 .39596 m .84461 .40134 L .84718 .40042 L 0 .17 .556 r
F
.84588 .39596 m .84331 .3968 L .84461 .40134 L F
.73009 .34707 m .72797 .33342 L .73093 .34179 L 1 0 .368 r
F
.73009 .34707 m .72711 .33834 L .72797 .33342 L F
.59068 .38108 m .58911 .40071 L .59186 .39849 L .533 0 .72 r
F
.59068 .38108 m .58793 .38309 L .58911 .40071 L F
.38431 .46941 m .38322 .41776 L .38544 .45606 L 0 .962 .558 r
F
.38431 .46941 m .381 .48898 L .38322 .41776 L F
.3877 .31774 m .38345 .43898 L .38685 .41323 L .326 0 .795 r
F
.3877 .31774 m .38413 .35439 L .38345 .43898 L F
.52993 .38301 m .52713 .38392 L .52803 .37379 L .433 1 0 r
F
.78049 .40985 m .77781 .40937 L .77868 .40502 L 0 1 .582 r
F
.57487 .41751 m .57304 .41673 L .57589 .42357 L 0 .005 .126 r
F
.57099 .32609 m .56902 .30999 L .57188 .31873 L 1 0 .271 r
F
.57099 .32609 m .56812 .31601 L .56902 .30999 L F
.68036 .30492 m .68026 .30615 L .68 .3048 L 1 .813 0 r
F
.55201 .30492 m .55032 .30691 L .55052 .30479 L 1 .209 0 r
F
.55201 .30492 m .55317 .31564 L .55032 .30691 L F
.48109 .35825 m .47931 .32357 L .4821 .33345 L 1 .791 0 r
F
.48109 .35825 m .4783 .34553 L .47931 .32357 L F
.3504 .38972 m .34619 .48211 L .35127 .38972 L 0 1 .527 r
F
.34619 .48211 m .34634 .47993 L .35127 .38972 L F
.35127 .38972 m .34634 .47993 L .35 .3563 L 0 1 .625 r
F
.34619 .48211 m .34604 .48542 L .34634 .47993 L 0 1 .527 r
F
.34634 .47993 m .34604 .48542 L .35 .3563 L 0 1 .625 r
F
.35127 .38972 m .35 .3563 L .35122 .39853 L F
.35122 .39853 m .35 .3563 L .35098 .4397 L F
.35275 .30479 m .35142 .4056 L .35 .3563 L 1 .505 0 r
F
.35142 .4056 m .35098 .4397 L .3507 .41619 L F
.35142 .4056 m .3507 .41619 L .35 .3563 L F
.34855 .49362 m .35534 .3049 L .35429 .30464 L .996 0 .791 r
F
.34855 .49362 m .35266 .44274 L .35534 .3049 L F
.34269 .49477 m .34596 .3049 L .34029 .49412 L .395 .894 0 r
F
.34029 .49412 m .34596 .3049 L .34402 .30422 L F
.81618 .45222 m .81329 .44678 L .81435 .4466 L 0 .285 1 r
F
.81329 .44678 m .81142 .44034 L .81435 .4466 L 0 .332 1 r
F
.64681 .37442 m .64407 .37426 L .64486 .36456 L .874 .995 0 r
F
.64486 .36456 m .64215 .36593 L .64302 .36007 L 1 1 0 r
F
.64407 .37426 m .64215 .36593 L .64486 .36456 L .857 1 0 r
F
.67116 .42145 m .66849 .42366 L .6694 .4201 L 0 1 .383 r
F
.86086 .40026 m .85973 .40768 L .86212 .40356 L 0 .463 .538 r
F
.86086 .40026 m .85848 .40454 L .85973 .40768 L F
.71709 .35277 m .7149 .3365 L .71788 .34574 L 1 .081 0 r
F
.71709 .35277 m .71411 .34372 L .7149 .3365 L F
.78224 .35442 m .78096 .3623 L .78344 .3581 L 1 0 .498 r
F
.78224 .35442 m .77974 .35818 L .78096 .3623 L F
.39267 .30487 m .39057 .35401 L .39209 .30476 L .987 .784 0 r
F
.39267 .30487 m .39292 .38611 L .39057 .35401 L F
.84514 .47408 m .84257 .47512 L .84346 .4713 L 0 1 .739 r
F
.45839 .30481 m .45683 .30599 L .457 .30484 L 1 .308 0 r
F
.457 .30484 m .45683 .30599 L .45654 .30471 L .604 .086 0 r
F
.47929 .31132 m .47726 .33501 L .48015 .32459 L 1 0 .474 r
F
.47929 .31132 m .47642 .31885 L .47726 .33501 L F
.87668 .36406 m .87415 .36541 L .87486 .35849 L 1 1 0 r
F
.87597 .3709 m .87415 .36541 L .87668 .36406 L .98 1 0 r
F
.73935 .39925 m .73798 .40741 L .74064 .40672 L .044 0 .629 r
F
.73935 .39925 m .73671 .40051 L .73798 .40741 L F
.40647 .30483 m .40484 .33823 L .40804 .31742 L 1 0 .677 r
F
.40471 .30444 m .40484 .33823 L .40647 .30483 L F
.4636 .30482 m .46239 .30784 L .46506 .30469 L 1 0 .066 r
F
.4619 .30421 m .46239 .30784 L .4636 .30482 L F
.34326 .30482 m .33894 .46007 L .34172 .30428 L 1 0 .764 r
F
.7058 .34808 m .70368 .33369 L .70661 .34125 L 1 .381 0 r
F
.7058 .34808 m .70289 .34104 L .70368 .33369 L F
.87196 .34107 m .86935 .34092 L .87018 .33618 L 1 .952 0 r
F
.87118 .34668 m .86935 .34092 L .87196 .34107 L 1 1 0 r
F
.45637 .30481 m .4558 .32224 L .45446 .30442 L 1 .419 0 r
F
.45637 .30481 m .45683 .30599 L .4558 .32224 L F
.45654 .30471 m .45683 .30599 L .45637 .30481 L .604 .086 0 r
F
.45839 .30481 m .4596 .31576 L .45683 .30599 L 1 .308 0 r
F
.81435 .4466 m .81142 .44034 L .81236 .43762 L 0 .5 1 r
F
.68 .3048 m .67752 .30506 L .67761 .30401 L 1 .813 0 r
F
.68 .3048 m .68026 .30615 L .67752 .30506 L F
.77679 .39818 m .77409 .39711 L .77485 .39011 L .079 1 0 r
F
.77409 .39711 m .77215 .38896 L .77485 .39011 L .118 1 0 r
F
.83674 .47518 m .83526 .47666 L .83791 .47723 L 0 .307 .31 r
F
.83674 .47518 m .83411 .4751 L .83526 .47666 L F
.55052 .30479 m .55032 .30691 L .55006 .30472 L 1 .186 0 r
F
.35275 .30479 m .35 .3563 L .35161 .30464 L 1 .505 0 r
F
.7702 .38061 m .76749 .37948 L .76828 .37286 L .684 1 0 r
F
.76828 .37286 m .76557 .37188 L .7664 .36641 L .976 1 0 r
F
.76749 .37948 m .76557 .37188 L .76828 .37286 L .679 1 0 r
F
.51495 .37716 m .51309 .39974 L .51591 .3919 L 0 .485 .733 r
F
.51495 .37716 m .51215 .39018 L .51309 .39974 L F
.39209 .30476 m .39057 .35401 L .3903 .30435 L 1 .766 0 r
F
.82063 .37435 m .81925 .37836 L .82194 .3795 L .637 0 .525 r
F
.82063 .37435 m .81794 .37317 L .81925 .37836 L F
.81435 .4466 m .81236 .43762 L .81531 .44443 L 0 .5 1 r
F
.67007 .34994 m .66869 .36367 L .67122 .35599 L 1 .375 0 r
F
.67007 .34994 m .66755 .35809 L .66869 .36367 L F
.46522 .30473 m .4661 .31409 L .46527 .30473 L 1 0 .374 r
F
.46512 .34156 m .46339 .31077 L .46617 .32019 L 1 .715 0 r
F
.46512 .34156 m .46236 .32779 L .46339 .31077 L F
.46506 .30469 m .4632 .32149 L .46522 .30473 L 1 0 .374 r
F
.46522 .30473 m .4632 .32149 L .4661 .31409 L F
.35837 .49561 m .3615 .31152 L .35826 .49559 L .293 0 .797 r
F
.35826 .49559 m .3615 .31152 L .35548 .4948 L 0 .186 .803 r
F
.35576 .47422 m .3615 .31152 L .3571 .37759 L F
.35614 .47453 m .3615 .31152 L .35576 .47422 L F
.35881 .47669 m .35938 .35371 L .36112 .4078 L 0 .889 .212 r
F
.35818 .49547 m .35834 .47631 L .35881 .47669 L F
.35834 .47631 m .35938 .35371 L .35881 .47669 L F
.35548 .4948 m .35614 .47453 L .35576 .47422 L 0 .186 .803 r
F
.55006 .30472 m .55032 .30691 L .5495 .30468 L 1 .186 0 r
F
.83605 .45904 m .83389 .44661 L .83673 .45117 L 0 .868 .536 r
F
.83605 .45904 m .8332 .45458 L .83389 .44661 L F
.36477 .30471 m .36112 .4078 L .36396 .30452 L .842 .814 0 r
F
.36477 .30471 m .36304 .45505 L .36112 .4078 L F
.8302 .47061 m .82867 .47134 L .83142 .4738 L 0 .347 .339 r
F
.8302 .47061 m .82748 .46865 L .82867 .47134 L F
.72144 .30461 m .72426 .31004 L .72154 .3047 L 1 0 .324 r
F
.8405 .47649 m .83898 .47712 L .84159 .47688 L 0 0 0 r
F
.8405 .47649 m .83791 .47723 L .83898 .47712 L F
.46506 .30469 m .46239 .30784 L .4632 .32149 L 1 0 .374 r
F
.57207 .41499 m .56925 .41057 L .57018 .40804 L 0 .038 1 r
F
.37158 .30461 m .3706 .40403 L .37188 .30468 L .536 0 .796 r
F
.7664 .36641 m .76371 .36568 L .7646 .36179 L 1 1 0 r
F
.76557 .37188 m .76371 .36568 L .7664 .36641 L .995 1 0 r
F
.80098 .36003 m .79974 .36791 L .80227 .36528 L .95 0 .614 r
F
.80098 .36003 m .79844 .36255 L .79974 .36791 L F
.5495 .30468 m .54945 .31825 L .54803 .30446 L 1 .323 0 r
F
.5495 .30468 m .55032 .30691 L .54945 .31825 L F
.87491 .3953 m .87354 .39802 L .87592 .394 L 0 0 0 r
F
.87491 .3953 m .87255 .39972 L .87354 .39802 L F
.60006 .39078 m .59853 .41043 L .60125 .40711 L .39 0 .721 r
F
.60006 .39078 m .59733 .3934 L .59853 .41043 L F
.68227 .31756 m .67951 .31588 L .68026 .30615 L 1 .863 0 r
F
.67951 .31588 m .67752 .30506 L .68026 .30615 L 1 .908 0 r
F
.7337 .33268 m .73079 .32583 L .73182 .32604 L .385 0 .847 r
F
.73274 .33444 m .73079 .32583 L .7337 .33268 L .668 0 .758 r
F
.73079 .32583 m .72892 .31963 L .73182 .32604 L .252 0 .716 r
F
.70564 .36591 m .70398 .36671 L .70677 .36967 L .911 0 .363 r
F
.70564 .36591 m .70288 .36392 L .70398 .36671 L F
.35161 .30464 m .35 .3563 L .34936 .30346 L 0 0 0 r
F
.59643 .43978 m .59485 .45648 L .59762 .45622 L 0 .096 .716 r
F
.59643 .43978 m .59371 .44337 L .59485 .45648 L F
.45854 .33668 m .45683 .30599 L .4596 .31576 L 1 .627 0 r
F
.45854 .33668 m .4558 .32224 L .45683 .30599 L F
.34855 .49362 m .35429 .30464 L .34851 .49361 L .996 0 .791 r
F
.34851 .49361 m .35429 .30464 L .35232 .30409 L F
.66198 .40945 m .65922 .40821 L .6599 .39438 L .374 .936 0 r
F
.65922 .40821 m .65713 .39263 L .6599 .39438 L .405 .933 0 r
F
.83939 .39225 m .83804 .39641 L .84069 .39691 L 0 .025 .525 r
F
.83939 .39225 m .83673 .39163 L .83804 .39641 L F
.87863 .384 m .87619 .38688 L .87698 .38149 L .651 1 0 r
F
.87778 .38828 m .87619 .38688 L .87863 .384 L .467 1 0 r
F
.72144 .30461 m .72256 .30918 L .72426 .31004 L 1 0 .324 r
F
.72108 .30436 m .72256 .30918 L .72144 .30461 L 1 0 .344 r
F
.36776 .49741 m .36942 .33417 L .36807 .49749 L 0 .866 .072 r
F
.36776 .49741 m .36532 .48726 L .36942 .33417 L F
.37077 .30445 m .36695 .43794 L .37158 .30461 L .536 0 .796 r
F
.37158 .30461 m .36695 .43794 L .3706 .40403 L F
.84157 .46461 m .83884 .46241 L .83953 .45469 L 0 .947 .478 r
F
.83884 .46241 m .83673 .45117 L .83953 .45469 L 0 .904 .509 r
F
.72064 .38255 m .71908 .38621 L .72187 .38893 L .508 0 .532 r
F
.72064 .38255 m .71789 .38058 L .71908 .38621 L F
.87197 .32929 m .87034 .32718 L .87294 .32725 L 1 .465 0 r
F
.87197 .32929 m .86935 .32903 L .87034 .32718 L F
.87105 .33228 m .86935 .32903 L .87197 .32929 L 1 .606 0 r
F
.57207 .41499 m .57018 .40804 L .57304 .41673 L 0 .038 1 r
F
.62265 .45947 m .62117 .47678 L .62385 .47227 L 0 .361 .72 r
F
.62265 .45947 m .62003 .46712 L .62117 .47678 L F
.67211 .41965 m .6694 .4201 L .67023 .41306 L 0 1 .13 r
F
.87105 .33228 m .86842 .33183 L .86935 .32903 L 1 .606 0 r
F
.87018 .33618 m .86842 .33183 L .87105 .33228 L 1 .739 0 r
F
.63003 .41167 m .62869 .43515 L .63127 .4258 L 0 .201 .741 r
F
.63003 .41167 m .62744 .42067 L .62869 .43515 L F
.51411 .41825 m .51223 .41482 L .51504 .41742 L 0 1 .102 r
F
.51411 .41825 m .5113 .42595 L .51223 .41482 L F
.5843 .432 m .58255 .43707 L .58538 .44191 L 0 .069 .585 r
F
.5843 .432 m .58152 .43123 L .58255 .43707 L F
.58348 .43454 m .58141 .41123 L .58433 .42485 L 0 .396 .899 r
F
.58348 .43454 m .58059 .42378 L .58141 .41123 L F
.36396 .30452 m .36112 .4078 L .36218 .30402 L 1 .785 0 r
F
.6694 .4201 m .66748 .41187 L .67023 .41306 L 0 1 .052 r
F
.84346 .4713 m .84157 .46461 L .84424 .46561 L 0 1 .584 r
F
.83884 .46241 m .83605 .45904 L .83673 .45117 L 0 .904 .509 r
F
.6145 .45539 m .6123 .42887 L .61521 .43866 L 0 .812 .476 r
F
.6145 .45539 m .6116 .44623 L .6123 .42887 L F
.72087 .35503 m .71868 .33871 L .72167 .34808 L 1 0 .005 r
F
.72087 .35503 m .71788 .34574 L .71868 .33871 L F
.73182 .32604 m .72892 .31963 L .73002 .3218 L 0 0 .365 r
F
.72892 .31963 m .72714 .31588 L .73002 .3218 L .74 0 0 r
F
.56914 .36133 m .56749 .37982 L .57026 .37802 L .712 0 .719 r
F
.56914 .36133 m .56639 .36437 L .56749 .37982 L F
.87486 .35849 m .8723 .35931 L .87302 .35261 L 1 1 0 r
F
.87415 .36541 m .8723 .35931 L .87486 .35849 L F
.77588 .41323 m .77326 .4143 L .77424 .41252 L 0 1 1 r
F
.54803 .30446 m .54661 .30976 L .54706 .30435 L 1 .323 0 r
F
.54803 .30446 m .54945 .31825 L .54661 .30976 L F
.77215 .38896 m .76944 .38782 L .7702 .38061 L .411 .996 0 r
F
.76944 .38782 m .76749 .37948 L .7702 .38061 L .41 .993 0 r
F
.37077 .30445 m .36833 .3306 L .36695 .43794 L .536 0 .796 r
F
.36945 .30429 m .36833 .3306 L .37077 .30445 L 1 0 .348 r
F
.84971 .39867 m .84848 .40474 L .85101 .40297 L 0 .274 .571 r
F
.84971 .39867 m .84718 .40042 L .84848 .40474 L F
.65794 .35077 m .65656 .36657 L .65908 .35701 L 1 .534 0 r
F
.65794 .35077 m .65542 .36009 L .65656 .36657 L F
.40414 .30433 m .40484 .33823 L .40471 .30444 L 1 0 .783 r
F
.45446 .30442 m .45305 .30982 L .45355 .30438 L 1 .419 0 r
F
.45446 .30442 m .4558 .32224 L .45305 .30982 L F
.69629 .35794 m .69463 .35911 L .69737 .36044 L 1 0 .233 r
F
.69629 .35794 m .69358 .35762 L .69463 .35911 L F
.81905 .45731 m .81618 .45222 L .81726 .45265 L 0 .226 1 r
F
.81618 .45222 m .81435 .4466 L .81726 .45265 L 0 .285 1 r
F
.49907 .4412 m .49722 .40084 L .50003 .41311 L .149 .874 0 r
F
.50092 .37146 m .49897 .40902 L .50182 .39545 L 0 .222 .77 r
F
.50092 .37146 m .49807 .38879 L .49897 .40902 L F
.83005 .38421 m .82866 .3876 L .83136 .38916 L .332 0 .504 r
F
.83005 .38421 m .82734 .38257 L .82866 .3876 L F
.43437 .4442 m .43328 .36357 L .43584 .39138 L .108 .797 0 r
F
.43724 .32959 m .43468 .38447 L .43774 .36779 L .82 0 .777 r
F
.43724 .32959 m .43422 .3447 L .43468 .38447 L F
.5008 .32156 m .49887 .35227 L .50171 .33896 L 1 0 .689 r
F
.5008 .32156 m .49797 .33424 L .49887 .35227 L F
.60795 .45228 m .60575 .42433 L .60868 .43578 L 0 .792 .603 r
F
.60795 .45228 m .60503 .44152 L .60575 .42433 L F
.8776 .32516 m .87619 .3269 L .87873 .32582 L .707 0 .023 r
F
.8776 .32516 m .87506 .32607 L .87619 .3269 L F
.85721 .40084 m .85604 .40796 L .85848 .40454 L 0 .44 .585 r
F
.85721 .40084 m .85478 .40435 L .85604 .40796 L F
.77868 .40502 m .77599 .40419 L .77679 .39818 L 0 1 .203 r
F
.77599 .40419 m .77409 .39711 L .77679 .39818 L 0 1 .143 r
F
.45355 .30438 m .45305 .30982 L .45237 .30412 L 1 .208 0 r
F
.77857 .35502 m .77725 .36216 L .77974 .35818 L 1 0 .458 r
F
.77857 .35502 m .77605 .3585 L .77725 .36216 L F
.51495 .38657 m .51304 .35922 L .51586 .36732 L .679 .869 0 r
F
.51495 .38657 m .51213 .38146 L .51304 .35922 L F
.82958 .45617 m .82738 .44287 L .83031 .44914 L 0 .813 .706 r
F
.82958 .45617 m .82666 .45007 L .82738 .44287 L F
.72108 .30436 m .71971 .30419 L .72256 .30918 L 1 0 .344 r
F
.71948 .30317 m .71971 .30419 L .72108 .30436 L F
.54706 .30435 m .54661 .30976 L .54597 .30418 L 1 .297 0 r
F
.3903 .30435 m .38825 .32195 L .38886 .30412 L 1 .766 0 r
F
.3903 .30435 m .39057 .35401 L .38825 .32195 L F
.77781 .40937 m .77599 .40419 L .77868 .40502 L 0 1 .445 r
F
.62385 .46133 m .62168 .43811 L .62455 .44543 L 0 .85 .387 r
F
.62385 .46133 m .62099 .45509 L .62168 .43811 L F
.34936 .30346 m .35 .3563 L .34932 .30434 L 0 0 0 r
F
.34932 .30434 m .34604 .48542 L .3486 .30424 L 0 .94 .329 r
F
.34932 .30434 m .35 .3563 L .34604 .48542 L F
.56847 .30357 m .57089 .30632 L .56959 .30434 L 1 0 .278 r
F
.72926 .35313 m .72711 .33834 L .73009 .34707 L 1 0 .269 r
F
.72926 .35313 m .72628 .34415 L .72711 .33834 L F
.40277 .30406 m .4016 .36006 L .40414 .30433 L 1 0 .783 r
F
.40641 .39543 m .40344 .45703 L .40645 .45173 L 0 .246 .787 r
F
.40641 .39543 m .40309 .42189 L .40344 .45703 L F
.40473 .43187 m .40416 .33938 L .40657 .37037 L .298 .807 0 r
F
.40473 .43187 m .40221 .40674 L .40416 .33938 L F
.40414 .30433 m .4016 .36006 L .40484 .33823 L 1 0 .783 r
F
.87294 .32725 m .87138 .3263 L .87397 .32618 L 1 .253 0 r
F
.87294 .32725 m .87034 .32718 L .87138 .3263 L F
.5523 .32753 m .55032 .30691 L .55317 .31564 L 1 .348 0 r
F
.5523 .32753 m .54945 .31825 L .55032 .30691 L F
.81133 .36704 m .81001 .37281 L .81263 .37231 L .77 0 .572 r
F
.81133 .36704 m .80871 .36752 L .81001 .37281 L F
.64302 .36007 m .6413 .36143 L .64394 .35683 L .705 1 0 r
F
.6419 .36096 m .64034 .36321 L .6413 .36143 L F
.64302 .36007 m .64061 .3629 L .6419 .36096 L F
.64061 .3629 m .64034 .36321 L .6419 .36096 L F
.64394 .35683 m .64333 .3588 L .64491 .35614 L .412 .227 0 r
F
.64215 .36593 m .64034 .36321 L .64302 .36007 L 1 1 0 r
F
.64333 .3588 m .6423 .36209 L .64456 .35693 L .412 .227 0 r
F
.64333 .3588 m .64456 .35693 L .64491 .35614 L F
.64394 .35683 m .6413 .36143 L .6423 .36209 L F
.36864 .30404 m .36833 .3306 L .36945 .30429 L 1 0 .348 r
F
.77016 .35618 m .76867 .35923 L .77124 .3569 L .878 0 .126 r
F
.77016 .35618 m .76757 .35788 L .76867 .35923 L F
.5113 .42595 m .50849 .42921 L .50941 .40844 L .01 .974 0 r
F
.53637 .33765 m .5346 .36031 L .53738 .35267 L .969 0 .738 r
F
.53637 .33765 m .53361 .34706 L .5346 .36031 L F
.70207 .34766 m .69999 .33442 L .70289 .34104 L 1 .502 0 r
F
.70207 .34766 m .69919 .34165 L .69999 .33442 L F
.3353 .49408 m .34172 .30428 L .33894 .46007 L 1 0 .764 r
F
.3353 .49408 m .34054 .30376 L .34172 .30428 L F
.87774 .37549 m .87525 .37752 L .87597 .3709 L .891 1 0 r
F
.87698 .38149 m .87525 .37752 L .87774 .37549 L .707 1 0 r
F
.57279 .31393 m .57089 .30632 L .57373 .31194 L .485 0 .626 r
F
.57373 .31194 m .57089 .30632 L .57188 .30875 L .833 0 0 r
F
.57089 .30632 m .56907 .30595 L .57188 .30875 L 1 0 .278 r
F
.56847 .30357 m .56907 .30595 L .57089 .30632 L F
.50272 .3819 m .50086 .34695 L .50367 .3568 L .766 .835 0 r
F
.50272 .3819 m .4999 .37291 L .50086 .34695 L F
.74971 .40695 m .74838 .41563 L .75098 .41341 L 0 .129 .633 r
F
.74971 .40695 m .74714 .40981 L .74838 .41563 L F
.46424 .42028 m .4619 .4795 L .46486 .46712 L 0 .376 .786 r
F
.46424 .42028 m .46123 .44262 L .4619 .4795 L F
.46392 .4534 m .46243 .38527 L .46513 .40724 L .093 .808 0 r
F
.46392 .4534 m .46118 .43414 L .46243 .38527 L F
.46346 .3495 m .46119 .39921 L .46416 .38271 L .563 0 .776 r
F
.46346 .3495 m .46051 .36485 L .46119 .39921 L F
.85349 .40031 m .85229 .40697 L .85478 .40435 L 0 .365 .581 r
F
.85349 .40031 m .85101 .40297 L .85229 .40697 L F
.55322 .3485 m .55151 .3669 L .55428 .36324 L .828 0 .722 r
F
.55322 .3485 m .55047 .35399 L .55151 .3669 L F
.34302 .49454 m .3486 .30424 L .34604 .48542 L 0 .94 .329 r
F
.34302 .49454 m .34825 .30409 L .3486 .30424 L F
.87018 .33618 m .86754 .33554 L .86842 .33183 L 1 .739 0 r
F
.86935 .34092 m .86754 .33554 L .87018 .33618 L 1 .868 0 r
F
.89353 .32683 m .89244 .33366 L .89487 .33092 L 1 0 .35 r
F
.89353 .32683 m .8911 .32952 L .89244 .33366 L F
.34029 .49412 m .34402 .30422 L .33969 .49393 L .395 .894 0 r
F
.33969 .49393 m .34402 .30422 L .34291 .30385 L 1 .856 0 r
F
.87302 .35261 m .87044 .35288 L .87118 .34668 L 1 1 0 r
F
.8723 .35931 m .87044 .35288 L .87302 .35261 L F
.46105 .30414 m .46239 .30784 L .4619 .30421 L 1 0 .262 r
F
.45237 .30412 m .45305 .30982 L .45148 .3042 L 1 .208 0 r
F
.45148 .3042 m .45197 .33019 L .45052 .30402 L 1 .532 0 r
F
.45148 .3042 m .45305 .30982 L .45197 .33019 L F
.81825 .45104 m .81619 .44047 L .81915 .44755 L 0 .622 1 r
F
.81825 .45104 m .81531 .44443 L .81619 .44047 L F
.87592 .394 m .87448 .39526 L .87688 .39164 L .057 1 0 r
F
.87592 .394 m .87354 .39802 L .87448 .39526 L F
.87778 .38828 m .87536 .39152 L .87619 .38688 L .467 1 0 r
F
.87688 .39164 m .87536 .39152 L .87778 .38828 L .267 1 0 r
F
.8898 .32599 m .88866 .33217 L .8911 .32952 L 1 0 .286 r
F
.8898 .32599 m .88736 .32856 L .88866 .33217 L F
.54597 .30418 m .54661 .30976 L .54444 .304 L 1 .297 0 r
F
.57589 .42357 m .57394 .41035 L .57682 .42111 L 0 .159 .976 r
F
.57589 .42357 m .57304 .41673 L .57394 .41035 L F
.58152 .43123 m .57872 .42842 L .57969 .43009 L 0 .05 .04 r
F
.57969 .43009 m .57768 .41136 L .58059 .42378 L 0 .278 .922 r
F
.57969 .43009 m .57682 .42111 L .57768 .41136 L F
.52233 .33115 m .52051 .35879 L .5233 .34772 L 1 0 .751 r
F
.52233 .33115 m .51955 .3434 L .52051 .35879 L F
.72714 .31588 m .72426 .31004 L .72543 .31444 L 1 0 .291 r
F
.72426 .31004 m .72256 .30918 L .72543 .31444 L 1 0 .324 r
F
.56638 .33479 m .56437 .3143 L .56724 .32445 L 1 .015 0 r
F
.56638 .33479 m .5635 .32375 L .56437 .3143 L F
.46105 .30414 m .4595 .31344 L .46239 .30784 L 1 0 .262 r
F
.45876 .30352 m .4595 .31344 L .46105 .30414 L F
.38886 .30412 m .38825 .32195 L .38804 .30392 L 1 .57 0 r
F
.82748 .46865 m .82587 .46784 L .82867 .47134 L 0 .269 .116 r
F
.82748 .46865 m .82471 .46569 L .8255 .46714 L F
.82748 .46865 m .8255 .46714 L .82619 .468 L F
.82903 .47152 m .82694 .46787 L .82977 .47189 L 0 .442 1 r
F
.82867 .47134 m .82833 .47065 L .82903 .47152 L F
.82833 .47065 m .82694 .46787 L .82903 .47152 L F
.82619 .468 m .8255 .46714 L .82587 .46784 L 0 .269 .116 r
F
.34247 .49441 m .34825 .30409 L .34302 .49454 L .022 .894 0 r
F
.34247 .49441 m .34596 .30351 L .34825 .30409 L F
.34851 .49361 m .35232 .30409 L .3485 .49361 L .996 0 .791 r
F
.3485 .49361 m .35232 .30409 L .35163 .30389 L .282 0 .797 r
F
.8973 .32831 m .89624 .33552 L .89867 .33289 L 1 0 .415 r
F
.8973 .32831 m .89487 .33092 L .89624 .33552 L F
.70288 .36392 m .70119 .36386 L .70398 .36671 L .821 0 .19 r
F
.70288 .36392 m .70013 .36207 L .70119 .36386 L F
.81726 .45265 m .81435 .4466 L .81531 .44443 L 0 .484 1 r
F
.73567 .34162 m .73274 .33444 L .7337 .33268 L .777 0 .768 r
F
.73476 .34521 m .73274 .33444 L .73567 .34162 L .936 0 .614 r
F
.73476 .34521 m .73182 .33752 L .73274 .33444 L F
.40277 .30406 m .40149 .31172 L .4016 .36006 L 1 0 .783 r
F
.40194 .30395 m .40149 .31172 L .40277 .30406 L 1 0 .428 r
F
.56264 .33482 m .56063 .31366 L .5635 .32375 L 1 .131 0 r
F
.56264 .33482 m .55976 .32403 L .56063 .31366 L F
.57853 .37146 m .57691 .39049 L .57968 .38898 L .619 0 .719 r
F
.57853 .37146 m .57578 .3737 L .57691 .39049 L F
.36705 .30376 m .36833 .3306 L .36864 .30404 L 1 0 .667 r
F
.8219 .46185 m .81905 .45731 L .82016 .45833 L 0 .133 .775 r
F
.81905 .45731 m .81726 .45265 L .82016 .45833 L 0 .226 1 r
F
.87688 .39164 m .87448 .39526 L .87536 .39152 L .267 1 0 r
F
.7646 .36179 m .76288 .35934 L .76554 .35915 L 1 .874 0 r
F
.7646 .36179 m .76192 .36135 L .76288 .35934 L F
.76371 .36568 m .76192 .36135 L .7646 .36179 L 1 1 0 r
F
.45052 .30402 m .44925 .3153 L .45001 .30398 L 1 .532 0 r
F
.45052 .30402 m .45197 .33019 L .44925 .3153 L F
.36218 .30402 m .35938 .35371 L .36086 .30377 L 1 .785 0 r
F
.36218 .30402 m .36112 .4078 L .35938 .35371 L F
.71789 .38058 m .71629 .38301 L .71908 .38621 L .543 0 .486 r
F
.71789 .38058 m .71512 .3782 L .71629 .38301 L F
.67761 .30401 m .67752 .30506 L .67728 .30389 L 1 .861 0 r
F
.7339 .34991 m .73182 .33752 L .73476 .34521 L 1 0 .481 r
F
.7339 .34991 m .73093 .34179 L .73182 .33752 L F
.54444 .304 m .54573 .32187 L .54394 .30392 L 1 .439 0 r
F
.54444 .304 m .54661 .30976 L .54573 .32187 L F
.57565 .32237 m .57279 .31393 L .57373 .31194 L .753 0 .6 r
F
.57476 .32861 m .57279 .31393 L .57565 .32237 L .998 0 .421 r
F
.57476 .32861 m .57188 .31873 L .57279 .31393 L F
.72467 .35739 m .72247 .34131 L .72547 .3506 L 1 0 .106 r
F
.72467 .35739 m .72167 .34808 L .72247 .34131 L F
.45001 .30398 m .44925 .3153 L .44834 .30365 L 1 .323 0 r
F
.88609 .32564 m .8849 .33092 L .88736 .32856 L 1 0 .223 r
F
.88609 .32564 m .88363 .32789 L .8849 .33092 L F
.73008 .39331 m .7286 .39893 L .73134 .40033 L .233 0 .583 r
F
.73008 .39331 m .72736 .39256 L .7286 .39893 L F
.65922 .40821 m .65646 .40693 L .65713 .39263 L .405 .933 0 r
F
.65646 .40693 m .65437 .39105 L .65713 .39263 L .426 .931 0 r
F
.87118 .34668 m .86856 .34641 L .86935 .34092 L 1 1 0 r
F
.87044 .35288 m .86856 .34641 L .87118 .34668 L F
.66749 .42348 m .66486 .42731 L .66582 .42571 L 0 .894 .241 r
F
.66749 .42348 m .66582 .42571 L .66849 .42366 L F
.69268 .33879 m .69065 .32672 L .69348 .33111 L 1 .771 0 r
F
.69268 .33879 m .68987 .33498 L .69065 .32672 L F
.68987 .33498 m .68784 .32298 L .69065 .32672 L 1 .825 0 r
F
.40144 .30383 m .40149 .31172 L .40194 .30395 L 1 0 .428 r
F
.77409 .39711 m .77139 .3961 L .77215 .38896 L .118 1 0 r
F
.77139 .3961 m .76944 .38782 L .77215 .38896 L .137 .999 0 r
F
.76554 .35915 m .76389 .35868 L .76653 .35784 L .743 .262 0 r
F
.7675 .35788 m .76496 .35937 L .76757 .35788 L .638 0 .059 r
F
.76653 .35784 m .76602 .35834 L .7675 .35788 L F
.76602 .35834 m .76496 .35937 L .7675 .35788 L F
.76554 .35915 m .76288 .35934 L .76295 .3593 L .743 .262 0 r
F
.76443 .35884 m .76295 .3593 L .76389 .35868 L F
.76554 .35915 m .76295 .3593 L .76443 .35884 L F
.82588 .45602 m .82371 .44327 L .82666 .45007 L 0 .788 .861 r
F
.82588 .45602 m .82294 .44949 L .82371 .44327 L F
.80482 .3634 m .80356 .37065 L .80612 .36872 L .817 0 .603 r
F
.80482 .3634 m .80227 .36528 L .80356 .37065 L F
.57013 .33559 m .56812 .31601 L .57099 .32609 L 1 0 .125 r
F
.57013 .33559 m .56724 .32445 L .56812 .31601 L F
.61976 .40776 m .61835 .42975 L .62099 .42239 L 0 .05 .735 r
F
.61976 .40776 m .61712 .41437 L .61835 .42975 L F
.81794 .37317 m .81658 .37766 L .81925 .37836 L .621 0 .539 r
F
.81794 .37317 m .81527 .37246 L .81658 .37766 L F
.64884 .38832 m .64608 .38713 L .64681 .37442 L .663 .943 0 r
F
.64608 .38713 m .64407 .37426 L .64681 .37442 L .656 .95 0 r
F
.54394 .30392 m .54289 .31368 L .54364 .30388 L 1 .439 0 r
F
.54394 .30392 m .54573 .32187 L .54289 .31368 L F
.8657 .40149 m .86452 .40792 L .86689 .40353 L 0 .357 .328 r
F
.8657 .40149 m .86334 .40617 L .86452 .40792 L F
.68987 .33498 m .68707 .33177 L .68784 .32298 L 1 .825 0 r
F
.68707 .33177 m .68505 .31993 L .68784 .32298 L 1 .875 0 r
F
.38804 .30392 m .38825 .32195 L .38676 .30377 L 1 .57 0 r
F
.77688 .41218 m .77514 .40907 L .77781 .40937 L 0 1 .762 r
F
.77688 .41218 m .77424 .41252 L .77514 .40907 L F
.59765 .44832 m .59547 .42006 L .59842 .43354 L 0 .765 .879 r
F
.59765 .44832 m .59472 .43629 L .59547 .42006 L F
.8221 .45425 m .81997 .44241 L .82294 .44949 L 0 .749 1 r
F
.8221 .45425 m .81915 .44755 L .81997 .44241 L F
.77781 .40937 m .77514 .40907 L .77599 .40419 L 0 1 .445 r
F
.34302 .49454 m .34604 .48542 L .34537 .49541 L 0 .94 .329 r
F
.3485 .49361 m .35163 .30389 L .34574 .4929 L .282 0 .797 r
F
.34676 .46025 m .35163 .30389 L .34642 .45558 L F
.34872 .48787 m .34895 .3864 L .35058 .44283 L 0 .935 .406 r
F
.34849 .4936 m .34852 .48507 L .34872 .48787 L F
.34852 .48507 m .34895 .3864 L .34872 .48787 L F
.34642 .45558 m .35163 .30389 L .34923 .30333 L .282 0 .797 r
F
.34574 .4929 m .34676 .46025 L .34642 .45558 L F
.64957 .35342 m .6481 .36648 L .65065 .35771 L .841 .506 0 r
F
.64957 .35342 m .647 .36135 L .6481 .36648 L F
.67728 .30389 m .6748 .30468 L .67494 .30304 L 1 .861 0 r
F
.67728 .30389 m .67752 .30506 L .6748 .30468 L F
.48388 .37106 m .4821 .33345 L .4849 .34448 L .882 .799 0 r
F
.48388 .37106 m .48109 .35825 L .4821 .33345 L F
.48302 .31536 m .481 .34198 L .48388 .33047 L 1 0 .573 r
F
.48302 .31536 m .48015 .32459 L .481 .34198 L F
.54364 .30388 m .54289 .31368 L .54179 .30356 L 1 .41 0 r
F
.76749 .37948 m .76478 .37818 L .76557 .37188 L .679 1 0 r
F
.76557 .37188 m .76286 .37068 L .76371 .36568 L .995 1 0 r
F
.76478 .37818 m .76286 .37068 L .76557 .37188 L .68 .997 0 r
F
.46788 .35643 m .46617 .32019 L .46894 .33163 L 1 .768 0 r
F
.46897 .30858 m .46691 .3298 L .46981 .32086 L 1 0 .484 r
F
.46897 .30858 m .4661 .31409 L .46691 .3298 L F
.77222 .41424 m .77064 .41534 L .77326 .4143 L 0 0 0 r
F
.77222 .41424 m .76963 .41604 L .77064 .41534 L F
.81726 .45265 m .81531 .44443 L .81825 .45104 L 0 .484 1 r
F
.6664 .3518 m .66503 .36659 L .66755 .35809 L 1 .493 0 r
F
.6664 .3518 m .66388 .36064 L .66503 .36659 L F
.3353 .49408 m .33894 .46007 L .33728 .49486 L 1 0 .764 r
F
.33969 .49393 m .34291 .30385 L .33717 .49315 L 1 .856 0 r
F
.33717 .49315 m .34291 .30385 L .34111 .30331 L F
.82471 .46569 m .82303 .46346 L .82587 .46784 L 0 .096 0 r
F
.82471 .46569 m .8219 .46185 L .82303 .46346 L F
.8219 .46185 m .82016 .45833 L .82303 .46346 L 0 .133 .775 r
F
.87039 .39991 m .86913 .4047 L .8715 .40035 L 0 .15 .128 r
F
.87039 .39991 m .86804 .40463 L .86913 .4047 L F
.39972 .30355 m .40149 .31172 L .40144 .30383 L 1 0 .628 r
F
.54668 .34501 m .54494 .36418 L .54771 .35929 L .861 0 .725 r
F
.54668 .34501 m .54392 .35184 L .54494 .36418 L F
.69551 .34314 m .69348 .33111 L .69633 .33611 L 1 .711 0 r
F
.69551 .34314 m .69268 .33879 L .69348 .33111 L F
.7749 .3559 m .77353 .36204 L .77605 .3585 L 1 0 .422 r
F
.7749 .3559 m .77236 .35889 L .77353 .36204 L F
.68605 .35409 m .68447 .35884 L .68713 .35696 L .923 .066 0 r
F
.68605 .35409 m .68341 .35697 L .68447 .35884 L F
.67951 .31588 m .67677 .31486 L .67752 .30506 L 1 .908 0 r
F
.67677 .31486 m .6748 .30468 L .67752 .30506 L 1 .953 0 r
F
.43889 .51183 m .44036 .45486 L .44171 .51265 L 0 .889 .553 r
F
.43885 .51183 m .44036 .45486 L .43889 .51183 L 0 .849 .354 r
F
.44164 .40132 m .43897 .47099 L .44199 .45851 L 0 .169 .788 r
F
.44164 .40132 m .43853 .42475 L .43897 .47099 L F
.44108 .44302 m .4399 .36433 L .4425 .39087 L .156 .794 0 r
F
.44378 .33648 m .4413 .38969 L .44433 .37338 L .738 0 .777 r
F
.44378 .33648 m .44078 .35135 L .4413 .38969 L F
.87397 .32618 m .87247 .32638 L .87506 .32607 L .148 0 0 r
F
.87397 .32618 m .87138 .3263 L .87247 .32638 L F
.36086 .30377 m .35938 .35371 L .35964 .30337 L 1 .548 0 r
F
.38676 .30377 m .38598 .39803 L .3859 .30359 L .851 .792 0 r
F
.38676 .30377 m .38825 .32195 L .38598 .39803 L F
.33449 .49379 m .34054 .30376 L .3353 .49408 L .464 0 .779 r
F
.33449 .49379 m .33819 .30284 L .34054 .30376 L F
.36705 .30376 m .36447 .37466 L .36833 .3306 L 1 0 .667 r
F
.36547 .30334 m .36447 .37466 L .36705 .30376 L F
.57657 .31881 m .57373 .31194 L .57469 .31281 L .161 0 .585 r
F
.57565 .32237 m .57373 .31194 L .57657 .31881 L .753 0 .6 r
F
.57373 .31194 m .57188 .30875 L .57469 .31281 L .833 0 0 r
F
.73661 .33929 m .7337 .33268 L .73472 .33231 L .509 0 .92 r
F
.73567 .34162 m .7337 .33268 L .73661 .33929 L .777 0 .768 r
F
.7337 .33268 m .73182 .32604 L .73472 .33231 L .385 0 .847 r
F
.82734 .38257 m .82595 .38602 L .82866 .3876 L .369 0 .507 r
F
.82734 .38257 m .82464 .38095 L .82595 .38602 L F
.55979 .35505 m .55809 .37264 L .56087 .37018 L .757 0 .717 r
F
.55979 .35505 m .55704 .35923 L .55809 .37264 L F
.76371 .36568 m .761 .36465 L .76192 .36135 L 1 1 0 r
F
.76286 .37068 m .761 .36465 L .76371 .36568 L F
.84159 .47688 m .83994 .47489 L .84257 .47512 L 0 1 1 r
F
.84159 .47688 m .83898 .47712 L .83994 .47489 L F
.73472 .33231 m .73182 .32604 L .7329 .32766 L 0 0 .543 r
F
.73182 .32604 m .73002 .3218 L .7329 .32766 L 0 0 .365 r
F
.6694 .4201 m .66669 .42044 L .66748 .41187 L 0 1 .052 r
F
.66669 .42044 m .66473 .41067 L .66748 .41187 L .005 1 0 r
F
.5187 .38165 m .51685 .39607 L .51965 .3913 L 0 .438 .504 r
F
.5187 .38165 m .51591 .3919 L .51685 .39607 L F
.71249 .35727 m .71035 .34218 L .71331 .35076 L 1 .175 0 r
F
.71249 .35727 m .70954 .34915 L .71035 .34218 L F
.90112 .33058 m .90007 .33788 L .90252 .33559 L 1 0 .481 r
F
.90112 .33058 m .89867 .33289 L .90007 .33788 L F
.68232 .35347 m .68078 .36027 L .68341 .35697 L .953 .176 0 r
F
.68232 .35347 m .67971 .35771 L .68078 .36027 L F
.6898 .35549 m .68817 .35812 L .69087 .35768 L .829 0 .026 r
F
.6898 .35549 m .68713 .35696 L .68817 .35812 L F
.88241 .32564 m .88114 .32976 L .88363 .32789 L 1 0 .163 r
F
.88241 .32564 m .87991 .32738 L .88114 .32976 L F
.70872 .35542 m .70661 .34125 L .70954 .34915 L 1 .283 0 r
F
.70872 .35542 m .7058 .34808 L .70661 .34125 L F
.68707 .33177 m .68429 .32916 L .68505 .31993 L 1 .875 0 r
F
.68429 .32916 m .68227 .31756 L .68505 .31993 L 1 .921 0 r
F
.86935 .34092 m .8667 .34012 L .86754 .33554 L 1 .868 0 r
F
.86856 .34641 m .8667 .34012 L .86935 .34092 L 1 .997 0 r
F
.44834 .30365 m .44925 .3153 L .44671 .30363 L 1 .323 0 r
F
.84346 .4713 m .8408 .47065 L .84157 .46461 L 0 1 .584 r
F
.84257 .47512 m .8408 .47065 L .84346 .4713 L 0 1 .773 r
F
.48036 .40846 m .47818 .46754 L .48111 .45226 L 0 .448 .786 r
F
.4801 .45152 m .47843 .39263 L .48119 .4106 L .145 .828 0 r
F
.4801 .45152 m .47731 .43764 L .47843 .39263 L F
.48031 .36224 m .47819 .4097 L .48111 .39311 L .168 0 .777 r
F
.48031 .36224 m .4774 .37981 L .47819 .4097 L F
.83411 .4751 m .83254 .47486 L .83526 .47666 L 0 .137 0 r
F
.83411 .4751 m .83142 .4738 L .83254 .47486 L F
.83247 .46141 m .83031 .44914 L .8332 .45458 L 0 .839 .692 r
F
.83247 .46141 m .82958 .45617 L .83031 .44914 L F
.8408 .47065 m .83884 .46241 L .84157 .46461 L 0 .974 .617 r
F
.64491 .35614 m .64334 .36492 L .64593 .35776 L .676 .417 0 r
F
.64491 .35614 m .6423 .36209 L .64334 .36492 L F
.44671 .30363 m .44813 .33952 L .44655 .3036 L 1 .649 0 r
F
.44671 .30363 m .44925 .3153 L .44813 .33952 L F
.47448 .35838 m .47171 .34456 L .47274 .32285 L 1 .779 0 r
F
.83673 .39163 m .83537 .3954 L .83804 .39641 L .006 0 .514 r
F
.83673 .39163 m .83406 .39056 L .83537 .3954 L F
.87597 .3709 m .87345 .37235 L .87415 .36541 L .98 1 0 r
F
.87525 .37752 m .87345 .37235 L .87597 .3709 L .789 1 0 r
F
.76944 .38782 m .76673 .38655 L .76749 .37948 L .41 .993 0 r
F
.76673 .38655 m .76478 .37818 L .76749 .37948 L .404 .985 0 r
F
.44655 .3036 m .44542 .32246 L .44646 .30359 L 1 .649 0 r
F
.44655 .3036 m .44813 .33952 L .44542 .32246 L F
.5589 .33571 m .5569 .3141 L .55976 .32403 L 1 .251 0 r
F
.5589 .33571 m .55603 .32529 L .5569 .3141 L F
.44646 .30359 m .44542 .32246 L .44433 .3032 L 1 .44 0 r
F
.38413 .35439 m .38052 .39173 L .38021 .45483 L 0 .111 .796 r
F
.3859 .30359 m .38365 .36597 L .38557 .30352 L .851 .792 0 r
F
.38413 .35439 m .38021 .45483 L .38345 .43898 L 0 .111 .796 r
F
.3859 .30359 m .38598 .39803 L .38365 .36597 L .851 .792 0 r
F
.45821 .51576 m .45737 .48623 L .45795 .51574 L 0 .5 .79 r
F
.45796 .51557 m .45663 .4456 L .45929 .47436 L 0 .862 .353 r
F
.45795 .51574 m .45737 .48623 L .45521 .51153 L 0 .351 .681 r
F
.45795 .51574 m .45521 .51153 L .45642 .51518 L F
.45642 .51518 m .45663 .4456 L .45796 .51557 L 0 .862 .353 r
F
.45642 .51518 m .45521 .51153 L .45663 .4456 L F
.4577 .40923 m .45524 .47572 L .45822 .46168 L 0 .261 .787 r
F
.4577 .40923 m .45466 .43223 L .45524 .47572 L F
.45721 .45829 m .45579 .38828 L .45847 .4119 L 0 .807 .008 r
F
.45721 .45829 m .45448 .4384 L .45579 .38828 L F
.45689 .3468 m .45455 .39745 L .45754 .3812 L .6 0 .776 r
F
.45689 .3468 m .45392 .3618 L .45455 .39745 L F
.34006 .49366 m .34596 .30351 L .34247 .49441 L .022 .894 0 r
F
.34778 .30358 m .34461 .37217 L .34904 .30329 L 1 0 .171 r
F
.34006 .49366 m .34524 .30327 L .34596 .30351 L .022 .894 0 r
F
.34592 .30273 m .34461 .37217 L .34778 .30358 L 1 0 .171 r
F
.73306 .35552 m .73093 .34179 L .7339 .34991 L 1 0 .364 r
F
.73306 .35552 m .73009 .34707 L .73093 .34179 L F
.56726 .30311 m .56907 .30595 L .56847 .30357 L 1 0 .377 r
F
.54179 .30356 m .54005 .30629 L .5403 .30335 L 1 .41 0 r
F
.54179 .30356 m .54289 .31368 L .54005 .30629 L F
.39972 .30355 m .39824 .33384 L .40149 .31172 L 1 0 .628 r
F
.39817 .30321 m .39824 .33384 L .39972 .30355 L F
.73002 .3218 m .72714 .31588 L .7283 .31985 L 1 0 .24 r
F
.72714 .31588 m .72543 .31444 L .7283 .31985 L 1 0 .291 r
F
.71512 .3782 m .71348 .37945 L .71629 .38301 L .58 0 .426 r
F
.71512 .3782 m .71234 .37552 L .71348 .37945 L F
.38557 .30352 m .38365 .36597 L .38351 .30306 L 1 .775 0 r
F
.75354 .41035 m .75219 .41826 L .75478 .41588 L 0 .198 .616 r
F
.75354 .41035 m .75098 .41341 L .75219 .41826 L F
.84331 .3968 m .842 .40151 L .84461 .40134 L 0 .14 .539 r
F
.84331 .3968 m .84069 .39691 L .842 .40151 L F
.45855 .30349 m .4595 .31344 L .45876 .30352 L 1 0 .455 r
F
.77599 .40419 m .7733 .40346 L .77409 .39711 L 0 1 .143 r
F
.7733 .40346 m .77139 .3961 L .77409 .39711 L 0 1 .106 r
F
.71628 .35945 m .71411 .34372 L .71709 .35277 L 1 .075 0 r
F
.71628 .35945 m .71331 .35076 L .71411 .34372 L F
.45855 .30349 m .45659 .32095 L .4595 .31344 L 1 0 .455 r
F
.45788 .30333 m .45659 .32095 L .45855 .30349 L F
.86842 .33183 m .8667 .32809 L .86935 .32903 L 1 .466 0 r
F
.86842 .33183 m .86575 .33069 L .8667 .32809 L F
.86754 .33554 m .86575 .33069 L .86842 .33183 L 1 .618 0 r
F
.63383 .41605 m .63251 .43966 L .63508 .42992 L 0 .283 .742 r
F
.63383 .41605 m .63127 .4258 L .63251 .43966 L F
.86935 .32903 m .86769 .32644 L .87034 .32718 L 1 .298 0 r
F
.86935 .32903 m .8667 .32809 L .86769 .32644 L F
.76653 .35784 m .76389 .35868 L .76496 .35937 L .638 0 .059 r
F
.44837 .51383 m .44783 .48346 L .44564 .50669 L 0 .274 .635 r
F
.44837 .51383 m .44564 .50669 L .44729 .5134 L F
.44729 .5134 m .44722 .43412 L .44838 .51368 L 0 .854 .364 r
F
.44729 .5134 m .44564 .50669 L .44722 .43412 L F
.44813 .41837 m .44561 .47855 L .4486 .46869 L 0 .286 .785 r
F
.44813 .41837 m .44505 .44033 L .44561 .47855 L F
.44778 .44123 m .44651 .36497 L .44915 .39 L .208 .792 0 r
F
.45033 .34235 m .44792 .39415 L .45093 .37798 L .662 0 .776 r
F
.45033 .34235 m .44734 .35718 L .44792 .39415 L F
.70013 .36207 m .69841 .3612 L .70119 .36386 L .493 0 0 r
F
.70013 .36207 m .69737 .36044 L .69841 .3612 L F
.69836 .34798 m .69633 .33611 L .69919 .34165 L 1 .637 0 r
F
.69836 .34798 m .69551 .34314 L .69633 .33611 L F
.52619 .38448 m .52432 .38268 L .52713 .38392 L 0 1 .02 r
F
.52619 .38448 m .5234 .38855 L .52432 .38268 L F
.70496 .35404 m .70289 .34104 L .7058 .34808 L 1 .401 0 r
F
.70496 .35404 m .70207 .34766 L .70289 .34104 L F
.72846 .35969 m .72628 .34415 L .72926 .35313 L 1 0 .194 r
F
.72846 .35969 m .72547 .3506 L .72628 .34415 L F
.77514 .40907 m .7733 .40346 L .77599 .40419 L 0 1 .355 r
F
.60667 .39973 m .60518 .42005 L .60788 .41555 L .216 0 .725 r
F
.60667 .39973 m .60397 .4035 L .60518 .42005 L F
.82016 .45833 m .81726 .45265 L .81825 .45104 L 0 .476 1 r
F
.57388 .33718 m .57188 .31873 L .57476 .32861 L 1 0 .273 r
F
.57388 .33718 m .57099 .32609 L .57188 .31873 L F
.50454 .32581 m .50263 .35672 L .50547 .34349 L 1 0 .757 r
F
.50454 .32581 m .50171 .33896 L .50263 .35672 L F
.35964 .30337 m .35938 .35371 L .35769 .30315 L 1 .548 0 r
F
.76854 .41484 m .76702 .41764 L .76963 .41604 L 0 .122 .288 r
F
.76854 .41484 m .76596 .41722 L .76702 .41764 L F
.84257 .47512 m .83994 .47489 L .8408 .47065 L 0 1 .773 r
F
.5403 .30335 m .54005 .30629 L .53968 .30323 L 1 .38 0 r
F
.36456 .30315 m .36447 .37466 L .36547 .30334 L 1 0 .793 r
F
.74326 .40508 m .74188 .41279 L .74453 .41178 L 0 .073 .62 r
F
.74326 .40508 m .74064 .40672 L .74188 .41279 L F
.45788 .30333 m .4558 .3059 L .45659 .32095 L 1 0 .455 r
F
.4566 .30331 m .4558 .3059 L .45788 .30333 L 1 0 .149 r
F
.34574 .4929 m .34923 .30333 L .34542 .49283 L .282 0 .797 r
F
.34542 .49283 m .34923 .30333 L .34917 .30331 L 0 .203 .803 r
F
.6786 .35361 m .67711 .36236 L .67971 .35771 L .968 .294 0 r
F
.6786 .35361 m .67602 .35912 L .67711 .36236 L F
.33675 .49304 m .34111 .30331 L .33996 .30287 L 0 .786 .212 r
F
.33717 .49315 m .34111 .30331 L .33675 .49304 L 1 .856 0 r
F
.69358 .35762 m .69189 .35811 L .69463 .35911 L .487 0 0 r
F
.69358 .35762 m .69087 .35768 L .69189 .35811 L F
.34542 .49283 m .34917 .30331 L .34281 .49207 L 0 .203 .803 r
F
.34293 .48845 m .34917 .30331 L .34904 .30329 L F
.34294 .48844 m .34917 .30331 L .34293 .48845 L F
.34281 .49207 m .34904 .30329 L .34461 .37217 L F
.34548 .48515 m .34744 .32734 L .34895 .3864 L 0 .88 .127 r
F
.34522 .49252 m .34532 .48536 L .34548 .48515 L F
.34532 .48536 m .34744 .32734 L .34548 .48515 L F
.34281 .49207 m .34294 .48844 L .34293 .48845 L 0 .203 .803 r
F
.45549 .30292 m .4558 .3059 L .4566 .30331 L 1 0 .149 r
F
.87698 .38149 m .87451 .38376 L .87525 .37752 L .707 1 0 r
F
.87619 .38688 m .87451 .38376 L .87698 .38149 L .521 1 0 r
F
.49063 .43032 m .48863 .46325 L .4915 .45585 L 0 .594 .65 r
F
.49063 .43032 m .48774 .44893 L .48863 .46325 L F
.4896 .44933 m .48782 .39922 L .49061 .41441 L .13 .849 0 r
F
.49061 .36916 m .48858 .41263 L .49146 .39714 L 0 .09 .775 r
F
.49061 .36916 m .48773 .38724 L .48858 .41263 L F
.87873 .32582 m .87738 .32861 L .87991 .32738 L 1 0 .104 r
F
.87873 .32582 m .87619 .3269 L .87738 .32861 L F
.83791 .47723 m .8363 .47607 L .83898 .47712 L 0 1 1 r
F
.83791 .47723 m .83526 .47666 L .8363 .47607 L F
.62669 .46604 m .62455 .44543 L .62741 .45174 L 0 .871 .427 r
F
.62669 .46604 m .62385 .46133 L .62455 .44543 L F
.33942 .49349 m .34524 .30327 L .34006 .49366 L .689 .861 0 r
F
.33942 .49349 m .34314 .30264 L .34524 .30327 L F
.64407 .37426 m .64133 .37432 L .64215 .36593 L .857 1 0 r
F
.64215 .36593 m .63944 .36759 L .64034 .36321 L 1 1 0 r
F
.64133 .37432 m .63944 .36759 L .64215 .36593 L .829 1 0 r
F
.65646 .40693 m .65369 .40559 L .65437 .39105 L .426 .931 0 r
F
.65369 .40559 m .65161 .38962 L .65437 .39105 L .44 .93 0 r
F
.73671 .40051 m .73528 .40713 L .73798 .40741 L .017 0 .602 r
F
.73671 .40051 m .73404 .40087 L .73528 .40713 L F
.52245 .38408 m .52059 .39026 L .5234 .38855 L 0 0 .092 r
F
.52245 .38408 m .51965 .3913 L .52059 .39026 L F
.60305 .44922 m .60149 .46613 L .60424 .46487 L 0 .178 .718 r
F
.60305 .44922 m .60035 .45375 L .60149 .46613 L F
.53968 .30323 m .54005 .30629 L .53865 .30309 L 1 .38 0 r
F
.66849 .42366 m .66669 .42044 L .6694 .4201 L 0 1 .25 r
F
.4933 .37882 m .49148 .34156 L .49428 .3522 L .793 .817 0 r
F
.4933 .37882 m .49049 .36775 L .49148 .34156 L F
.86754 .33554 m .86486 .33422 L .86575 .33069 L 1 .618 0 r
F
.8667 .34012 m .86486 .33422 L .86754 .33554 L 1 .762 0 r
F
.87415 .36541 m .8716 .36626 L .8723 .35931 L 1 1 0 r
F
.87345 .37235 m .8716 .36626 L .87415 .36541 L .896 1 0 r
F
.3974 .30307 m .39824 .33384 L .39817 .30321 L 1 0 .784 r
F
.61617 .45904 m .61467 .47641 L .61737 .47284 L 0 .313 .721 r
F
.61617 .45904 m .61352 .46577 L .61467 .47641 L F
.82117 .45727 m .81915 .44755 L .8221 .45425 L 0 .625 1 r
F
.82117 .45727 m .81825 .45104 L .81915 .44755 L F
.44433 .3032 m .44271 .30736 L .44302 .30312 L 1 .44 0 r
F
.44433 .3032 m .44542 .32246 L .44271 .30736 L F
.72007 .36181 m .71788 .34574 L .72087 .35503 L 1 0 .024 r
F
.72007 .36181 m .71709 .35277 L .71788 .34574 L F
.68429 .32916 m .68152 .32716 L .68227 .31756 L 1 .921 0 r
F
.68152 .32716 m .67951 .31588 L .68227 .31756 L 1 .956 0 r
F
.71234 .37552 m .71066 .37565 L .71348 .37945 L .593 0 .336 r
F
.71234 .37552 m .70955 .37264 L .71066 .37565 L F
.71881 .30274 m .71971 .30419 L .71948 .30317 L 1 0 .351 r
F
.77124 .3569 m .76981 .36181 L .77236 .35889 L 1 0 .384 r
F
.77124 .3569 m .76867 .35923 L .76981 .36181 L F
.35548 .4948 m .3571 .37759 L .35525 .49476 L 0 .186 .803 r
F
.35525 .49476 m .3571 .37759 L .35255 .48624 L 0 .405 .797 r
F
.3571 .37759 m .35266 .44274 L .35256 .47921 L F
.35301 .47517 m .35256 .47921 L .35255 .48624 L F
.3571 .37759 m .35256 .47921 L .35301 .47517 L F
.3568 .44079 m .35769 .30315 L .35938 .35371 L .121 .854 0 r
F
.3552 .4946 m .35578 .45002 L .3568 .44079 L F
.35578 .45002 m .35769 .30315 L .3568 .44079 L F
.3552 .4946 m .35762 .30314 L .35769 .30315 L F
.8353 .46564 m .8332 .45458 L .83605 .45904 L 0 .873 .671 r
F
.8353 .46564 m .83247 .46141 L .8332 .45458 L F
.66381 .4251 m .66221 .43091 L .66486 .42731 L 0 .205 .251 r
F
.66381 .4251 m .6612 .43047 L .66221 .43091 L F
.36171 .47586 m .36112 .4078 L .36304 .45505 L 0 .962 .492 r
F
.35838 .4955 m .36112 .4078 L .36171 .47586 L F
.35818 .49547 m .36112 .4078 L .35838 .4955 L 0 .889 .212 r
F
.36456 .30315 m .36061 .41696 L .36447 .37466 L 1 0 .793 r
F
.36232 .30262 m .36061 .41696 L .36456 .30315 L F
.87034 .32718 m .86874 .32576 L .87138 .3263 L .858 .075 0 r
F
.87034 .32718 m .86769 .32644 L .86874 .32576 L F
.58793 .38309 m .58636 .40256 L .58911 .40071 L .496 0 .72 r
F
.58793 .38309 m .58519 .38515 L .58636 .40256 L F
.35525 .49476 m .35255 .48624 L .35344 .49414 L 0 .405 .797 r
F
.35344 .49414 m .35762 .30314 L .3552 .4946 L .121 .854 0 r
F
.35344 .49414 m .3576 .30313 L .35762 .30314 L F
.35344 .49414 m .35255 .48624 L .3576 .30313 L F
.3576 .30313 m .35255 .48624 L .35511 .30251 L .611 .828 0 r
F
.61324 .40548 m .61179 .42663 L .61446 .42072 L .051 0 .73 r
F
.61324 .40548 m .61057 .41064 L .61179 .42663 L F
.79089 .35915 m .78969 .36855 L .79216 .36425 L .896 0 .636 r
F
.79089 .35915 m .78841 .36322 L .78969 .36855 L F
.4547 .34674 m .45305 .30982 L .4558 .32224 L 1 .741 0 r
F
.4547 .34674 m .45197 .33019 L .45305 .30982 L F
.54858 .33071 m .54661 .30976 L .54945 .31825 L 1 .47 0 r
F
.54858 .33071 m .54573 .32187 L .54661 .30976 L F
.44302 .30312 m .44271 .30736 L .44235 .30299 L 1 .243 0 r
F
.8408 .47065 m .83808 .46874 L .83884 .46241 L 0 .974 .617 r
F
.83808 .46874 m .83605 .45904 L .83884 .46241 L 0 .917 .646 r
F
.56726 .30311 m .56627 .30442 L .56907 .30595 L 1 0 .377 r
F
.56591 .30248 m .56627 .30442 L .56726 .30311 L F
.77139 .3961 m .76868 .39502 L .76944 .38782 L .137 .999 0 r
F
.76868 .39502 m .76673 .38655 L .76944 .38782 L .142 .991 0 r
F
.63771 .46826 m .63501 .47021 L .63586 .46321 L 0 1 .692 r
F
.53865 .30309 m .53917 .3186 L .53754 .30288 L 1 .525 0 r
F
.53865 .30309 m .54005 .30629 L .53917 .3186 L F
.75734 .41275 m .75596 .41968 L .75855 .41728 L 0 .249 .587 r
F
.75734 .41275 m .75478 .41588 L .75596 .41968 L F
.6543 .35413 m .6529 .36966 L .65542 .36009 L .816 .532 0 r
F
.6543 .35413 m .65176 .36329 L .6529 .36966 L F
.39667 .4033 m .39331 .42964 L .3935 .43985 L 0 .341 .781 r
F
.39455 .44086 m .3935 .43985 L .39378 .45457 L F
.39667 .4033 m .3935 .43985 L .39455 .44086 L F
.39667 .4033 m .39378 .45457 L .39674 .45355 L F
.39746 .44366 m .39534 .41503 L .39789 .43786 L 0 .912 .509 r
F
.39674 .45355 m .39634 .44258 L .39746 .44366 L F
.39634 .44258 m .39534 .41503 L .39746 .44366 L F
.39534 .41503 m .39503 .31464 L .3974 .34524 L .61 .8 0 r
F
.39534 .41503 m .39292 .38611 L .39503 .31464 L F
.3974 .30307 m .39495 .35718 L .39824 .33384 L 1 0 .784 r
F
.39557 .30271 m .39495 .35718 L .3974 .30307 L F
.38351 .30306 m .38138 .33257 L .38236 .30286 L 1 .775 0 r
F
.38351 .30306 m .38365 .36597 L .38138 .33257 L F
.78716 .35838 m .78595 .36775 L .78841 .36322 L .946 0 .634 r
F
.78716 .35838 m .78468 .36261 L .78595 .36775 L F
.51777 .38957 m .51586 .36732 L .51868 .37415 L .573 .895 0 r
F
.51777 .38957 m .51495 .38657 L .51586 .36732 L F
.76478 .37818 m .76205 .37659 L .76286 .37068 L .68 .997 0 r
F
.76286 .37068 m .76014 .36913 L .761 .36465 L 1 1 0 r
F
.76205 .37659 m .76014 .36913 L .76286 .37068 L .697 .982 0 r
F
.76483 .41489 m .76337 .41924 L .76596 .41722 L 0 .253 .454 r
F
.76483 .41489 m .76227 .41768 L .76337 .41924 L F
.82879 .46183 m .82666 .45007 L .82958 .45617 L 0 .809 .856 r
F
.82879 .46183 m .82588 .45602 L .82666 .45007 L F
.67494 .30304 m .6748 .30468 L .67437 .30281 L 1 .91 0 r
F
.73859 .34845 m .73567 .34162 L .73661 .33929 L .882 0 .757 r
F
.7377 .35254 m .73567 .34162 L .73859 .34845 L 1 0 .594 r
F
.7377 .35254 m .73476 .34521 L .73567 .34162 L F
.8723 .35931 m .86971 .35954 L .87044 .35288 L 1 1 0 r
F
.8716 .36626 m .86971 .35954 L .8723 .35931 L F
.82464 .38095 m .82324 .38457 L .82595 .38602 L .391 0 .512 r
F
.82464 .38095 m .82194 .3795 L .82324 .38457 L F
.66849 .42366 m .66582 .42571 L .66669 .42044 L 0 1 .25 r
F
.79465 .36052 m .79345 .36968 L .79594 .36579 L .829 0 .633 r
F
.79465 .36052 m .79216 .36425 L .79345 .36968 L F
.82016 .45833 m .81825 .45104 L .82117 .45727 L 0 .476 1 r
F
.72736 .39256 m .72584 .39673 L .7286 .39893 L .243 0 .545 r
F
.72736 .39256 m .72463 .39108 L .72584 .39673 L F
.44235 .30299 m .44271 .30736 L .44176 .303 L 1 .243 0 r
F
.44176 .303 m .44157 .33124 L .44033 .30275 L 1 .561 0 r
F
.44176 .303 m .44271 .30736 L .44157 .33124 L F
.86212 .40356 m .86094 .41006 L .86334 .40617 L 0 .412 .449 r
F
.86212 .40356 m .85973 .40768 L .86094 .41006 L F
.83808 .46874 m .8353 .46564 L .83605 .45904 L 0 .917 .646 r
F
.80871 .36752 m .80742 .374 L .81001 .37281 L .667 0 .587 r
F
.80871 .36752 m .80612 .36872 L .80742 .374 L F
.77326 .4143 m .77159 .41287 L .77424 .41252 L 0 1 1 r
F
.77326 .4143 m .77064 .41534 L .77159 .41287 L F
.76192 .36135 m .76021 .35919 L .76288 .35934 L 1 .275 0 r
F
.76192 .36135 m .75922 .36055 L .76021 .35919 L F
.761 .36465 m .75922 .36055 L .76192 .36135 L 1 .816 0 r
F
.81527 .37246 m .81393 .37748 L .81658 .37766 L .577 0 .552 r
F
.81527 .37246 m .81263 .37231 L .81393 .37748 L F
.62649 .46576 m .62492 .47759 L .62762 .47443 L 0 .398 .669 r
F
.62649 .46576 m .62385 .47227 L .62492 .47759 L F
.73761 .33833 m .73472 .33231 L .73578 .33336 L .101 0 .737 r
F
.73661 .33929 m .73472 .33231 L .73761 .33833 L .509 0 .92 r
F
.73472 .33231 m .7329 .32766 L .73578 .33336 L 0 0 .543 r
F
.7611 .41423 m .75969 .41997 L .76227 .41768 L 0 .273 .538 r
F
.7611 .41423 m .75855 .41728 L .75969 .41997 L F
.46788 .35643 m .46512 .34156 L .46617 .32019 L 1 .768 0 r
F
.87044 .35288 m .86781 .35252 L .86856 .34641 L 1 1 0 r
F
.86971 .35954 m .86781 .35252 L .87044 .35288 L F
.45423 .30278 m .4558 .3059 L .45549 .30292 L 1 0 .338 r
F
.70122 .35323 m .69919 .34165 L .70207 .34766 L 1 .533 0 r
F
.70122 .35323 m .69836 .34798 L .69919 .34165 L F
.82502 .4604 m .82294 .44949 L .82588 .45602 L 0 .769 1 r
F
.82502 .4604 m .8221 .45425 L .82294 .44949 L F
.7329 .32766 m .73002 .3218 L .73117 .32529 L 1 0 .16 r
F
.73002 .3218 m .7283 .31985 L .73117 .32529 L 1 0 .24 r
F
.87506 .32607 m .87362 .32738 L .87619 .3269 L .791 0 .04 r
F
.87506 .32607 m .87247 .32638 L .87362 .32738 L F
.53754 .30288 m .53633 .31139 L .537 .3028 L 1 .525 0 r
F
.53754 .30288 m .53917 .3186 L .53633 .31139 L F
.52608 .33628 m .52428 .36186 L .52707 .35198 L .978 0 .746 r
F
.52608 .33628 m .5233 .34772 L .52428 .36186 L F
.70955 .37264 m .70784 .37171 L .71066 .37565 L .479 0 .114 r
F
.70955 .37264 m .70677 .36967 L .70784 .37171 L F
.33247 .49311 m .33819 .30284 L .33449 .49379 L .464 0 .779 r
F
.33675 .49304 m .33996 .30287 L .33428 .47774 L 0 .786 .212 r
F
.33247 .49311 m .33782 .3027 L .33819 .30284 L .464 0 .779 r
F
.33809 .30249 m .33428 .47774 L .33996 .30287 L 0 .786 .212 r
F
.73951 .34556 m .73661 .33929 L .73761 .33833 L .655 0 .945 r
F
.73859 .34845 m .73661 .33929 L .73951 .34556 L .882 0 .757 r
F
.66669 .42044 m .66397 .42063 L .66473 .41067 L .005 1 0 r
F
.66397 .42063 m .66198 .40945 L .66473 .41067 L .076 .984 0 r
F
.38236 .30286 m .38138 .33257 L .38117 .30256 L 1 .661 0 r
F
.83142 .4738 m .82977 .47189 L .83254 .47486 L 0 .301 .869 r
F
.83142 .4738 m .82867 .47134 L .82977 .47189 L F
.82303 .46346 m .82016 .45833 L .82117 .45727 L 0 .474 1 r
F
.86856 .34641 m .86591 .34546 L .8667 .34012 L 1 .997 0 r
F
.86781 .35252 m .86591 .34546 L .86856 .34641 L 1 1 0 r
F
.78344 .3581 m .78221 .36718 L .78468 .36261 L .98 0 .629 r
F
.78344 .3581 m .78096 .3623 L .78221 .36718 L F
.761 .36465 m .75828 .36324 L .75922 .36055 L 1 .816 0 r
F
.76014 .36913 m .75828 .36324 L .761 .36465 L 1 1 0 r
F
.73224 .3618 m .73009 .34707 L .73306 .35552 L 1 0 .263 r
F
.73224 .3618 m .72926 .35313 L .73009 .34707 L F
.67437 .30281 m .67208 .30494 L .67234 .30201 L 1 .91 0 r
F
.67437 .30281 m .6748 .30468 L .67208 .30494 L F
.73685 .35765 m .73476 .34521 L .7377 .35254 L 1 0 .448 r
F
.73685 .35765 m .7339 .34991 L .73476 .34521 L F
.76673 .38655 m .764 .38505 L .76478 .37818 L .404 .985 0 r
F
.764 .38505 m .76205 .37659 L .76478 .37818 L .397 .973 0 r
F
.55517 .33746 m .55317 .31564 L .55603 .32529 L 1 .375 0 r
F
.55517 .33746 m .5523 .32753 L .55317 .31564 L F
.8715 .40035 m .87016 .4037 L .87255 .39972 L 0 0 .023 r
F
.8715 .40035 m .86913 .4047 L .87016 .4037 L F
.48668 .38333 m .4849 .34448 L .48769 .3561 L .72 .808 0 r
F
.48668 .38333 m .48388 .37106 L .4849 .34448 L F
.48675 .31983 m .48474 .34862 L .48762 .33632 L 1 0 .67 r
F
.48675 .31983 m .48388 .33047 L .48474 .34862 L F
.537 .3028 m .53633 .31139 L .53532 .30246 L 1 .491 0 r
F
.77514 .40907 m .77247 .40882 L .7733 .40346 L 0 1 .355 r
F
.77424 .41252 m .77247 .40882 L .77514 .40907 L 0 1 .615 r
F
.66274 .3542 m .66137 .36977 L .66388 .36064 L .879 .527 0 r
F
.66274 .3542 m .66022 .36351 L .66137 .36977 L F
.46128 .35248 m .4596 .31576 L .46236 .32779 L 1 .757 0 r
F
.46128 .35248 m .45854 .33668 L .4596 .31576 L F
.57943 .32685 m .57657 .31881 L .57752 .31809 L .543 0 .758 r
F
.57853 .33192 m .57657 .31881 L .57943 .32685 L .905 0 .579 r
F
.57853 .33192 m .57565 .32237 L .57657 .31881 L F
.57657 .31881 m .57469 .31281 L .57752 .31809 L .161 0 .585 r
F
.45423 .30278 m .4529 .31176 L .4558 .3059 L 1 0 .338 r
F
.4523 .30226 m .4529 .31176 L .45423 .30278 L F
.72386 .3642 m .72167 .34808 L .72467 .35739 L 1 0 .138 r
F
.72386 .3642 m .72087 .35503 L .72167 .34808 L F
.64608 .38713 m .64332 .38603 L .64407 .37426 L .656 .95 0 r
F
.64332 .38603 m .64133 .37432 L .64407 .37426 L .641 .96 0 r
F
.59371 .44337 m .59205 .45442 L .59485 .45648 L 0 .129 .678 r
F
.59371 .44337 m .59096 .44501 L .59205 .45442 L F
.59391 .44888 m .59178 .42281 L .59472 .43629 L 0 .636 .886 r
F
.59391 .44888 m .591 .4375 L .59178 .42281 L F
.44033 .30275 m .43889 .31389 L .43954 .30268 L 1 .561 0 r
F
.44033 .30275 m .44157 .33124 L .43889 .31389 L F
.83406 .39056 m .83267 .39404 L .83537 .3954 L .061 0 .505 r
F
.83406 .39056 m .83136 .38916 L .83267 .39404 L F
.71731 .30186 m .71971 .30419 L .71881 .30274 L 1 0 .443 r
F
.69737 .36044 m .69563 .35882 L .69841 .3612 L .52 0 1 r
F
.69737 .36044 m .69463 .35911 L .69563 .35882 L F
.6749 .35447 m .67345 .36502 L .67602 .35912 L .979 .415 0 r
F
.6749 .35447 m .67235 .36114 L .67345 .36502 L F
.60963 .4557 m .6081 .47288 L .61083 .47046 L 0 .251 .72 r
F
.60963 .4557 m .60696 .46133 L .6081 .47288 L F
.49907 .4412 m .49624 .43629 L .49722 .40084 L .149 .874 0 r
F
.3447 .30251 m .34461 .37217 L .34592 .30273 L 1 0 .549 r
F
.39557 .30271 m .39492 .3067 L .39495 .35718 L 1 0 .784 r
F
.39516 .30266 m .39492 .3067 L .39557 .30271 L 1 0 .37 r
F
.84718 .40042 m .84591 .40567 L .84848 .40474 L 0 .244 .55 r
F
.84718 .40042 m .84461 .40134 L .84591 .40567 L F
.33092 .4925 m .33782 .3027 L .33247 .49311 L 0 .227 .799 r
F
.33092 .4925 m .33683 .30228 L .33782 .3027 L F
.8667 .34012 m .86401 .33861 L .86486 .33422 L 1 .762 0 r
F
.86591 .34546 m .86401 .33861 L .8667 .34012 L 1 .903 0 r
F
.79844 .36255 m .79723 .37125 L .79974 .36791 L .744 0 .627 r
F
.79844 .36255 m .79594 .36579 L .79723 .37125 L F
.67677 .31486 m .67404 .31445 L .6748 .30468 L 1 .953 0 r
F
.67404 .31445 m .67208 .30494 L .6748 .30468 L 1 .998 0 r
F
.54201 .32644 m .54005 .30629 L .54289 .31368 L 1 .559 0 r
F
.54201 .32644 m .53917 .3186 L .54005 .30629 L F
.76288 .35934 m .76125 .35919 L .76389 .35868 L .048 0 .262 r
F
.76288 .35934 m .76021 .35919 L .76125 .35919 L F
.43954 .30268 m .43889 .31389 L .43822 .30243 L 1 .362 0 r
F
.61739 .46303 m .61521 .43866 L .61811 .44747 L 0 .83 .507 r
F
.61739 .46303 m .6145 .45539 L .61521 .43866 L F
.72256 .30918 m .71971 .30419 L .72093 .3103 L 1 0 .439 r
F
.71971 .30419 m .7181 .30592 L .72093 .3103 L 1 0 .443 r
F
.71731 .30186 m .7181 .30592 L .71971 .30419 L F
.83994 .47489 m .83808 .46874 L .8408 .47065 L 0 1 .796 r
F
.3949 .3026 m .39492 .3067 L .39516 .30266 L 1 0 .37 r
F
.63763 .41972 m .63631 .44282 L .63887 .43298 L 0 .36 .741 r
F
.63763 .41972 m .63508 .42992 L .63631 .44282 L F
.59733 .3934 m .5958 .41332 L .59853 .41043 L .357 0 .722 r
F
.59733 .3934 m .5946 .39601 L .5958 .41332 L F
.47269 .31344 m .47063 .33811 L .47353 .32791 L 1 0 .593 r
F
.47269 .31344 m .46981 .32086 L .47063 .33811 L F
.33702 .49284 m .34314 .30264 L .33942 .49349 L .689 .861 0 r
F
.33702 .49284 m .34229 .30239 L .34314 .30264 L F
.86575 .33069 m .864 .32647 L .8667 .32809 L 1 .323 0 r
F
.86575 .33069 m .86305 .32887 L .864 .32647 L F
.86486 .33422 m .86305 .32887 L .86575 .33069 L 1 .486 0 r
F
.7733 .40346 m .77061 .40273 L .77139 .3961 L 0 1 .106 r
F
.77061 .40273 m .76868 .39502 L .77139 .3961 L 0 1 .086 r
F
.36213 .30258 m .36061 .41696 L .36232 .30262 L .39 0 .797 r
F
.77424 .41252 m .77159 .41287 L .77247 .40882 L 0 1 .615 r
F
.57469 .31281 m .57188 .30875 L .57288 .31379 L 1 0 .393 r
F
.57188 .30875 m .57009 .31232 L .57288 .31379 L 1 0 .476 r
F
.57188 .30875 m .56907 .30595 L .57009 .31232 L F
.39299 .3023 m .39492 .3067 L .3949 .3026 L 1 0 .579 r
F
.70677 .36967 m .70398 .36671 L .70502 .36775 L 0 0 .546 r
F
.70677 .36967 m .70502 .36775 L .70784 .37171 L F
.35542 .49464 m .35938 .35371 L .35818 .49547 L 0 .889 .212 r
F
.36213 .30258 m .35688 .45153 L .36061 .41696 L .39 0 .797 r
F
.36161 .30247 m .35688 .45153 L .36213 .30258 L F
.63501 .47021 m .63307 .46072 L .63586 .46321 L 0 1 .598 r
F
.57765 .33949 m .57565 .32237 L .57853 .33192 L 1 0 .427 r
F
.57765 .33949 m .57476 .32861 L .57565 .32237 L F
.46239 .30784 m .46029 .3304 L .4632 .32149 L 1 0 .571 r
F
.46239 .30784 m .4595 .31344 L .46029 .3304 L F
.38117 .30256 m .38138 .33257 L .37915 .30229 L 1 .661 0 r
F
.76757 .35788 m .76608 .36135 L .76867 .35923 L 1 0 .335 r
F
.76757 .35788 m .76496 .35937 L .76608 .36135 L F
.57752 .31809 m .57469 .31281 L .57569 .31641 L 1 0 .249 r
F
.57469 .31281 m .57288 .31379 L .57569 .31641 L 1 0 .393 r
F
.8667 .32809 m .86501 .32502 L .86769 .32644 L 1 .144 0 r
F
.8667 .32809 m .864 .32647 L .86501 .32502 L F
.62949 .46911 m .62741 .45174 L .63025 .45687 L 0 .9 .473 r
F
.62949 .46911 m .62669 .46604 L .62741 .45174 L F
.87619 .38688 m .87373 .38944 L .87451 .38376 L .521 1 0 r
F
.87536 .39152 m .87373 .38944 L .87619 .38688 L .331 1 0 r
F
.87138 .3263 m .86985 .32603 L .87247 .32638 L .194 0 0 r
F
.87138 .3263 m .86874 .32576 L .86985 .32603 L F
.35511 .30251 m .35058 .44283 L .35452 .30236 L .611 .828 0 r
F
.34852 .4936 m .35266 .44274 L .34855 .49362 L 0 1 .608 r
F
.34852 .4936 m .35058 .44283 L .35266 .44274 L F
.35266 .44274 m .35058 .44283 L .35255 .48624 L F
.35511 .30251 m .35255 .48624 L .35058 .44283 L .611 .828 0 r
F
.60428 .4565 m .6021 .42947 L .60503 .44152 L 0 .789 .757 r
F
.60428 .4565 m .60135 .44579 L .6021 .42947 L F
.3447 .30251 m .33981 .44656 L .34461 .37217 L 1 0 .549 r
F
.34293 .30188 m .33981 .44656 L .3447 .30251 L F
.68152 .32716 m .67877 .32576 L .67951 .31588 L 1 .956 0 r
F
.67877 .32576 m .67677 .31486 L .67951 .31588 L 1 .972 0 r
F
.65369 .40559 m .65093 .40419 L .65161 .38962 L .44 .93 0 r
F
.65093 .40419 m .64884 .38832 L .65161 .38962 L .447 .929 0 r
F
.77974 .35818 m .77848 .36671 L .78096 .3623 L 1 0 .618 r
F
.77974 .35818 m .77725 .36216 L .77848 .36671 L F
.33721 .30206 m .33428 .47774 L .33809 .30249 L 0 .211 .661 r
F
.66011 .42626 m .65859 .43554 L .6612 .43047 L 0 .392 .42 r
F
.66011 .42626 m .65753 .43302 L .65859 .43554 L F
.56425 .30199 m .56627 .30442 L .56591 .30248 L 1 0 .445 r
F
.36004 .3023 m .35859 .33648 L .36161 .30247 L 1 0 .344 r
F
.3552 .4946 m .35938 .35371 L .35542 .49464 L .121 .854 0 r
F
.36161 .30247 m .35859 .33648 L .35688 .45153 L .39 0 .797 r
F
.53532 .30246 m .53351 .30494 L .53374 .3022 L 1 .491 0 r
F
.53532 .30246 m .53633 .31139 L .53351 .30494 L F
.82587 .46784 m .82303 .46346 L .82407 .46294 L 0 .472 1 r
F
.82303 .46346 m .82117 .45727 L .82407 .46294 L 0 .474 1 r
F
.87525 .37752 m .87274 .37914 L .87345 .37235 L .789 1 0 r
F
.87451 .38376 m .87274 .37914 L .87525 .37752 L .599 1 0 r
F
.77247 .40882 m .77061 .40273 L .7733 .40346 L 0 1 .299 r
F
.83898 .47712 m .83724 .47338 L .83994 .47489 L 0 1 1 r
F
.83898 .47712 m .8363 .47607 L .83724 .47338 L F
.43822 .30243 m .43889 .31389 L .43682 .30238 L 1 .362 0 r
F
.86486 .33422 m .86214 .3322 L .86305 .32887 L 1 .486 0 r
F
.86401 .33861 m .86214 .3322 L .86486 .33422 L 1 .641 0 r
F
.70786 .36067 m .7058 .34808 L .70872 .35542 L 1 .189 0 r
F
.70786 .36067 m .70496 .35404 L .7058 .34808 L F
.54014 .3446 m .53838 .3644 L .54116 .35838 L .844 0 .727 r
F
.54014 .3446 m .53738 .35267 L .53838 .3644 L F
.82867 .47134 m .82587 .46784 L .82694 .46787 L 0 .442 1 r
F
.71165 .36292 m .70954 .34915 L .71249 .35727 L 1 .043 0 r
F
.71165 .36292 m .70872 .35542 L .70954 .34915 L F
.50555 .3893 m .50367 .3568 L .50649 .36616 L .651 .848 0 r
F
.50466 .37976 m .50274 .41052 L .50558 .39955 L 0 .442 .759 r
F
.50466 .37976 m .50182 .39545 L .50274 .41052 L F
.50555 .3893 m .50272 .3819 L .50367 .3568 L .651 .848 0 r
F
.86689 .40353 m .86565 .4087 L .86804 .40463 L 0 .26 .233 r
F
.86689 .40353 m .86452 .40792 L .86565 .4087 L F
.33675 .49304 m .33428 .47774 L .33451 .49225 L 0 .786 .212 r
F
.33655 .4927 m .34229 .30239 L .33702 .49284 L 1 .82 0 r
F
.33655 .4927 m .34022 .30169 L .34229 .30239 L F
.43682 .30238 m .4377 .34149 L .43631 .30229 L 1 .686 0 r
F
.43682 .30238 m .43889 .31389 L .4377 .34149 L F
.35452 .30236 m .35058 .44283 L .35249 .3018 L 1 .8 0 r
F
.85848 .40454 m .85728 .41093 L .85973 .40768 L 0 .457 .559 r
F
.85848 .40454 m .85604 .40796 L .85728 .41093 L F
.83166 .46675 m .82958 .45617 L .83247 .46141 L 0 .839 .845 r
F
.83166 .46675 m .82879 .46183 L .82958 .45617 L F
.82407 .46294 m .8221 .45425 L .82502 .4604 L 0 .643 1 r
F
.82407 .46294 m .82117 .45727 L .8221 .45425 L F
.56639 .36437 m .56471 .3812 L .56749 .37982 L .656 0 .712 r
F
.56639 .36437 m .56363 .36738 L .56471 .3812 L F
.50829 .33018 m .5064 .36065 L .50922 .34777 L 1 0 .756 r
F
.50829 .33018 m .50547 .34349 L .5064 .36065 L F
.72543 .31444 m .72256 .30918 L .72378 .31502 L 1 0 .434 r
F
.72256 .30918 m .72093 .3103 L .72378 .31502 L 1 0 .439 r
F
.76205 .37659 m .75931 .37462 L .76014 .36913 L .697 .982 0 r
F
.76014 .36913 m .75739 .36716 L .75828 .36324 L 1 1 0 r
F
.75931 .37462 m .75739 .36716 L .76014 .36913 L .76 .961 0 r
F
.70398 .36671 m .7022 .36388 L .70502 .36775 L .288 0 1 r
F
.70398 .36671 m .70119 .36386 L .7022 .36388 L F
.39299 .3023 m .39162 .33017 L .39492 .3067 L 1 0 .579 r
F
.39161 .302 m .39162 .33017 L .39299 .3023 L F
.72766 .36646 m .72547 .3506 L .72846 .35969 L 1 0 .245 r
F
.72766 .36646 m .72467 .35739 L .72547 .3506 L F
.76868 .39502 m .76597 .39375 L .76673 .38655 L .142 .991 0 r
F
.76597 .39375 m .764 .38505 L .76673 .38655 L .139 .979 0 r
F
.82587 .46784 m .82407 .46294 L .82694 .46787 L 0 .472 1 r
F
.35907 .30199 m .35859 .33648 L .36004 .3023 L 1 0 .344 r
F
.43631 .30229 m .43503 .3223 L .43602 .30226 L 1 .686 0 r
F
.43631 .30229 m .4377 .34149 L .43503 .3223 L F
.69467 .3491 m .69268 .33879 L .69551 .34314 L 1 .792 0 r
F
.69467 .3491 m .69186 .34554 L .69268 .33879 L F
.69186 .34554 m .68987 .33498 L .69268 .33879 L 1 .869 0 r
F
.38052 .39173 m .37694 .42494 L .37705 .43991 L 0 .358 .789 r
F
.37805 .44112 m .37705 .43991 L .37718 .45862 L F
.38052 .39173 m .37705 .43991 L .37805 .44112 L F
.38052 .39173 m .37718 .45862 L .38021 .45483 L F
.38092 .44455 m .37896 .41258 L .38143 .43715 L 0 .922 .438 r
F
.38021 .45483 m .37987 .44329 L .38092 .44455 L F
.37987 .44329 m .37896 .41258 L .38092 .44455 L F
.37915 .30229 m .37896 .41258 L .37908 .30227 L .691 .801 0 r
F
.37915 .30229 m .38138 .33257 L .37896 .41258 L F
.84069 .39691 m .83935 .40103 L .842 .40151 L 0 .113 .522 r
F
.84069 .39691 m .83804 .39641 L .83935 .40103 L F
.73578 .33336 m .7329 .32766 L .73404 .33064 L .889 0 .036 r
F
.7329 .32766 m .73117 .32529 L .73404 .33064 L 1 0 .16 r
F
.33092 .4925 m .33312 .37407 L .33683 .30228 L 0 .227 .799 r
F
.33683 .30228 m .33379 .38184 L .33721 .30206 L 0 .211 .661 r
F
.33683 .30228 m .33312 .37407 L .33379 .38184 L F
.83526 .47666 m .83356 .47378 L .8363 .47607 L 0 1 1 r
F
.83526 .47666 m .83254 .47486 L .83356 .47378 L F
.37804 .32383 m .37351 .44965 L .37694 .42494 L .126 0 .797 r
F
.37908 .30227 m .37664 .38128 L .37906 .30227 L .691 .801 0 r
F
.37908 .30227 m .37896 .41258 L .37664 .38128 L F
.56907 .30595 m .5673 .31199 L .57009 .31232 L 1 0 .534 r
F
.56907 .30595 m .56627 .30442 L .5673 .31199 L F
.69186 .34554 m .68907 .34246 L .68987 .33498 L 1 .869 0 r
F
.68907 .34246 m .68707 .33177 L .68987 .33498 L 1 .931 0 r
F
.37804 .32383 m .37434 .36422 L .37351 .44965 L .126 0 .797 r
F
.37906 .30227 m .37664 .38128 L .37669 .30174 L 1 .783 0 r
F
.74049 .34399 m .73761 .33833 L .73866 .33877 L .313 0 .995 r
F
.73951 .34556 m .73761 .33833 L .74049 .34399 L .655 0 .945 r
F
.73761 .33833 m .73578 .33336 L .73866 .33877 L .101 0 .737 r
F
.82194 .3795 m .82055 .38339 L .82324 .38457 L .392 0 .519 r
F
.82194 .3795 m .81925 .37836 L .82055 .38339 L F
.72463 .39108 m .72305 .3938 L .72584 .39673 L .264 0 .495 r
F
.72463 .39108 m .72187 .38893 L .72305 .3938 L F
.43602 .30226 m .43503 .3223 L .43414 .30192 L 1 .485 0 r
F
.45179 .30219 m .4529 .31176 L .4523 .30226 L 1 0 .513 r
F
.70409 .35881 m .70207 .34766 L .70496 .35404 L 1 .337 0 r
F
.70409 .35881 m .70122 .35323 L .70207 .34766 L F
.83994 .47489 m .83724 .47338 L .83808 .46874 L 0 1 .796 r
F
.73602 .36358 m .7339 .34991 L .73685 .35765 L 1 0 .293 r
F
.73602 .36358 m .73306 .35552 L .7339 .34991 L F
.64593 .35776 m .64443 .3695 L .647 .36135 L .659 .494 0 r
F
.64593 .35776 m .64334 .36492 L .64443 .3695 L F
.85101 .40297 m .84976 .40869 L .85229 .40697 L 0 .334 .558 r
F
.85101 .40297 m .84848 .40474 L .84976 .40869 L F
.63402 .4701 m .63134 .47368 L .63227 .47051 L 0 1 .851 r
F
.63402 .4701 m .63227 .47051 L .63501 .47021 L F
.71545 .36545 m .71331 .35076 L .71628 .35945 L 1 0 .147 r
F
.71545 .36545 m .71249 .35727 L .71331 .35076 L F
.53374 .3022 m .53351 .30494 L .53313 .30207 L 1 .456 0 r
F
.58152 .43123 m .57969 .43009 L .58255 .43707 L 0 .05 .04 r
F
.56927 .34657 m .56724 .32445 L .57013 .33559 L 1 .012 0 r
F
.56927 .34657 m .56638 .33479 L .56724 .32445 L F
.45083 .35777 m .44925 .3153 L .45197 .33019 L 1 .752 0 r
F
.45179 .30219 m .44998 .31958 L .4529 .31176 L 1 0 .513 r
F
.45017 .3018 m .44998 .31958 L .45179 .30219 L F
.74714 .40981 m .74575 .41692 L .74838 .41563 L 0 .155 .604 r
F
.74714 .40981 m .74453 .41178 L .74575 .41692 L F
.57872 .42842 m .57589 .42357 L .57682 .42111 L 0 .134 1 r
F
.8911 .32952 m .89 .33636 L .89244 .33366 L 1 0 .387 r
F
.8911 .32952 m .88866 .33217 L .89 .33636 L F
.86769 .32644 m .86607 .32454 L .86874 .32576 L .687 0 .096 r
F
.86769 .32644 m .86501 .32502 L .86607 .32454 L F
.63028 .46931 m .62862 .47541 L .63134 .47368 L 0 .251 .469 r
F
.63028 .46931 m .62762 .47443 L .62787 .47467 L F
.63028 .46931 m .62787 .47467 L .62911 .47362 L F
.6321 .47109 m .62949 .46911 L .63227 .47051 L 0 1 .798 r
F
.63134 .47368 m .63075 .47223 L .6321 .47109 L F
.63075 .47223 m .62949 .46911 L .6321 .47109 L F
.62911 .47362 m .62787 .47467 L .62862 .47541 L 0 .251 .469 r
F
.88736 .32856 m .8862 .33461 L .88866 .33217 L 1 0 .327 r
F
.88736 .32856 m .8849 .33092 L .8862 .33461 L F
.63501 .47021 m .63227 .47051 L .63307 .46072 L 0 1 .598 r
F
.63227 .47051 m .63025 .45687 L .63307 .46072 L 0 .94 .529 r
F
.80227 .36528 m .80103 .37331 L .80356 .37065 L .641 0 .616 r
F
.80227 .36528 m .79974 .36791 L .80103 .37331 L F
.63227 .47051 m .62949 .46911 L .63025 .45687 L 0 .94 .529 r
F
.57578 .3737 m .57414 .39159 L .57691 .39049 L .576 0 .715 r
F
.57578 .3737 m .57302 .37593 L .57414 .39159 L F
.69749 .35311 m .69551 .34314 L .69836 .34798 L 1 .685 0 r
F
.69749 .35311 m .69467 .3491 L .69551 .34314 L F
.52059 .39026 m .51868 .37415 L .5215 .37937 L .457 .94 0 r
F
.52059 .39026 m .51777 .38957 L .51868 .37415 L F
.7424 .35138 m .73951 .34556 L .74049 .34399 L .804 0 .925 r
F
.74149 .35483 m .73951 .34556 L .7424 .35138 L .981 0 .711 r
F
.74149 .35483 m .73859 .34845 L .73951 .34556 L F
.62361 .41462 m .62223 .43752 L .62484 .42937 L 0 .144 .738 r
F
.62361 .41462 m .62099 .42239 L .62223 .43752 L F
.74062 .35941 m .73859 .34845 L .74149 .35483 L 1 0 .517 r
F
.74062 .35941 m .7377 .35254 L .73859 .34845 L F
.58037 .32452 m .57752 .31809 L .57851 .32016 L 0 0 .301 r
F
.57943 .32685 m .57752 .31809 L .58037 .32452 L .543 0 .758 r
F
.57752 .31809 m .57569 .31641 L .57851 .32016 L 1 0 .249 r
F
.85478 .40435 m .85356 .41047 L .85604 .40796 L 0 .406 .562 r
F
.85478 .40435 m .85229 .40697 L .85356 .41047 L F
.76963 .41604 m .76801 .41622 L .77064 .41534 L 0 1 1 r
F
.76963 .41604 m .76702 .41764 L .76801 .41622 L F
.87255 .39972 m .87113 .40162 L .87354 .39802 L 0 .937 .076 r
F
.87255 .39972 m .87016 .4037 L .87113 .40162 L F
.56552 .34629 m .5635 .32375 L .56638 .33479 L 1 .14 0 r
F
.56552 .34629 m .56264 .33482 L .5635 .32375 L F
.764 .38505 m .76126 .38319 L .76205 .37659 L .397 .973 0 r
F
.76126 .38319 m .75931 .37462 L .76205 .37659 L .397 .956 0 r
F
.82791 .46581 m .82588 .45602 L .82879 .46183 L 0 .801 1 r
F
.82791 .46581 m .82502 .4604 L .82588 .45602 L F
.83828 .30208 m .83864 .3034 L .83773 .30209 L 1 .119 0 r
F
.83773 .30209 m .83776 .3072 L .83648 .30201 L 1 .217 0 r
F
.83773 .30209 m .83864 .3034 L .83776 .3072 L F
.69087 .35768 m .68817 .35812 L .68916 .35749 L .658 .49 0 r
F
.69087 .35768 m .68916 .35749 L .69189 .35811 L F
.77605 .3585 m .77475 .36619 L .77725 .36216 L 1 0 .601 r
F
.77605 .3585 m .77353 .36204 L .77475 .36619 L F
.83906 .30208 m .83864 .3034 L .83828 .30208 L 1 .119 0 r
F
.83998 .30204 m .83864 .3034 L .83906 .30208 L 1 .108 0 r
F
.83998 .30204 m .84149 .30784 L .83864 .3034 L F
.84061 .31176 m .83864 .3034 L .84149 .30784 L 1 .209 0 r
F
.84061 .31176 m .83776 .3072 L .83864 .3034 L F
.53313 .30207 m .53351 .30494 L .53194 .30187 L 1 .456 0 r
F
.68907 .34246 m .68628 .33991 L .68707 .33177 L 1 .931 0 r
F
.68628 .33991 m .68429 .32916 L .68707 .33177 L 1 .946 0 r
F
.61086 .46148 m .60868 .43578 L .6116 .44623 L 0 .809 .631 r
F
.61086 .46148 m .60795 .45228 L .60868 .43578 L F
.64141 .42264 m .64009 .44463 L .64265 .43497 L 0 .43 .737 r
F
.64141 .42264 m .63887 .43298 L .64009 .44463 L F
.33721 .30206 m .33379 .38184 L .33428 .47774 L 0 .211 .661 r
F
.88363 .32789 m .88241 .3329 L .8849 .33092 L 1 0 .265 r
F
.88363 .32789 m .88114 .32976 L .88241 .3329 L F
.83724 .47338 m .8353 .46564 L .83808 .46874 L 0 .943 .814 r
F
.44426 .35007 m .44271 .30736 L .44542 .32246 L 1 .746 0 r
F
.44426 .35007 m .44157 .33124 L .44271 .30736 L F
.75828 .36324 m .7565 .35931 L .75922 .36055 L 1 .2 0 r
F
.75828 .36324 m .75554 .36135 L .7565 .35931 L F
.75739 .36716 m .75554 .36135 L .75828 .36324 L 1 .779 0 r
F
.89487 .33092 m .89381 .33828 L .89624 .33552 L 1 0 .448 r
F
.89487 .33092 m .89244 .33366 L .89381 .33828 L F
.57872 .42842 m .57682 .42111 L .57969 .43009 L 0 .134 1 r
F
.84059 .30203 m .84149 .30784 L .83998 .30204 L 1 .108 0 r
F
.66397 .42063 m .66124 .42065 L .66198 .40945 L .076 .984 0 r
F
.66124 .42065 m .65922 .40821 L .66198 .40945 L .128 .969 0 r
F
.84155 .30188 m .84241 .3048 L .84059 .30203 L .993 .012 0 r
F
.84059 .30203 m .84241 .3048 L .84149 .30784 L 1 .108 0 r
F
.83648 .30201 m .83493 .30302 L .83518 .30195 L 1 .217 0 r
F
.83648 .30201 m .83776 .3072 L .83493 .30302 L F
.63944 .36759 m .63767 .36662 L .64034 .36321 L 1 1 0 r
F
.64034 .36321 m .63767 .36662 L .63865 .36629 L .133 0 0 r
F
.64034 .36321 m .63865 .36629 L .6413 .36143 L F
.67234 .30201 m .67208 .30494 L .67123 .30152 L 1 .961 0 r
F
.68713 .35696 m .68548 .35895 L .68817 .35812 L .379 0 0 r
F
.68817 .35812 m .68753 .3578 L .68916 .35749 L 1 1 0 r
F
.68713 .35696 m .68489 .35855 L .6861 .3582 L .379 0 0 r
F
.68753 .3578 m .68644 .35726 L .68875 .35746 L 1 1 0 r
F
.68753 .3578 m .68875 .35746 L .68916 .35749 L F
.6861 .3582 m .68447 .35884 L .68548 .35895 L .379 0 0 r
F
.68489 .35855 m .68447 .35884 L .6861 .3582 L F
.39068 .30184 m .39162 .33017 L .39161 .302 L 1 0 .785 r
F
.75922 .36055 m .75751 .35861 L .76021 .35919 L .852 0 .708 r
F
.75922 .36055 m .7565 .35931 L .75751 .35861 L F
.86305 .32887 m .86127 .32419 L .864 .32647 L 1 .193 0 r
F
.86305 .32887 m .86031 .32639 L .86127 .32419 L F
.86214 .3322 m .86031 .32639 L .86305 .32887 L 1 .356 0 r
F
.76389 .35868 m .76234 .36053 L .76496 .35937 L .948 0 .246 r
F
.76389 .35868 m .76125 .35919 L .76234 .36053 L F
.70119 .36386 m .69939 .36019 L .7022 .36388 L .882 0 1 r
F
.70119 .36386 m .69841 .3612 L .69939 .36019 L F
.57303 .34752 m .57099 .32609 L .57388 .33718 L 1 0 .145 r
F
.57303 .34752 m .57013 .33559 L .57099 .32609 L F
.35759 .30172 m .35859 .33648 L .35907 .30199 L 1 0 .689 r
F
.56425 .30199 m .56349 .30415 L .56627 .30442 L 1 0 .445 r
F
.56309 .30157 m .56349 .30415 L .56425 .30199 L F
.6564 .42688 m .65494 .43942 L .65753 .43302 L 0 .486 .549 r
F
.6564 .42688 m .65384 .43485 L .65494 .43942 L F
.83136 .38916 m .82996 .39247 L .83267 .39404 L .106 0 .5 r
F
.83136 .38916 m .82866 .3876 L .82996 .39247 L F
.87536 .39152 m .87292 .3944 L .87373 .38944 L .331 1 0 r
F
.87448 .39526 m .87292 .3944 L .87536 .39152 L .132 1 0 r
F
.67122 .35599 m .6698 .36815 L .67235 .36114 L .877 .483 0 r
F
.67122 .35599 m .66869 .36367 L .6698 .36815 L F
.86591 .34546 m .86321 .34379 L .86401 .33861 L 1 .903 0 r
F
.86401 .33861 m .86129 .33641 L .86214 .3322 L 1 .641 0 r
F
.86321 .34379 m .86129 .33641 L .86401 .33861 L 1 .792 0 r
F
.69463 .35911 m .69287 .35677 L .69563 .35882 L 1 .166 0 r
F
.69463 .35911 m .69189 .35811 L .69287 .35677 L F
.87345 .37235 m .8709 .37328 L .8716 .36626 L .896 1 0 r
F
.87274 .37914 m .8709 .37328 L .87345 .37235 L .7 1 0 r
F
.83518 .30195 m .83493 .30302 L .83463 .3019 L 1 .238 0 r
F
.84526 .3093 m .84241 .3048 L .84338 .30266 L .998 .009 0 r
F
.84434 .31248 m .84241 .3048 L .84526 .3093 L 1 .109 0 r
F
.84434 .31248 m .84149 .30784 L .84241 .3048 L F
.84275 .30174 m .84241 .3048 L .84155 .30188 L .993 .012 0 r
F
.84275 .30174 m .84338 .30266 L .84241 .3048 L F
.59096 .44501 m .58819 .44456 L .58922 .45003 L 0 .153 .58 r
F
.59015 .44727 m .58807 .42446 L .591 .4375 L 0 .509 .899 r
F
.59015 .44727 m .58725 .43697 L .58807 .42446 L F
.73404 .40087 m .73255 .40589 L .73528 .40713 L .005 0 .565 r
F
.73404 .40087 m .73134 .40033 L .73255 .40589 L F
.83447 .47064 m .83247 .46141 L .8353 .46564 L 0 .883 .831 r
F
.83447 .47064 m .83166 .46675 L .83247 .46141 L F
.66582 .42571 m .66397 .42063 L .66669 .42044 L 0 1 .168 r
F
.86781 .35252 m .86514 .35145 L .86591 .34546 L 1 1 0 r
F
.86514 .35145 m .86321 .34379 L .86591 .34546 L 1 .989 0 r
F
.43414 .30192 m .43236 .30492 L .43255 .3018 L 1 .485 0 r
F
.43414 .30192 m .43503 .3223 L .43236 .30492 L F
.87991 .32738 m .87861 .33114 L .88114 .32976 L 1 0 .202 r
F
.87991 .32738 m .87738 .32861 L .87861 .33114 L F
.83463 .3019 m .83493 .30302 L .83404 .30186 L 1 .238 0 r
F
.71925 .36809 m .71709 .35277 L .72007 .36181 L 1 0 .377 r
F
.71925 .36809 m .71628 .35945 L .71709 .35277 L F
.84347 .31654 m .84149 .30784 L .84434 .31248 L 1 .217 0 r
F
.84347 .31654 m .84061 .31176 L .84149 .30784 L F
.5234 .38855 m .5215 .37937 L .52432 .38268 L .308 1 0 r
F
.7283 .31985 m .72543 .31444 L .72664 .31996 L 1 0 .419 r
F
.72543 .31444 m .72378 .31502 L .72664 .31996 L 1 0 .434 r
F
.33451 .49225 m .34022 .30169 L .33655 .4927 L 1 .82 0 r
F
.33648 .49102 m .34293 .30188 L .34186 .30162 L 1 0 .787 r
F
.33648 .49102 m .33981 .44656 L .34293 .30188 L F
.83692 .31183 m .83493 .30302 L .83776 .3072 L 1 .318 0 r
F
.83692 .31183 m .83408 .30754 L .83493 .30302 L F
.83404 .30186 m .83493 .30302 L .83408 .30754 L 1 .336 0 r
F
.53194 .30187 m .53261 .31741 L .53093 .30166 L 1 .602 0 r
F
.53194 .30187 m .53351 .30494 L .53261 .31741 L F
.71587 .3011 m .7181 .30592 L .71731 .30186 L 1 0 .444 r
F
.83404 .30186 m .83408 .30754 L .83268 .30168 L 1 .336 0 r
F
.86214 .3322 m .85939 .32952 L .86031 .32639 L 1 .356 0 r
F
.86129 .33641 m .85939 .32952 L .86214 .3322 L 1 .515 0 r
F
.864 .32647 m .86229 .32294 L .86501 .32502 L 1 .022 0 r
F
.864 .32647 m .86127 .32419 L .86229 .32294 L F
.70033 .35749 m .69836 .34798 L .70122 .35323 L 1 .497 0 r
F
.70033 .35749 m .69749 .35311 L .69836 .34798 L F
.39035 .38094 m .38698 .45585 L .39006 .44797 L 0 .249 .792 r
F
.39035 .38094 m .38685 .41323 L .38698 .45585 L F
.38842 .4253 m .38825 .32195 L .39057 .35401 L .473 .809 0 r
F
.38842 .4253 m .38598 .39803 L .38825 .32195 L F
.38849 .3014 m .38828 .3551 L .39068 .30184 L 1 0 .785 r
F
.39068 .30184 m .38828 .3551 L .39162 .33017 L F
.86971 .35954 m .86708 .35912 L .86781 .35252 L 1 1 0 r
F
.86708 .35912 m .86514 .35145 L .86781 .35252 L F
.83724 .47338 m .83447 .47064 L .8353 .46564 L 0 .943 .814 r
F
.73144 .36845 m .72926 .35313 L .73224 .3618 L 1 0 .412 r
F
.73144 .36845 m .72846 .35969 L .72926 .35313 L F
.45017 .3018 m .44922 .3031 L .44998 .31958 L 1 0 .513 r
F
.44954 .30176 m .44922 .3031 L .45017 .3018 L 1 0 .22 r
F
.43255 .3018 m .43236 .30492 L .43217 .30173 L 1 .301 0 r
F
.35249 .3018 m .34895 .3864 L .35145 .30158 L 1 .8 0 r
F
.35249 .3018 m .35058 .44283 L .34895 .3864 L F
.81263 .37231 m .81131 .37792 L .81393 .37748 L .5 0 .566 r
F
.81263 .37231 m .81001 .37281 L .81131 .37792 L F
.83978 .3165 m .83776 .3072 L .84061 .31176 L 1 .315 0 r
F
.83978 .3165 m .83692 .31183 L .83776 .3072 L F
.77061 .40273 m .76791 .40186 L .76868 .39502 L 0 1 .086 r
F
.76791 .40186 m .76597 .39375 L .76868 .39502 L 0 1 .077 r
F
.44909 .30161 m .44922 .3031 L .44954 .30176 L 1 0 .22 r
F
.8716 .36626 m .86901 .3665 L .86971 .35954 L 1 1 0 r
F
.8709 .37328 m .86901 .3665 L .8716 .36626 L .828 1 0 r
F
.87619 .3269 m .87481 .32925 L .87738 .32861 L 1 0 .138 r
F
.87619 .3269 m .87362 .32738 L .87481 .32925 L F
.84811 .31386 m .84526 .3093 L .84622 .30703 L 1 .018 0 r
F
.8472 .31718 m .84526 .3093 L .84811 .31386 L 1 .126 0 r
F
.8472 .31718 m .84434 .31248 L .84526 .3093 L F
.84526 .3093 m .84338 .30266 L .84622 .30703 L .998 .009 0 r
F
.89867 .33289 m .89763 .3405 L .90007 .33788 L 1 0 .509 r
F
.89867 .33289 m .89624 .33552 L .89763 .3405 L F
.87354 .39802 m .87205 .39849 L .87448 .39526 L 0 1 .029 r
F
.87354 .39802 m .87113 .40162 L .87205 .39849 L F
.86901 .3665 m .86708 .35912 L .86971 .35954 L .986 1 0 r
F
.37669 .30174 m .3744 .34684 L .37586 .30159 L 1 .783 0 r
F
.37669 .30174 m .37664 .38128 L .3744 .34684 L F
.84302 .30162 m .84338 .30266 L .84275 .30174 L .795 0 .131 r
F
.82694 .46787 m .82407 .46294 L .82502 .4604 L 0 .679 1 r
F
.73978 .36492 m .7377 .35254 L .74062 .35941 L 1 0 .255 r
F
.73978 .36492 m .73685 .35765 L .7377 .35254 L F
.43217 .30173 m .43236 .30492 L .43178 .30172 L 1 .301 0 r
F
.75931 .37462 m .75654 .37217 L .75739 .36716 L .76 .961 0 r
F
.75739 .36716 m .75463 .36469 L .75554 .36135 L 1 .779 0 r
F
.75654 .37217 m .75463 .36469 L .75739 .36716 L .957 .932 0 r
F
.72187 .38893 m .72024 .39024 L .72305 .3938 L .292 0 .429 r
F
.72187 .38893 m .71908 .38621 L .72024 .39024 L F
.43178 .30172 m .43115 .33245 L .43007 .30143 L 1 .613 0 r
F
.43178 .30172 m .43236 .30492 L .43115 .33245 L F
.35759 .30172 m .35457 .3843 L .35859 .33648 L 1 0 .689 r
F
.35592 .30127 m .35457 .3843 L .35759 .30172 L F
.5234 .38855 m .52059 .39026 L .5215 .37937 L .308 1 0 r
F
.84622 .30703 m .84338 .30266 L .84439 .30144 L .813 0 .142 r
F
.84422 .3012 m .84338 .30266 L .84302 .30162 L .795 0 .131 r
F
.84422 .3012 m .84439 .30144 L .84338 .30266 L F
.73866 .33877 m .73578 .33336 L .7369 .33578 L .764 0 0 r
F
.73578 .33336 m .73404 .33064 L .7369 .33578 L .889 0 .036 r
F
.74336 .34921 m .74049 .34399 L .74151 .34381 L .474 0 1 r
F
.7424 .35138 m .74049 .34399 L .74336 .34921 L .804 0 .925 r
F
.74049 .34399 m .73866 .33877 L .74151 .34381 L .313 0 .995 r
F
.87448 .39526 m .87205 .39849 L .87292 .3944 L .132 1 0 r
F
.64518 .4248 m .64384 .44512 L .6464 .4359 L 0 .492 .73 r
F
.64518 .4248 m .64265 .43497 L .64384 .44512 L F
.65093 .40419 m .64816 .40268 L .64884 .38832 L .447 .929 0 r
F
.64816 .40268 m .64608 .38713 L .64884 .38832 L .449 .928 0 r
F
.56178 .34671 m .55976 .32403 L .56264 .33482 L 1 .272 0 r
F
.56178 .34671 m .5589 .33571 L .55976 .32403 L F
.33451 .49225 m .33936 .30149 L .34022 .30169 L 1 .82 0 r
F
.68341 .35697 m .68181 .36112 L .68447 .35884 L .636 .206 0 r
F
.68341 .35697 m .68078 .36027 L .68181 .36112 L F
.83268 .30168 m .83127 .30377 L .83169 .30157 L 1 .336 0 r
F
.83268 .30168 m .83408 .30754 L .83127 .30377 L F
.65268 .42688 m .65127 .4424 L .65384 .43485 L 0 .543 .662 r
F
.65268 .42688 m .65013 .43584 L .65127 .4424 L F
.55144 .34003 m .54945 .31825 L .5523 .32753 L 1 .504 0 r
F
.55144 .34003 m .54858 .33071 L .54945 .31825 L F
.77247 .40882 m .76979 .4085 L .77061 .40273 L 0 1 .299 r
F
.77159 .41287 m .76979 .4085 L .77247 .40882 L 0 1 .523 r
F
.6413 .36143 m .63968 .36828 L .6423 .36209 L .498 .367 0 r
F
.64133 .37432 m .6386 .37458 L .63944 .36759 L .829 1 0 r
F
.63944 .36759 m .63674 .36949 L .63767 .36662 L 1 1 0 r
F
.6386 .37458 m .63674 .36949 L .63944 .36759 L .784 1 0 r
F
.6413 .36143 m .63865 .36629 L .63968 .36828 L .498 .367 0 r
F
.68628 .33991 m .68351 .3379 L .68429 .32916 L 1 .946 0 r
F
.68351 .3379 m .68152 .32716 L .68429 .32916 L 1 .959 0 r
F
.65065 .35771 m .64923 .37265 L .65176 .36329 L .607 .531 0 r
F
.65065 .35771 m .6481 .36648 L .64923 .37265 L F
.53093 .30166 m .52978 .31098 L .53051 .30159 L 1 .602 0 r
F
.53093 .30166 m .53261 .31741 L .52978 .31098 L F
.77236 .35889 m .771 .36551 L .77353 .36204 L 1 0 .575 r
F
.77236 .35889 m .76981 .36181 L .771 .36551 L F
.84634 .32138 m .84434 .31248 L .8472 .31718 L 1 .241 0 r
F
.84634 .32138 m .84347 .31654 L .84434 .31248 L F
.45742 .36417 m .4558 .32224 L .45854 .33668 L .995 .76 0 r
F
.45742 .36417 m .4547 .34674 L .4558 .32224 L F
.4558 .3059 m .45366 .32999 L .45659 .32095 L 1 0 .631 r
F
.4558 .3059 m .4529 .31176 L .45366 .32999 L F
.83254 .47486 m .83076 .47032 L .83356 .47378 L 0 .85 1 r
F
.83254 .47486 m .82977 .47189 L .83076 .47032 L F
.74064 .40672 m .7392 .41279 L .74188 .41279 L 0 .088 .586 r
F
.74064 .40672 m .73798 .40741 L .7392 .41279 L F
.82694 .46787 m .82502 .4604 L .82791 .46581 L 0 .679 1 r
F
.49048 .32456 m .48849 .35479 L .49136 .34198 L 1 0 .756 r
F
.49048 .32456 m .48762 .33632 L .48849 .35479 L F
.33581 .49087 m .34186 .30162 L .33994 .30104 L 1 0 .787 r
F
.33648 .49102 m .34186 .30162 L .33581 .49087 L F
.69841 .3612 m .69659 .35678 L .69939 .36019 L 1 0 .182 r
F
.69841 .3612 m .69563 .35882 L .69659 .35678 L F
.67877 .32576 m .67603 .32494 L .67677 .31486 L 1 .972 0 r
F
.67603 .32494 m .67404 .31445 L .67677 .31486 L 1 .986 0 r
F
.44736 .30139 m .44922 .3031 L .44909 .30161 L 1 0 .394 r
F
.65908 .35701 m .65771 .37305 L .66022 .36351 L .654 .531 0 r
F
.65908 .35701 m .65656 .36657 L .65771 .37305 L F
.87247 .32638 m .871 .3272 L .87362 .32738 L .859 0 .048 r
F
.87247 .32638 m .86985 .32603 L .871 .3272 L F
.53051 .30159 m .52978 .31098 L .52862 .30116 L 1 .563 0 r
F
.37586 .30159 m .3744 .34684 L .37429 .3012 L 1 .762 0 r
F
.66486 .42731 m .66313 .42755 L .66582 .42571 L 0 1 .347 r
F
.66486 .42731 m .66221 .43091 L .66313 .42755 L F
.35145 .30158 m .34895 .3864 L .34986 .30108 L 1 .68 0 r
F
.64894 .4262 m .64757 .44434 L .65013 .43584 L 0 .541 .718 r
F
.64894 .4262 m .6464 .4359 L .64757 .44434 L F
.54486 .33475 m .54289 .31368 L .54573 .32187 L 1 .595 0 r
F
.54486 .33475 m .54201 .32644 L .54289 .31368 L F
.53545 .32442 m .53351 .30494 L .53633 .31139 L 1 .641 0 r
F
.53545 .32442 m .53261 .31741 L .53351 .30494 L F
.8363 .47607 m .83447 .47064 L .83724 .47338 L 0 1 1 r
F
.8363 .47607 m .83356 .47378 L .83447 .47064 L F
.83169 .30157 m .83127 .30377 L .83065 .3014 L 1 .369 0 r
F
.56161 .3012 m .56349 .30415 L .56309 .30157 L 1 0 .496 r
F
.76597 .39375 m .76324 .39217 L .764 .38505 L .139 .979 0 r
F
.76324 .39217 m .76126 .38319 L .764 .38505 L .132 .962 0 r
F
.84265 .3214 m .84061 .31176 L .84347 .31654 L 1 .329 0 r
F
.84265 .3214 m .83978 .3165 L .84061 .31176 L F
.86031 .32639 m .85851 .3213 L .86127 .32419 L 1 .088 0 r
F
.86031 .32639 m .85753 .32331 L .85851 .3213 L F
.85939 .32952 m .85753 .32331 L .86031 .32639 L 1 .242 0 r
F
.84906 .31144 m .84622 .30703 L .84723 .30569 L .844 0 .136 r
F
.84811 .31386 m .84622 .30703 L .84906 .31144 L 1 .018 0 r
F
.84622 .30703 m .84439 .30144 L .84723 .30569 L .813 0 .142 r
F
.64332 .38603 m .64056 .38499 L .64133 .37432 L .641 .96 0 r
F
.64056 .38499 m .6386 .37458 L .64133 .37432 L .618 .972 0 r
F
.56627 .30442 m .56452 .31276 L .5673 .31199 L 1 0 .58 r
F
.56627 .30442 m .56349 .30415 L .56452 .31276 L F
.85096 .31829 m .84811 .31386 L .84906 .31144 L 1 .042 0 r
F
.85006 .32178 m .84811 .31386 L .85096 .31829 L 1 .16 0 r
F
.85006 .32178 m .8472 .31718 L .84811 .31386 L F
.58255 .43707 m .58059 .42378 L .58348 .43454 L 0 .26 .977 r
F
.58255 .43707 m .57969 .43009 L .58059 .42378 L F
.52984 .34159 m .52805 .36467 L .53083 .35617 L .862 0 .738 r
F
.52984 .34159 m .52707 .35198 L .52805 .36467 L F
.76021 .35919 m .75858 .35928 L .76125 .35919 L .575 0 0 r
F
.76021 .35919 m .75751 .35861 L .75858 .35928 L F
.67123 .30152 m .66938 .30578 L .66983 .30092 L 1 .961 0 r
F
.67123 .30152 m .67208 .30494 L .66938 .30578 L F
.57679 .34908 m .57476 .32861 L .57765 .33949 L 1 0 .309 r
F
.57679 .34908 m .57388 .33718 L .57476 .32861 L F
.58819 .44456 m .58538 .44191 L .58636 .44335 L 0 .078 0 r
F
.58636 .44335 m .58433 .42485 L .58725 .43697 L 0 .384 .923 r
F
.58636 .44335 m .58348 .43454 L .58433 .42485 L F
.76126 .38319 m .7585 .38089 L .75931 .37462 L .397 .956 0 r
F
.7585 .38089 m .75654 .37217 L .75931 .37462 L .417 .933 0 r
F
.74527 .3567 m .7424 .35138 L .74336 .34921 L .946 0 .839 r
F
.74438 .36069 m .7424 .35138 L .74527 .3567 L 1 0 .565 r
F
.74438 .36069 m .74149 .35483 L .7424 .35138 L F
.72305 .37069 m .72087 .35503 L .72386 .3642 L 1 0 .622 r
F
.72305 .37069 m .72007 .36181 L .72087 .35503 L F
.83076 .47032 m .82879 .46183 L .83166 .46675 L 0 .839 1 r
F
.83076 .47032 m .82791 .46581 L .82879 .46183 L F
.33451 .49225 m .33428 .47774 L .33936 .30149 L 1 .82 0 r
F
.33936 .30149 m .33428 .47774 L .33714 .30062 L 1 .453 0 r
F
.47726 .37244 m .47552 .33354 L .4783 .34553 L .857 .789 0 r
F
.47726 .37244 m .47448 .35838 L .47552 .33354 L F
.58231 .33592 m .57943 .32685 L .58037 .32452 L .779 0 .748 r
F
.58142 .34244 m .57943 .32685 L .58231 .33592 L .995 0 .587 r
F
.58142 .34244 m .57853 .33192 L .57943 .32685 L F
.86874 .32576 m .86718 .32499 L .86985 .32603 L 0 0 .158 r
F
.86874 .32576 m .86607 .32454 L .86718 .32499 L F
.86129 .33641 m .85852 .33355 L .85939 .32952 L 1 .515 0 r
F
.85939 .32952 m .8566 .32625 L .85753 .32331 L 1 .242 0 r
F
.85852 .33355 m .8566 .32625 L .85939 .32952 L 1 .396 0 r
F
.76979 .4085 m .76791 .40186 L .77061 .40273 L 0 1 .265 r
F
.70696 .36461 m .70496 .35404 L .70786 .36067 L 1 0 .155 r
F
.70696 .36461 m .70409 .35881 L .70496 .35404 L F
.75554 .36135 m .75376 .35755 L .7565 .35931 L 1 0 .626 r
F
.75554 .36135 m .75278 .35895 L .75376 .35755 L F
.75463 .36469 m .75278 .35895 L .75554 .36135 L 1 .127 0 r
F
.77064 .41534 m .76893 .41309 L .77159 .41287 L 0 1 .828 r
F
.77064 .41534 m .76801 .41622 L .76893 .41309 L F
.76596 .41722 m .7644 .41891 L .76702 .41764 L 0 0 0 r
F
.76596 .41722 m .76337 .41924 L .7644 .41891 L F
.86321 .34379 m .86047 .34143 L .86129 .33641 L 1 .792 0 r
F
.86047 .34143 m .85852 .33355 L .86129 .33641 L 1 .671 0 r
F
.43007 .30143 m .42851 .31313 L .42911 .30133 L 1 .613 0 r
F
.43007 .30143 m .43115 .33245 L .42851 .31313 L F
.81925 .37836 m .81787 .3826 L .82055 .38339 L .369 0 .529 r
F
.81925 .37836 m .81658 .37766 L .81787 .3826 L F
.82977 .47189 m .82694 .46787 L .82791 .46581 L 0 .74 1 r
F
.70317 .36216 m .70122 .35323 L .70409 .35881 L 1 .078 0 r
F
.70317 .36216 m .70033 .35749 L .70122 .35323 L F
.73117 .32529 m .7283 .31985 L .7295 .325 L 1 0 .397 r
F
.7283 .31985 m .72664 .31996 L .7295 .325 L 1 0 .419 r
F
.38849 .3014 m .38835 .30228 L .38828 .3551 L 1 0 .785 r
F
.3884 .30139 m .38835 .30228 L .38849 .3014 L 1 0 .312 r
F
.83065 .3014 m .83127 .30377 L .82891 .30113 L 1 .369 0 r
F
.86501 .32502 m .86336 .32264 L .86607 .32454 L .553 0 .259 r
F
.86501 .32502 m .86229 .32294 L .86336 .32264 L F
.87451 .38376 m .872 .38558 L .87274 .37914 L .599 1 0 r
F
.87373 .38944 m .872 .38558 L .87451 .38376 L .408 1 0 r
F
.38835 .30138 m .38835 .30228 L .3884 .30139 L 1 0 .312 r
F
.84921 .32613 m .8472 .31718 L .85006 .32178 L 1 .285 0 r
F
.84921 .32613 m .84634 .32138 L .8472 .31718 L F
.8519 .31571 m .84906 .31144 L .85007 .30994 L .887 0 .11 r
F
.85096 .31829 m .84906 .31144 L .8519 .31571 L 1 .042 0 r
F
.84906 .31144 m .84723 .30569 L .85007 .30994 L .844 0 .136 r
F
.67404 .31445 m .67132 .3146 L .67208 .30494 L 1 .998 0 r
F
.67132 .3146 m .66938 .30578 L .67208 .30494 L 1 1 0 r
F
.80612 .36872 m .80486 .3759 L .80742 .374 L .52 0 .6 r
F
.80612 .36872 m .80356 .37065 L .80486 .3759 L F
.73521 .37004 m .73306 .35552 L .73602 .36358 L 1 .302 0 r
F
.73521 .37004 m .73224 .3618 L .73306 .35552 L F
.44585 .30098 m .44631 .30943 L .44736 .30139 L 1 0 .394 r
F
.44736 .30139 m .44631 .30943 L .44922 .3031 L F
.75098 .41341 m .74957 .41976 L .75219 .41826 L 0 .221 .58 r
F
.75098 .41341 m .74838 .41563 L .74957 .41976 L F
.38628 .30107 m .38835 .30228 L .38835 .30138 L 1 0 .53 r
F
.71908 .38621 m .71741 .38615 L .72024 .39024 L .307 0 .331 r
F
.71908 .38621 m .71629 .38301 L .71741 .38615 L F
.82977 .47189 m .82791 .46581 L .83076 .47032 L 0 .74 1 r
F
.83611 .31722 m .83408 .30754 L .83692 .31183 L 1 .422 0 r
F
.83611 .31722 m .83327 .31283 L .83408 .30754 L F
.83327 .31283 m .83127 .30377 L .83408 .30754 L 1 .436 0 r
F
.85379 .32247 m .85096 .31829 L .8519 .31571 L 1 .084 0 r
F
.8529 .32613 m .85096 .31829 L .85379 .32247 L 1 .216 0 r
F
.8529 .32613 m .85006 .32178 L .85096 .31829 L F
.71077 .36742 m .70872 .35542 L .71165 .36292 L 1 0 .419 r
F
.71077 .36742 m .70786 .36067 L .70872 .35542 L F
.86127 .32419 m .85953 .32024 L .86229 .32294 L .88 0 .103 r
F
.86127 .32419 m .85851 .3213 L .85953 .32024 L F
.42911 .30133 m .42851 .31313 L .42797 .30112 L 1 .426 0 r
F
.74353 .36573 m .74149 .35483 L .74438 .36069 L 1 0 .149 r
F
.74353 .36573 m .74062 .35941 L .74149 .35483 L F
.83327 .31283 m .83045 .30898 L .83127 .30377 L 1 .436 0 r
F
.82891 .30113 m .83127 .30377 L .83045 .30898 L 1 .466 0 r
F
.55047 .35399 m .54873 .37005 L .55151 .3669 L .724 0 .71 r
F
.55047 .35399 m .54771 .35929 L .54873 .37005 L F
.85753 .32331 m .85571 .31789 L .85851 .3213 L 1 .012 0 r
F
.85753 .32331 m .85473 .31971 L .85571 .31789 L F
.8566 .32625 m .85473 .31971 L .85753 .32331 L 1 .151 0 r
F
.77159 .41287 m .76893 .41309 L .76979 .4085 L 0 1 .523 r
F
.58323 .33202 m .58037 .32452 L .58134 .32502 L .299 0 .804 r
F
.58231 .33592 m .58037 .32452 L .58323 .33202 L .779 0 .748 r
F
.58037 .32452 m .57851 .32016 L .58134 .32502 L 0 0 .301 r
F
.58519 .38515 m .58359 .40393 L .58636 .40256 L .46 0 .718 r
F
.58519 .38515 m .58244 .38716 L .58359 .40393 L F
.75654 .37217 m .75376 .36918 L .75463 .36469 L .957 .932 0 r
F
.75463 .36469 m .75184 .36167 L .75278 .35895 L 1 .127 0 r
F
.75376 .36918 m .75184 .36167 L .75463 .36469 L 1 .738 0 r
F
.85852 .33355 m .85573 .33009 L .8566 .32625 L 1 .396 0 r
F
.8566 .32625 m .85379 .32247 L .85473 .31971 L 1 .151 0 r
F
.85573 .33009 m .85379 .32247 L .8566 .32625 L 1 .295 0 r
F
.7462 .35392 m .74336 .34921 L .74436 .34839 L .676 0 1 r
F
.74527 .3567 m .74336 .34921 L .7462 .35392 L .946 0 .839 r
F
.74336 .34921 m .74151 .34381 L .74436 .34839 L .474 0 1 r
F
.84552 .32637 m .84347 .31654 L .84634 .32138 L 1 .362 0 r
F
.84552 .32637 m .84265 .3214 L .84347 .31654 L F
.50404 .53704 m .50682 .51429 L .50465 .53726 L 0 .933 .274 r
F
.86334 .40617 m .8621 .41154 L .86452 .40792 L 0 .335 .348 r
F
.86334 .40617 m .86094 .41006 L .8621 .41154 L F
.35507 .30109 m .35457 .3843 L .35592 .30127 L .969 0 .793 r
F
.47642 .31885 m .47436 .34621 L .47726 .33501 L 1 0 .701 r
F
.47642 .31885 m .47353 .32791 L .47436 .34621 L F
.82866 .3876 m .82725 .39084 L .82996 .39247 L .138 0 .497 r
F
.82866 .3876 m .82595 .38602 L .82725 .39084 L F
.85473 .31971 m .8519 .31571 L .8529 .31406 L .945 0 .06 r
F
.85379 .32247 m .8519 .31571 L .85473 .31971 L 1 .084 0 r
F
.8519 .31571 m .85007 .30994 L .8529 .31406 L .887 0 .11 r
F
.85573 .33009 m .8529 .32613 L .85379 .32247 L 1 .295 0 r
F
.51204 .3346 m .51016 .36402 L .51298 .35175 L .983 0 .754 r
F
.51204 .3346 m .50922 .34777 L .51016 .36402 L F
.83804 .39641 m .83667 .40002 L .83935 .40103 L 0 .088 .506 r
F
.83804 .39641 m .83537 .3954 L .83667 .40002 L F
.76867 .35923 m .76725 .36452 L .76981 .36181 L 1 0 .535 r
F
.76867 .35923 m .76608 .36135 L .76725 .36452 L F
.86514 .35145 m .86244 .34966 L .86321 .34379 L 1 .989 0 r
F
.86244 .34966 m .86047 .34143 L .86321 .34379 L 1 .939 0 r
F
.74151 .34381 m .73866 .33877 L .73975 .3406 L 0 0 .409 r
F
.73866 .33877 m .7369 .33578 L .73975 .3406 L .764 0 0 r
F
.83898 .32199 m .83692 .31183 L .83978 .3165 L 1 .425 0 r
F
.83898 .32199 m .83611 .31722 L .83692 .31183 L F
.66124 .42065 m .6585 .42047 L .65922 .40821 L .128 .969 0 r
F
.6585 .42047 m .65646 .40693 L .65922 .40821 L .167 .958 0 r
F
.85473 .31971 m .8529 .31406 L .85571 .31789 L .945 0 .06 r
F
.84461 .40134 m .84329 .40582 L .84591 .40567 L 0 .218 .528 r
F
.84461 .40134 m .842 .40151 L .84329 .40582 L F
.39331 .42964 m .39006 .44797 L .39101 .44484 L 0 0 .284 r
F
.39101 .44484 m .39057 .35401 L .39292 .38611 L .048 .828 0 r
F
.39492 .3067 m .39165 .3796 L .39495 .35718 L .86 0 .786 r
F
.39492 .3067 m .39162 .33017 L .39165 .3796 L F
.90252 .33559 m .90149 .34314 L .90394 .34088 L 1 0 .568 r
F
.90252 .33559 m .90007 .33788 L .90149 .34314 L F
.55704 .35923 m .55531 .3746 L .55809 .37264 L .678 0 .706 r
F
.55704 .35923 m .55428 .36324 L .55531 .3746 L F
.47447 .45253 m .47152 .46902 L .47178 .47256 L 0 .572 .737 r
F
.47299 .47251 m .47178 .47256 L .47238 .48067 L F
.47447 .45253 m .47178 .47256 L .47299 .47251 L F
.47447 .45253 m .47238 .48067 L .47527 .47724 L F
.47596 .47239 m .47341 .46099 L .47623 .47041 L 0 .983 .45 r
F
.47527 .47724 m .47472 .47244 L .47596 .47239 L F
.47472 .47244 m .47341 .46099 L .47596 .47239 L F
.47341 .46099 m .47179 .40084 L .47454 .42031 L 0 .826 .002 r
F
.47341 .46099 m .47062 .44653 L .47179 .40084 L F
.47371 .36516 m .47153 .41324 L .47447 .39714 L .128 0 .777 r
F
.47371 .36516 m .47078 .38228 L .47153 .41324 L F
.56161 .3012 m .56071 .30509 L .56349 .30415 L 1 0 .496 r
F
.56014 .30076 m .56071 .30509 L .56161 .3012 L F
.37429 .3012 m .37218 .31316 L .37262 .30094 L 1 .762 0 r
F
.37429 .3012 m .3744 .34684 L .37218 .31316 L F
.84427 .30114 m .84439 .30144 L .84422 .3012 L .507 0 .291 r
F
.84723 .30569 m .84439 .30144 L .84545 .30112 L .538 0 .31 r
F
.84494 .3004 m .84439 .30144 L .84427 .30114 L .507 0 .291 r
F
.84494 .3004 m .84545 .30112 L .84439 .30144 L F
.66582 .42571 m .66313 .42755 L .66397 .42063 L 0 1 .168 r
F
.83356 .47378 m .83166 .46675 L .83447 .47064 L 0 .9 1 r
F
.83356 .47378 m .83076 .47032 L .83166 .46675 L F
.7565 .35931 m .7548 .35753 L .75751 .35861 L .375 0 1 r
F
.75854 .35925 m .75589 .35886 L .75858 .35928 L .854 0 .126 r
F
.75751 .35861 m .75698 .35869 L .75854 .35925 L F
.75698 .35869 m .75589 .35886 L .75854 .35925 L F
.7565 .35931 m .75376 .35755 L .7538 .35755 L .375 0 1 r
F
.75536 .35811 m .7538 .35755 L .7548 .35753 L F
.7565 .35931 m .7538 .35755 L .75536 .35811 L F
.69659 .35678 m .69467 .3491 L .69749 .35311 L 1 .685 0 r
F
.69659 .35678 m .69379 .35372 L .69467 .3491 L F
.69379 .35372 m .69186 .34554 L .69467 .3491 L 1 .867 0 r
F
.86804 .40463 m .86672 .40843 L .86913 .4047 L 0 .027 .123 r
F
.86804 .40463 m .86565 .4087 L .86672 .40843 L F
.39789 .43786 m .3974 .34524 L .39978 .37693 L .187 .816 0 r
F
.40149 .31172 m .39835 .38094 L .4016 .36006 L .823 0 .785 r
F
.40149 .31172 m .39824 .33384 L .39835 .38094 L F
.52862 .30116 m .52696 .30526 L .52733 .30093 L 1 .563 0 r
F
.52862 .30116 m .52978 .31098 L .52696 .30526 L F
.85206 .33064 m .85006 .32178 L .8529 .32613 L 1 .352 0 r
F
.85206 .33064 m .84921 .32613 L .85006 .32178 L F
.71629 .38301 m .71457 .38166 L .71741 .38615 L .242 0 .084 r
F
.71629 .38301 m .71348 .37945 L .71457 .38166 L F
.62003 .46712 m .61845 .47911 L .62117 .47678 L 0 .375 .678 r
F
.62024 .46897 m .61811 .44747 L .62099 .45509 L 0 .852 .544 r
F
.62003 .46712 m .61737 .47284 L .61845 .47911 L 0 .375 .678 r
F
.62024 .46897 m .61739 .46303 L .61811 .44747 L 0 .852 .544 r
F
.69563 .35882 m .69379 .35372 L .69659 .35678 L 1 .548 0 r
F
.69563 .35882 m .69287 .35677 L .69379 .35372 L F
.67971 .35771 m .67816 .36394 L .68078 .36027 L .732 .334 0 r
F
.67971 .35771 m .67711 .36236 L .67816 .36394 L F
.69939 .36019 m .69749 .35311 L .70033 .35749 L 1 .29 0 r
F
.69939 .36019 m .69659 .35678 L .69749 .35311 L F
.82891 .30113 m .83045 .30898 L .82858 .30107 L 1 .466 0 r
F
.42797 .30112 m .42851 .31313 L .42663 .30103 L 1 .426 0 r
F
.86047 .34143 m .8577 .3384 L .85852 .33355 L 1 .671 0 r
F
.8577 .3384 m .85573 .33009 L .85852 .33355 L 1 .551 0 r
F
.49612 .38873 m .49428 .3522 L .49709 .36284 L .66 .828 0 r
F
.49433 .37986 m .49234 .41788 L .49521 .40451 L 0 .318 .77 r
F
.49433 .37986 m .49146 .39714 L .49234 .41788 L F
.49612 .38873 m .4933 .37882 L .49428 .3522 L .66 .828 0 r
F
.71587 .3011 m .71528 .30199 L .7181 .30592 L 1 0 .444 r
F
.71502 .30064 m .71528 .30199 L .71587 .3011 L F
.45083 .35777 m .44813 .33952 L .44925 .3153 L 1 .752 0 r
F
.70784 .37171 m .70502 .36775 L .70602 .36702 L .365 0 1 r
F
.70502 .36775 m .70317 .36216 L .70602 .36702 L .866 0 1 r
F
.70502 .36775 m .7022 .36388 L .70317 .36216 L F
.7022 .36388 m .70033 .35749 L .70317 .36216 L 1 0 .488 r
F
.7022 .36388 m .69939 .36019 L .70033 .35749 L F
.35507 .30109 m .35056 .42936 L .35457 .3843 L .969 0 .793 r
F
.35277 .30055 m .35056 .42936 L .35507 .30109 L F
.68351 .3379 m .68076 .33642 L .68152 .32716 L 1 .959 0 r
F
.68076 .33642 m .67877 .32576 L .68152 .32716 L 1 .971 0 r
F
.71458 .37045 m .71249 .35727 L .71545 .36545 L 1 0 .709 r
F
.71458 .37045 m .71165 .36292 L .71249 .35727 L F
.72685 .3731 m .72467 .35739 L .72766 .36646 L 1 0 .849 r
F
.72685 .3731 m .72386 .3642 L .72467 .35739 L F
.34986 .30108 m .34744 .32734 L .34832 .30085 L 1 .68 0 r
F
.34986 .30108 m .34895 .3864 L .34744 .32734 L F
.69379 .35372 m .69101 .35106 L .69186 .34554 L 1 .867 0 r
F
.69101 .35106 m .68907 .34246 L .69186 .34554 L 1 .958 0 r
F
.85007 .30994 m .84723 .30569 L .84828 .30525 L .577 0 .316 r
F
.84723 .30569 m .84545 .30112 L .84828 .30525 L .538 0 .31 r
F
.38628 .30107 m .385 .3271 L .38835 .30228 L 1 0 .53 r
F
.38503 .30079 m .385 .3271 L .38628 .30107 L F
.38835 .30228 m .38492 .37918 L .38828 .3551 L .888 0 .787 r
F
.38835 .30228 m .385 .3271 L .38492 .37918 L F
.82858 .30107 m .82766 .30576 L .82842 .30104 L 1 .466 0 r
F
.82858 .30107 m .83045 .30898 L .82766 .30576 L F
.7585 .38089 m .75572 .37806 L .75654 .37217 L .417 .933 0 r
F
.75572 .37806 m .75376 .36918 L .75654 .37217 L .491 .906 0 r
F
.71066 .37565 m .70784 .37171 L .70887 .37197 L .122 0 1 r
F
.70784 .37171 m .70602 .36702 L .70887 .37197 L .365 0 1 r
F
.71348 .37945 m .71172 .3769 L .71457 .38166 L 0 0 .552 r
F
.71348 .37945 m .71066 .37565 L .71172 .3769 L F
.69189 .35811 m .69011 .3551 L .69287 .35677 L 1 .935 0 r
F
.69189 .35811 m .68916 .35749 L .69011 .3551 L F
.74812 .36145 m .74527 .3567 L .7462 .35392 L 1 0 .589 r
F
.74725 .36597 m .74527 .3567 L .74812 .36145 L 1 0 .038 r
F
.74725 .36597 m .74438 .36069 L .74527 .3567 L F
.71066 .37565 m .70887 .37197 L .71172 .3769 L .122 0 1 r
F
.82842 .30104 m .82766 .30576 L .82633 .30055 L 1 .511 0 r
F
.85851 .3213 m .85675 .31701 L .85953 .32024 L .774 0 .203 r
F
.85851 .3213 m .85571 .31789 L .85675 .31701 L F
.33581 .49087 m .33994 .30104 L .33566 .49083 L 1 0 .787 r
F
.33566 .49083 m .33994 .30104 L .3391 .3008 L .487 0 .794 r
F
.60397 .4035 m .60247 .42399 L .60518 .42005 L .182 0 .725 r
F
.60397 .4035 m .60125 .40711 L .60247 .42399 L F
.73897 .37112 m .73685 .35765 L .73978 .36492 L 1 .332 0 r
F
.73897 .37112 m .73602 .36358 L .73685 .35765 L F
.42767 .33765 m .42458 .35527 L .42499 .39514 L .583 0 .78 r
F
.42663 .30103 m .42723 .34413 L .42599 .30092 L 1 .746 0 r
F
.42663 .30103 m .42851 .31313 L .42723 .34413 L F
.74903 .35808 m .7462 .35392 L .74718 .35247 L .886 0 .998 r
F
.74812 .36145 m .7462 .35392 L .74903 .35808 L 1 0 .589 r
F
.7462 .35392 m .74436 .34839 L .74718 .35247 L .676 0 1 r
F
.75376 .36918 m .75095 .36562 L .75184 .36167 L 1 .738 0 r
F
.75184 .36167 m .74999 .35599 L .75278 .35895 L 1 0 .599 r
F
.75184 .36167 m .74903 .35808 L .74999 .35599 L F
.75095 .36562 m .74903 .35808 L .75184 .36167 L 1 .049 0 r
F
.85489 .33477 m .8529 .32613 L .85573 .33009 L 1 .442 0 r
F
.85489 .33477 m .85206 .33064 L .8529 .32613 L F
.44922 .3031 m .44703 .3289 L .44998 .31958 L 1 0 .671 r
F
.44922 .3031 m .44631 .30943 L .44703 .3289 L F
.66755 .35809 m .66615 .37163 L .66869 .36367 L .668 .495 0 r
F
.66755 .35809 m .66503 .36659 L .66615 .37163 L F
.55804 .34784 m .55603 .32529 L .5589 .33571 L 1 .408 0 r
F
.55804 .34784 m .55517 .33746 L .55603 .32529 L F
.8577 .3384 m .85489 .33477 L .85573 .33009 L 1 .551 0 r
F
.445 .30086 m .44631 .30943 L .44585 .30098 L 1 0 .552 r
F
.76227 .41768 m .76076 .42076 L .76337 .41924 L 0 .189 .349 r
F
.76227 .41768 m .75969 .41997 L .76076 .42076 L F
.84185 .32699 m .83978 .3165 L .84265 .3214 L 1 .446 0 r
F
.84185 .32699 m .83898 .32199 L .83978 .3165 L F
.43437 .4442 m .43174 .41979 L .43328 .36357 L .108 .797 0 r
F
.43422 .3447 m .43116 .36162 L .43162 .40004 L .505 0 .779 r
F
.43379 .35298 m .43236 .30492 L .43503 .3223 L 1 .75 0 r
F
.43379 .35298 m .43115 .33245 L .43236 .30492 L F
.75278 .35895 m .751 .35525 L .75376 .35755 L .744 0 1 r
F
.75278 .35895 m .74999 .35599 L .751 .35525 L F
.84839 .33126 m .84634 .32138 L .84921 .32613 L 1 .417 0 r
F
.84839 .33126 m .84552 .32637 L .84634 .32138 L F
.76791 .40186 m .7652 .40073 L .76597 .39375 L 0 1 .077 r
F
.7652 .40073 m .76324 .39217 L .76597 .39375 L 0 .983 .076 r
F
.8529 .31406 m .85007 .30994 L .85112 .30938 L .626 0 .304 r
F
.85007 .30994 m .84828 .30525 L .85112 .30938 L .577 0 .316 r
F
.86708 .35912 m .86441 .35797 L .86514 .35145 L 1 1 0 r
F
.86441 .35797 m .86244 .34966 L .86514 .35145 L 1 .975 0 r
F
.60035 .45375 m .5987 .465 L .60149 .46613 L 0 .21 .679 r
F
.60035 .45375 m .59762 .45622 L .5987 .465 L F
.60056 .45859 m .59842 .43354 L .60135 .44579 L 0 .76 .885 r
F
.60056 .45859 m .59765 .44832 L .59842 .43354 L F
.37262 .30094 m .37218 .31316 L .37204 .30078 L 1 .547 0 r
F
.76324 .39217 m .76049 .39018 L .76126 .38319 L .132 .962 0 r
F
.76049 .39018 m .7585 .38089 L .76126 .38319 L .125 .942 0 r
F
.75095 .36562 m .74812 .36145 L .74903 .35808 L 1 .049 0 r
F
.74903 .35808 m .74718 .35247 L .74999 .35599 L .886 0 .998 r
F
.52733 .30093 m .52696 .30526 L .52633 .30069 L 1 .522 0 r
F
.42599 .30092 m .42461 .32336 L .42563 .30088 L 1 .746 0 r
F
.42599 .30092 m .42723 .34413 L .42461 .32336 L F
.66983 .30092 m .66938 .30578 L .66776 .29993 L 1 1 0 r
F
.75478 .41588 m .75334 .4213 L .75596 .41968 L 0 .261 .539 r
F
.75478 .41588 m .75219 .41826 L .75334 .4213 L F
.46403 .36891 m .46236 .32779 L .46512 .34156 L .912 .769 0 r
F
.4661 .31409 m .464 .33983 L .46691 .3298 L 1 0 .685 r
F
.4661 .31409 m .4632 .32149 L .464 .33983 L F
.73404 .33064 m .73117 .32529 L .73236 .33001 L 1 0 .37 r
F
.73117 .32529 m .7295 .325 L .73236 .33001 L 1 0 .397 r
F
.40958 .43733 m .40645 .45173 L .40738 .44993 L 0 0 .348 r
F
.40738 .44993 m .40657 .37037 L .40901 .40051 L 0 .826 .092 r
F
.40738 .44993 m .40473 .43187 L .40657 .37037 L F
.40804 .31742 m .40503 .38324 L .40823 .36378 L .777 0 .784 r
F
.40804 .31742 m .40484 .33823 L .40503 .38324 L F
.73134 .40033 m .72979 .40374 L .73255 .40589 L .007 0 .514 r
F
.73134 .40033 m .7286 .39893 L .72979 .40374 L F
.85571 .31789 m .85394 .31335 L .85675 .31701 L .691 0 .269 r
F
.85571 .31789 m .8529 .31406 L .85394 .31335 L F
.76496 .35937 m .76348 .36314 L .76608 .36135 L 1 0 .473 r
F
.76496 .35937 m .76234 .36053 L .76348 .36314 L F
.42563 .30088 m .42461 .32336 L .42382 .30056 L 1 .555 0 r
F
.8529 .31406 m .85112 .30938 L .85394 .31335 L .626 0 .304 r
F
.70602 .36702 m .70409 .35881 L .70696 .36461 L 1 0 .776 r
F
.70602 .36702 m .70317 .36216 L .70409 .35881 L F
.64816 .40268 m .64538 .40108 L .64608 .38713 L .449 .928 0 r
F
.64538 .40108 m .64332 .38603 L .64608 .38713 L .446 .928 0 r
F
.74436 .34839 m .74151 .34381 L .74259 .34502 L 0 0 .662 r
F
.74151 .34381 m .73975 .3406 L .74259 .34502 L 0 0 .409 r
F
.445 .30086 m .44336 .31774 L .44631 .30943 L 1 0 .552 r
F
.44266 .30032 m .44336 .31774 L .445 .30086 L F
.34832 .30085 m .34744 .32734 L .34738 .30048 L .996 .307 0 r
F
.86229 .32294 m .86061 .32012 L .86336 .32264 L .463 0 .367 r
F
.86229 .32294 m .85953 .32024 L .86061 .32012 L F
.69101 .35106 m .68823 .34884 L .68907 .34246 L 1 .958 0 r
F
.68823 .34884 m .68628 .33991 L .68907 .34246 L 1 .97 0 r
F
.75855 .41728 m .75707 .4216 L .75969 .41997 L 0 .262 .47 r
F
.75855 .41728 m .75596 .41968 L .75707 .4216 L F
.7427 .3716 m .74062 .35941 L .74353 .36573 L 1 .446 0 r
F
.7427 .3716 m .73978 .36492 L .74062 .35941 L F
.33714 .30062 m .33428 .47774 L .33379 .38184 L 1 .453 0 r
F
.33566 .49083 m .3391 .3008 L .33302 .49014 L .487 0 .794 r
F
.33714 .30062 m .33379 .38184 L .33649 .30054 L 1 .453 0 r
F
.33302 .49014 m .3391 .3008 L .33689 .30022 L .487 0 .794 r
F
.38398 .30062 m .385 .3271 L .38503 .30079 L 1 0 .774 r
F
.75572 .37806 m .75292 .37466 L .75376 .36918 L .491 .906 0 r
F
.75292 .37466 m .75095 .36562 L .75376 .36918 L .75 .875 0 r
F
.58055 .35119 m .57853 .33192 L .58142 .34244 L 1 0 .479 r
F
.58055 .35119 m .57765 .33949 L .57853 .33192 L F
.37204 .30078 m .37218 .31316 L .3712 .3007 L 1 .547 0 r
F
.7501 .37063 m .74812 .36145 L .75095 .36562 L 1 .678 0 r
F
.7501 .37063 m .74725 .36597 L .74812 .36145 L F
.53829 .33186 m .53633 .31139 L .53917 .3186 L 1 .681 0 r
F
.53829 .33186 m .53545 .32442 L .53633 .31139 L F
.86244 .34966 m .85969 .34715 L .86047 .34143 L 1 .939 0 r
F
.85969 .34715 m .8577 .3384 L .86047 .34143 L 1 .825 0 r
F
.55911 .30053 m .56071 .30509 L .56014 .30076 L 1 0 .539 r
F
.68817 .35812 m .68548 .35895 L .68644 .35726 L 1 1 0 r
F
.87274 .37914 m .87019 .38019 L .8709 .37328 L .7 1 0 r
F
.872 .38558 m .87019 .38019 L .87274 .37914 L .506 1 0 r
F
.7184 .37355 m .71628 .35945 L .71925 .36809 L 1 0 .975 r
F
.7184 .37355 m .71545 .36545 L .71628 .35945 L F
.74641 .37144 m .74438 .36069 L .74725 .36597 L 1 .582 0 r
F
.74641 .37144 m .74353 .36573 L .74438 .36069 L F
.85125 .33592 m .84921 .32613 L .85206 .33064 L 1 .494 0 r
F
.85125 .33592 m .84839 .33126 L .84921 .32613 L F
.3712 .3007 m .36951 .3999 L .36984 .3004 L .858 .793 0 r
F
.3712 .3007 m .37218 .31316 L .36951 .3999 L F
.5084 .3861 m .50651 .40908 L .50934 .40097 L 0 .562 .687 r
F
.5084 .3861 m .50558 .39955 L .50651 .40908 L F
.50838 .39469 m .50649 .36616 L .50931 .37452 L .537 .867 0 r
F
.50838 .39469 m .50555 .3893 L .50649 .36616 L F
.75292 .37466 m .7501 .37063 L .75095 .36562 L .75 .875 0 r
F
.74999 .35599 m .74822 .35239 L .751 .35525 L .441 0 1 r
F
.74999 .35599 m .74718 .35247 L .74822 .35239 L F
.52633 .30069 m .52413 .30038 L .52414 .30028 L 1 .522 0 r
F
.52633 .30069 m .52696 .30526 L .52413 .30038 L F
.61712 .41437 m .6157 .43648 L .61835 .42975 L 0 .073 .734 r
F
.61712 .41437 m .61446 .42072 L .6157 .43648 L F
.66313 .42755 m .66124 .42065 L .66397 .42063 L 0 1 .113 r
F
.73064 .37515 m .72846 .35969 L .73144 .36845 L .959 0 .959 r
F
.73064 .37515 m .72766 .36646 L .72846 .35969 L F
.86901 .3665 m .86637 .36605 L .86708 .35912 L .986 1 0 r
F
.86637 .36605 m .86441 .35797 L .86708 .35912 L .964 1 0 r
F
.84474 .33208 m .84265 .3214 L .84552 .32637 L 1 .488 0 r
F
.84474 .33208 m .84185 .32699 L .84265 .3214 L F
.78841 .36322 m .78724 .3733 L .78969 .36855 L .578 0 .645 r
F
.78841 .36322 m .78595 .36775 L .78724 .3733 L F
.59096 .44501 m .58922 .45003 L .59205 .45442 L 0 .153 .58 r
F
.86607 .32454 m .86448 .32327 L .86718 .32499 L 0 0 .229 r
F
.86607 .32454 m .86336 .32264 L .86448 .32327 L F
.5946 .39601 m .59305 .41566 L .5958 .41332 L .324 0 .721 r
F
.5946 .39601 m .59186 .39849 L .59305 .41566 L F
.74718 .35247 m .74436 .34839 L .74541 .34897 L .178 0 1 r
F
.74436 .34839 m .74259 .34502 L .74541 .34897 L 0 0 .662 r
F
.79216 .36425 m .79099 .37413 L .79345 .36968 L .537 0 .643 r
F
.79216 .36425 m .78969 .36855 L .79099 .37413 L F
.71356 .29993 m .71528 .30199 L .71502 .30064 L 1 0 .443 r
F
.69287 .35677 m .69101 .35106 L .69379 .35372 L 1 .926 0 r
F
.76125 .35919 m .75969 .36127 L .76234 .36053 L 1 0 .378 r
F
.76125 .35919 m .75858 .35928 L .75969 .36127 L F
.38143 .43715 m .38138 .33257 L .38365 .36597 L .308 .819 0 r
F
.38398 .30062 m .38159 .35368 L .385 .3271 L 1 0 .774 r
F
.38176 .30017 m .38159 .35368 L .38398 .30062 L F
.70984 .37051 m .70786 .36067 L .71077 .36742 L 1 0 1 r
F
.70984 .37051 m .70696 .36461 L .70786 .36067 L F
.83534 .32327 m .83327 .31283 L .83611 .31722 L 1 .53 0 r
F
.83534 .32327 m .83249 .31881 L .83327 .31283 L F
.83249 .31881 m .83045 .30898 L .83327 .31283 L 1 .539 0 r
F
.83249 .31881 m .82967 .31488 L .83045 .30898 L F
.82967 .31488 m .82766 .30576 L .83045 .30898 L 1 .564 0 r
F
.74718 .35247 m .74541 .34897 L .74822 .35239 L .178 0 1 r
F
.69287 .35677 m .69011 .3551 L .69101 .35106 L 1 .926 0 r
F
.76979 .4085 m .7671 .40799 L .76791 .40186 L 0 1 .265 r
F
.76893 .41309 m .7671 .40799 L .76979 .4085 L 0 1 .466 r
F
.6423 .36209 m .64075 .37223 L .64334 .36492 L .479 .478 0 r
F
.6423 .36209 m .63968 .36828 L .64075 .37223 L F
.42382 .30056 m .42198 .30412 L .42218 .3004 L 1 .555 0 r
F
.42382 .30056 m .42461 .32336 L .42198 .30412 L F
.34738 .30048 m .34744 .32734 L .34657 .30056 L .996 .307 0 r
F
.34281 .49207 m .34461 .37217 L .34239 .492 L 0 .203 .803 r
F
.34239 .492 m .34461 .37217 L .33962 .48937 L 0 .401 .794 r
F
.34232 .49171 m .34657 .30056 L .34744 .32734 L .281 .848 0 r
F
.34461 .37217 m .33981 .44656 L .33964 .48518 L 0 .401 .794 r
F
.33994 .48185 m .33964 .48518 L .33962 .48937 L F
.34461 .37217 m .33964 .48518 L .33994 .48185 L F
.34338 .4439 m .34539 .30028 L .34657 .30056 L .281 .848 0 r
F
.34232 .49171 m .34302 .44787 L .34338 .4439 L F
.34302 .44787 m .34539 .30028 L .34338 .4439 L F
.58134 .32502 m .57851 .32016 L .57952 .32485 L 1 0 .406 r
F
.57851 .32016 m .57671 .32246 L .57952 .32485 L 1 0 .505 r
F
.57851 .32016 m .57569 .31641 L .57671 .32246 L F
.47064 .37172 m .46894 .33163 L .47171 .34456 L .866 .778 0 r
F
.47064 .37172 m .46788 .35643 L .46894 .33163 L F
.82595 .38602 m .82454 .38931 L .82725 .39084 L .153 0 .498 r
F
.82595 .38602 m .82324 .38457 L .82454 .38931 L F
.62744 .42067 m .62608 .44387 L .62869 .43515 L 0 .233 .74 r
F
.62744 .42067 m .62484 .42937 L .62608 .44387 L F
.82633 .30055 m .82491 .3033 L .8254 .30034 L 1 .511 0 r
F
.82633 .30055 m .82766 .30576 L .82491 .3033 L F
.35262 .30051 m .35056 .42936 L .35277 .30055 L .294 0 .797 r
F
.32706 .49098 m .33331 .30033 L .33312 .37407 L 0 1 .566 r
F
.33341 .30021 m .33312 .37407 L .33331 .30033 L F
.32706 .49098 m .33294 .30013 L .33331 .30033 L F
.33341 .30021 m .33379 .38184 L .33312 .37407 L F
.33322 .29991 m .33379 .38184 L .33341 .30021 L 1 .142 0 r
F
.33322 .29991 m .33284 .33851 L .33379 .38184 L F
.33649 .30054 m .33284 .33851 L .33534 .29986 L F
.33649 .30054 m .33379 .38184 L .33284 .33851 L F
.7671 .40799 m .7652 .40073 L .76791 .40186 L 0 1 .248 r
F
.55911 .30053 m .55793 .3072 L .56071 .30509 L 1 0 .539 r
F
.5571 .30001 m .55793 .3072 L .55911 .30053 L F
.78468 .36261 m .78349 .37261 L .78595 .36775 L .607 0 .644 r
F
.78468 .36261 m .78221 .36718 L .78349 .37261 L F
.4896 .44933 m .48678 .44009 L .48782 .39922 L .13 .849 0 r
F
.87373 .38944 m .87124 .39151 L .872 .38558 L .408 1 0 r
F
.87292 .3944 m .87124 .39151 L .87373 .38944 L .212 1 0 r
F
.67603 .32494 m .67329 .32464 L .67404 .31445 L 1 .986 0 r
F
.67329 .32464 m .67132 .3146 L .67404 .31445 L 1 1 0 r
F
.57569 .31641 m .57392 .32108 L .57671 .32246 L 1 0 .573 r
F
.57569 .31641 m .57288 .31379 L .57392 .32108 L F
.75376 .35755 m .75206 .3559 L .7548 .35753 L 0 0 .758 r
F
.75376 .35755 m .751 .35525 L .75206 .3559 L F
.34572 .49261 m .34895 .3864 L .34849 .4936 L 0 .935 .406 r
F
.35262 .30051 m .34674 .46496 L .35056 .42936 L .294 0 .797 r
F
.35221 .30042 m .34674 .46496 L .35262 .30051 L F
.85409 .3402 m .85206 .33064 L .85489 .33477 L 1 .593 0 r
F
.85409 .3402 m .85125 .33592 L .85206 .33064 L F
.85969 .34715 m .85691 .34397 L .8577 .3384 L 1 .825 0 r
F
.85691 .34397 m .85489 .33477 L .8577 .3384 L 1 .706 0 r
F
.85973 .40768 m .85848 .41309 L .86094 .41006 L 0 .402 .463 r
F
.85973 .40768 m .85728 .41093 L .85848 .41309 L F
.75751 .35861 m .7548 .35753 L .75589 .35886 L .854 0 .126 r
F
.86985 .32603 m .86834 .32633 L .871 .3272 L .886 0 .042 r
F
.86985 .32603 m .86718 .32499 L .86834 .32633 L F
.84848 .40474 m .84718 .40955 L .84976 .40869 L 0 .308 .532 r
F
.84848 .40474 m .84591 .40567 L .84718 .40955 L F
.54392 .35184 m .54215 .36847 L .54494 .36418 L .719 0 .713 r
F
.54392 .35184 m .54116 .35838 L .54215 .36847 L F
.79594 .36579 m .79475 .37521 L .79723 .37125 L .482 0 .637 r
F
.79594 .36579 m .79345 .36968 L .79475 .37521 L F
.8709 .37328 m .8683 .37357 L .86901 .3665 L .828 1 0 r
F
.8683 .37357 m .86637 .36605 L .86901 .3665 L .778 1 0 r
F
.85953 .32024 m .85784 .31706 L .86061 .32012 L .403 0 .424 r
F
.85953 .32024 m .85675 .31701 L .85784 .31706 L F
.87019 .38019 m .8683 .37357 L .8709 .37328 L .627 1 0 r
F
.41415 .44788 m .4133 .36616 L .41577 .39621 L 0 .816 .041 r
F
.41415 .44788 m .41153 .42714 L .4133 .36616 L F
.41459 .32374 m .4117 .38648 L .41485 .36829 L .721 0 .782 r
F
.41459 .32374 m .41143 .34334 L .4117 .38648 L F
.76049 .39018 m .75772 .38768 L .7585 .38089 L .125 .942 0 r
F
.75772 .38768 m .75572 .37806 L .7585 .38089 L .127 .919 0 r
F
.7369 .33578 m .73404 .33064 L .73521 .33488 L 1 0 .336 r
F
.73404 .33064 m .73236 .33001 L .73521 .33488 L 1 0 .37 r
F
.83821 .32812 m .83611 .31722 L .83898 .32199 L 1 .539 0 r
F
.83821 .32812 m .83534 .32327 L .83611 .31722 L F
.81658 .37766 m .81522 .38232 L .81787 .3826 L .315 0 .54 r
F
.81658 .37766 m .81393 .37748 L .81522 .38232 L F
.34522 .49252 m .34895 .3864 L .34572 .49261 L 0 .88 .127 r
F
.35221 .30042 m .34888 .33941 L .34674 .46496 L .294 0 .797 r
F
.35058 .30027 m .34888 .33941 L .35221 .30042 L 1 0 .317 r
F
.6585 .42047 m .65576 .42006 L .65646 .40693 L .167 .958 0 r
F
.65576 .42006 m .65369 .40559 L .65646 .40693 L .195 .948 0 r
F
.81001 .37281 m .80871 .37902 L .81131 .37792 L .38 0 .579 r
F
.81001 .37281 m .80742 .374 L .80871 .37902 L F
.49422 .3294 m .49225 .36038 L .49511 .34733 L 1 0 .757 r
F
.49422 .3294 m .49136 .34198 L .49225 .36038 L F
.85691 .34397 m .85409 .3402 L .85489 .33477 L 1 .706 0 r
F
.70887 .37197 m .70602 .36702 L .70696 .36461 L .637 0 1 r
F
.68823 .34884 m .68547 .34709 L .68628 .33991 L 1 .97 0 r
F
.68547 .34709 m .68351 .3379 L .68628 .33991 L 1 .98 0 r
F
.76702 .41764 m .76536 .41679 L .76801 .41622 L 0 1 1 r
F
.76702 .41764 m .7644 .41891 L .76536 .41679 L F
.56349 .30415 m .56174 .31459 L .56452 .31276 L 1 0 .62 r
F
.56349 .30415 m .56071 .30509 L .56174 .31459 L F
.42218 .3004 m .42198 .30412 L .42181 .30033 L 1 .384 0 r
F
.36833 .3306 m .36349 .46127 L .36695 .43794 L 0 .036 .798 r
F
.36984 .3004 m .36731 .36506 L .36937 .30031 L .858 .793 0 r
F
.36984 .3004 m .36951 .3999 L .36731 .36506 L F
.84491 .30005 m .84545 .30112 L .84494 .3004 L .178 0 .329 r
F
.67602 .35912 m .67451 .36734 L .67711 .36236 L .628 .384 0 r
F
.67602 .35912 m .67345 .36502 L .67451 .36734 L F
.84828 .30525 m .84545 .30112 L .84656 .30166 L .23 0 .375 r
F
.84487 .29932 m .84545 .30112 L .84491 .30005 L .178 0 .329 r
F
.84487 .29932 m .84656 .30166 L .84545 .30112 L F
.82967 .31488 m .82688 .3116 L .82766 .30576 L 1 .564 0 r
F
.82688 .3116 m .82491 .3033 L .82766 .30576 L 1 .605 0 r
F
.87362 .32738 m .8722 .32922 L .87481 .32925 L 1 0 .166 r
F
.87362 .32738 m .871 .3272 L .8722 .32922 L F
.74453 .41178 m .74307 .41721 L .74575 .41692 L 0 .169 .563 r
F
.74453 .41178 m .74188 .41279 L .74307 .41721 L F
.83537 .3954 m .83396 .39861 L .83667 .40002 L 0 .067 .492 r
F
.83537 .3954 m .83267 .39404 L .83396 .39861 L F
.8254 .30034 m .82491 .3033 L .82395 .29992 L 1 .572 0 r
F
.61057 .41064 m .60911 .4319 L .61179 .42663 L .014 0 .73 r
F
.61057 .41064 m .60788 .41555 L .60911 .4319 L F
.42181 .30033 m .42198 .30412 L .42138 .30031 L 1 .384 0 r
F
.65542 .36009 m .65404 .37629 L .65656 .36657 L .43 .534 0 r
F
.65542 .36009 m .6529 .36966 L .65404 .37629 L F
.73441 .37673 m .73224 .3618 L .73521 .37004 L 0 .034 .962 r
F
.73441 .37673 m .73144 .36845 L .73224 .3618 L F
.4426 .30031 m .44336 .31774 L .44266 .30032 L 1 0 .695 r
F
.78096 .3623 m .77975 .37195 L .78221 .36718 L .631 0 .638 r
F
.78096 .3623 m .77848 .36671 L .77975 .37195 L F
.84761 .33709 m .84552 .32637 L .84839 .33126 L 1 .553 0 r
F
.84761 .33709 m .84474 .33208 L .84552 .32637 L F
.87738 .32861 m .87605 .33191 L .87861 .33114 L 1 0 .241 r
F
.87738 .32861 m .87481 .32925 L .87605 .33191 L F
.36833 .3306 m .36447 .37466 L .36349 .46127 L 0 .036 .798 r
F
.36937 .30031 m .36731 .36506 L .3674 .29983 L 1 .773 0 r
F
.85112 .30938 m .84828 .30525 L .84939 .3057 L .274 0 .411 r
F
.84828 .30525 m .84656 .30166 L .84939 .3057 L .23 0 .375 r
F
.44108 .44302 m .43844 .41854 L .4399 .36433 L .156 .794 0 r
F
.44078 .35135 m .43826 .40483 L .4413 .38969 L .423 0 .778 r
F
.44078 .35135 m .43774 .36779 L .43826 .40483 L F
.44036 .36157 m .43889 .31389 L .44157 .33124 L 1 .753 0 r
F
.4426 .30031 m .4404 .32754 L .44336 .31774 L 1 0 .695 r
F
.44245 .30028 m .4404 .32754 L .4426 .30031 L F
.42113 .33056 m .41801 .34908 L .41835 .39052 L .656 0 .781 r
F
.42138 .30031 m .42068 .33541 L .41969 .30002 L 1 .69 0 r
F
.42138 .30031 m .42198 .30412 L .42068 .33541 L F
.68076 .33642 m .67801 .33546 L .67877 .32576 L 1 .971 0 r
F
.67801 .33546 m .67603 .32494 L .67877 .32576 L 1 .983 0 r
F
.86441 .35797 m .8617 .35608 L .86244 .34966 L 1 .975 0 r
F
.8617 .35608 m .85969 .34715 L .86244 .34966 L 1 .942 0 r
F
.6612 .43047 m .65955 .4342 L .66221 .43091 L 0 0 0 r
F
.6612 .43047 m .65859 .43554 L .65955 .4342 L F
.72222 .37654 m .72007 .36181 L .72305 .37069 L .617 0 .968 r
F
.72222 .37654 m .71925 .36809 L .72007 .36181 L F
.52414 .30028 m .52413 .30038 L .52412 .30027 L 1 .479 0 r
F
.34239 .492 m .33962 .48937 L .33974 .49106 L 0 .401 .794 r
F
.33974 .49106 m .34539 .30028 L .34232 .49171 L .281 .848 0 r
F
.33974 .49106 m .34508 .30019 L .34539 .30028 L F
.44245 .30028 m .43971 .30686 L .4404 .32754 L 1 0 .695 r
F
.44051 .30001 m .43971 .30686 L .44245 .30028 L 1 0 .432 r
F
.52412 .30027 m .52413 .30038 L .52405 .30026 L 1 .479 0 r
F
.70887 .37197 m .70696 .36461 L .70984 .37051 L .637 0 1 r
F
.74928 .3765 m .74725 .36597 L .7501 .37063 L .591 .832 0 r
F
.74928 .3765 m .74641 .37144 L .74725 .36597 L F
.34951 .29991 m .34888 .33941 L .35058 .30027 L 1 0 .317 r
F
.85675 .31701 m .85503 .31355 L .85784 .31706 L .357 0 .442 r
F
.85675 .31701 m .85394 .31335 L .85503 .31355 L F
.52405 .30026 m .52322 .31191 L .52172 .2997 L 1 .622 0 r
F
.52405 .30026 m .52413 .30038 L .52322 .31191 L F
.52605 .31781 m .52413 .30038 L .52696 .30526 L 1 .669 0 r
F
.52605 .31781 m .52322 .31191 L .52413 .30038 L F
.64056 .38499 m .63779 .384 L .6386 .37458 L .618 .972 0 r
F
.6386 .37458 m .63586 .37499 L .63674 .36949 L .784 1 0 r
F
.63779 .384 m .63586 .37499 L .6386 .37458 L .582 .99 0 r
F
.88114 .32976 m .87989 .33438 L .88241 .3329 L 1 0 .31 r
F
.88114 .32976 m .87861 .33114 L .87989 .33438 L F
.86913 .4047 m .86773 .40708 L .87016 .4037 L 0 0 0 r
F
.86913 .4047 m .86672 .40843 L .86773 .40708 L F
.69011 .3551 m .68823 .34884 L .69101 .35106 L 1 1 0 r
F
.58323 .33202 m .58134 .32502 L .58418 .33091 L .299 0 .804 r
F
.58418 .33091 m .58134 .32502 L .58234 .32824 L 1 0 .164 r
F
.58134 .32502 m .57952 .32485 L .58234 .32824 L 1 0 .406 r
F
.7652 .40073 m .76247 .39923 L .76324 .39217 L 0 .983 .076 r
F
.76247 .39923 m .76049 .39018 L .76324 .39217 L 0 .962 .079 r
F
.57302 .37593 m .57135 .39216 L .57414 .39159 L .53 0 .708 r
F
.57302 .37593 m .57026 .37802 L .57135 .39216 L F
.46403 .36891 m .46128 .35248 L .46236 .32779 L .912 .769 0 r
F
.85394 .31335 m .85112 .30938 L .85222 .30972 L .315 0 .435 r
F
.85112 .30938 m .84939 .3057 L .85222 .30972 L .274 0 .411 r
F
.33302 .49014 m .33689 .30022 L .33257 .49004 L .487 0 .794 r
F
.33257 .49004 m .33689 .30022 L .33648 .30009 L 0 .115 .801 r
F
.54771 .34337 m .54573 .32187 L .54858 .33071 L 1 .636 0 r
F
.54771 .34337 m .54486 .33475 L .54573 .32187 L F
.73798 .40741 m .73647 .41178 L .7392 .41279 L 0 .094 .539 r
F
.73798 .40741 m .73528 .40713 L .73647 .41178 L F
.71368 .37417 m .71165 .36292 L .71458 .37045 L .763 0 1 r
F
.71368 .37417 m .71077 .36742 L .71165 .36292 L F
.647 .36135 m .64554 .37538 L .6481 .36648 L .398 .529 0 r
F
.647 .36135 m .64443 .3695 L .64554 .37538 L F
.8849 .33092 m .88372 .33668 L .8862 .33461 L 1 0 .374 r
F
.8849 .33092 m .88241 .3329 L .88372 .33668 L F
.68447 .35884 m .68181 .36112 L .68279 .36017 L .519 .892 0 r
F
.68447 .35884 m .68279 .36017 L .68548 .35895 L F
.85394 .31335 m .85222 .30972 L .85503 .31355 L .315 0 .435 r
F
.33974 .49106 m .33962 .48937 L .34508 .30019 L .281 .848 0 r
F
.34508 .30019 m .33962 .48937 L .34278 .29957 L .775 .82 0 r
F
.51579 .33902 m .51393 .36683 L .51675 .35542 L .859 0 .751 r
F
.51579 .33902 m .51298 .35175 L .51393 .36683 L F
.56363 .36738 m .56192 .38206 L .56471 .3812 L .595 0 .702 r
F
.56363 .36738 m .56087 .37018 L .56192 .38206 L F
.38168 .30016 m .38159 .35368 L .38176 .30017 L .909 0 .788 r
F
.5861 .34049 m .58323 .33202 L .58418 .33091 L .607 0 .923 r
F
.5852 .34591 m .58323 .33202 L .5861 .34049 L .921 0 .758 r
F
.5852 .34591 m .58231 .33592 L .58323 .33202 L F
.84109 .33321 m .83898 .32199 L .84185 .32699 L 1 .568 0 r
F
.84109 .33321 m .83821 .32812 L .83898 .32199 L F
.38143 .43715 m .37896 .41258 L .38138 .33257 L .308 .819 0 r
F
.38168 .30016 m .37817 .37951 L .38159 .35368 L .909 0 .788 r
F
.38153 .30013 m .37817 .37951 L .38168 .30016 L F
.7286 .39893 m .72699 .40073 L .72979 .40374 L .02 0 .446 r
F
.7286 .39893 m .72584 .39673 L .72699 .40073 L F
.5019 .44134 m .50003 .41311 L .50284 .42241 L 0 .916 .011 r
F
.50098 .4355 m .49813 .44677 L .49907 .4412 L 0 1 .199 r
F
.50098 .4355 m .49907 .4412 L .5019 .44134 L F
.5019 .44134 m .49907 .4412 L .50003 .41311 L 0 .916 .011 r
F
.88866 .33217 m .88754 .33886 L .89 .33636 L 1 0 .434 r
F
.88866 .33217 m .8862 .33461 L .88754 .33886 L F
.38153 .30013 m .37836 .32444 L .37817 .37951 L .909 0 .788 r
F
.37958 .29986 m .37836 .32444 L .38153 .30013 L 1 0 .48 r
F
.53361 .34706 m .53182 .36726 L .5346 .36031 L .748 0 .728 r
F
.53361 .34706 m .53083 .35617 L .53182 .36726 L F
.32703 .49098 m .33294 .30013 L .32706 .49098 L 0 .937 .222 r
F
.32703 .49098 m .33073 .29966 L .33294 .30013 L F
.75772 .38768 m .75493 .3846 L .75572 .37806 L .127 .919 0 r
F
.75493 .3846 m .75292 .37466 L .75572 .37806 L .151 .892 0 r
F
.57288 .31379 m .57113 .3207 L .57392 .32108 L 1 0 .621 r
F
.57288 .31379 m .57009 .31232 L .57113 .3207 L F
.79974 .36791 m .79853 .37665 L .80103 .37331 L .411 0 .627 r
F
.79974 .36791 m .79723 .37125 L .79853 .37665 L F
.3221 .49 m .32706 .30012 L .32564 .29947 L 0 .965 .151 r
F
.3221 .49 m .32663 .36383 L .32706 .30012 L F
.85604 .40796 m .85478 .41327 L .85728 .41093 L 0 .423 .527 r
F
.85604 .40796 m .85356 .41047 L .85478 .41327 L F
.85229 .40697 m .85102 .41207 L .85356 .41047 L 0 .377 .533 r
F
.85229 .40697 m .84976 .40869 L .85102 .41207 L F
.32961 .49216 m .33312 .37407 L .33092 .4925 L 0 .227 .799 r
F
.33009 .48932 m .33648 .30009 L .33534 .29986 L 0 .115 .801 r
F
.33257 .49004 m .33648 .30009 L .33009 .48932 L F
.71172 .3769 m .70887 .37197 L .70984 .37051 L .279 0 1 r
F
.73817 .37772 m .73602 .36358 L .73897 .37112 L .356 .757 0 r
F
.73817 .37772 m .73521 .37004 L .73602 .36358 L F
.73975 .3406 m .7369 .33578 L .73806 .3395 L 1 0 .292 r
F
.7369 .33578 m .73521 .33488 L .73806 .3395 L 1 0 .336 r
F
.77725 .36216 m .776 .37117 L .77848 .36671 L .654 0 .628 r
F
.77725 .36216 m .77475 .36619 L .776 .37117 L F
.68916 .35749 m .68736 .35384 L .69011 .3551 L 1 1 0 r
F
.68916 .35749 m .68644 .35726 L .68736 .35384 L F
.76893 .41309 m .76626 .41307 L .7671 .40799 L 0 1 .466 r
F
.76801 .41622 m .76626 .41307 L .76893 .41309 L 0 1 .721 r
F
.61352 .46577 m .61192 .47764 L .61467 .47641 L 0 .336 .681 r
F
.61352 .46577 m .61083 .47046 L .61192 .47764 L F
.61374 .46887 m .6116 .44623 L .6145 .45539 L 0 .83 .665 r
F
.61374 .46887 m .61086 .46148 L .6116 .44623 L F
.7456 .37764 m .74353 .36573 L .74641 .37144 L .499 .799 0 r
F
.7456 .37764 m .7427 .3716 L .74353 .36573 L F
.86336 .32264 m .86174 .32092 L .86448 .32327 L 0 0 .277 r
F
.86336 .32264 m .86061 .32012 L .86174 .32092 L F
.7181 .30592 m .71528 .30199 L .71652 .30909 L 1 0 .516 r
F
.71528 .30199 m .71372 .30573 L .71652 .30909 L 1 0 .51 r
F
.71262 .29948 m .71528 .30199 L .71356 .29993 L F
.71262 .29948 m .71372 .30573 L .71528 .30199 L F
.75211 .38088 m .7501 .37063 L .75292 .37466 L .238 .863 0 r
F
.75211 .38088 m .74928 .3765 L .7501 .37063 L F
.751 .35525 m .7493 .35369 L .75206 .3559 L .584 0 0 r
F
.751 .35525 m .74822 .35239 L .7493 .35369 L F
.41969 .30002 m .41808 .31458 L .41876 .29991 L 1 .69 0 r
F
.41969 .30002 m .42068 .33541 L .41808 .31458 L F
.72093 .3103 m .7181 .30592 L .71935 .31294 L 1 0 .511 r
F
.7181 .30592 m .71652 .30909 L .71935 .31294 L 1 0 .516 r
F
.43937 .29972 m .43971 .30686 L .44051 .30001 L 1 0 .432 r
F
.55669 .29993 m .55793 .3072 L .5571 .30001 L 1 0 .581 r
F
.64538 .40108 m .6426 .39935 L .64332 .38603 L .446 .928 0 r
F
.6426 .39935 m .64056 .38499 L .64332 .38603 L .436 .929 0 r
F
.62307 .47306 m .62099 .45509 L .62385 .46133 L 0 .882 .586 r
F
.62307 .47306 m .62024 .46897 L .62099 .45509 L F
.85048 .34186 m .84839 .33126 L .85125 .33592 L 1 .641 0 r
F
.85048 .34186 m .84761 .33709 L .84839 .33126 L F
.60696 .46133 m .60533 .4729 L .6081 .47288 L 0 .28 .681 r
F
.60696 .46133 m .60424 .46487 L .60533 .4729 L F
.60717 .46539 m .60503 .44152 L .60795 .45228 L 0 .807 .789 r
F
.60717 .46539 m .60428 .4565 L .60503 .44152 L F
.44778 .44123 m .44512 .41713 L .44651 .36497 L .208 .792 0 r
F
.75493 .3846 m .75211 .38088 L .75292 .37466 L .151 .892 0 r
F
.89244 .33366 m .89137 .34101 L .89381 .33828 L 1 0 .492 r
F
.89244 .33366 m .89 .33636 L .89137 .34101 L F
.7419 .37804 m .73978 .36492 L .7427 .3716 L .455 .775 0 r
F
.7419 .37804 m .73897 .37112 L .73978 .36492 L F
.5543 .34966 m .5523 .32753 L .55517 .33746 L 1 .548 0 r
F
.5543 .34966 m .55144 .34003 L .5523 .32753 L F
.842 .40151 m .84063 .40528 L .84329 .40582 L 0 .194 .506 r
F
.842 .40151 m .83935 .40103 L .84063 .40528 L F
.76801 .41622 m .76536 .41679 L .76626 .41307 L 0 1 .721 r
F
.52889 .32422 m .52696 .30526 L .52978 .31098 L 1 .714 0 r
F
.52889 .32422 m .52605 .31781 L .52696 .30526 L F
.82688 .3116 m .82412 .30906 L .82491 .3033 L 1 .605 0 r
F
.82395 .29992 m .82491 .3033 L .8222 .30165 L 1 .572 0 r
F
.82412 .30906 m .8222 .30165 L .82491 .3033 L 1 .662 0 r
F
.63134 .47368 m .62862 .47541 L .62949 .46911 L 0 1 .798 r
F
.33281 .29993 m .33284 .33851 L .33322 .29991 L 1 0 .265 r
F
.32569 .4915 m .32663 .36383 L .32369 .49039 L 0 1 .489 r
F
.32428 .48997 m .33073 .29966 L .32703 .49098 L 0 .937 .222 r
F
.33281 .29993 m .32758 .4248 L .33284 .33851 L 1 0 .265 r
F
.32428 .48997 m .3299 .29932 L .33073 .29966 L 0 .937 .222 r
F
.33045 .29888 m .32758 .4248 L .33281 .29993 L 1 0 .265 r
F
.66776 .29993 m .66669 .30713 L .66741 .29976 L 1 1 0 r
F
.66776 .29993 m .66938 .30578 L .66669 .30713 L F
.55669 .29993 m .55516 .31038 L .55793 .3072 L 1 0 .581 r
F
.55543 .29964 m .55516 .31038 L .55669 .29993 L F
.82395 .29992 m .8222 .30165 L .82256 .29952 L 1 .572 0 r
F
.57218 .35892 m .57013 .33559 L .57303 .34752 L 1 0 .065 r
F
.57218 .35892 m .56927 .34657 L .57013 .33559 L F
.34809 .29965 m .34888 .33941 L .34951 .29991 L 1 0 .682 r
F
.41876 .29991 m .41808 .31458 L .41756 .29969 L 1 .514 0 r
F
.67132 .3146 m .66861 .31525 L .66938 .30578 L 1 1 0 r
F
.66861 .31525 m .66669 .30713 L .66938 .30578 L F
.69011 .3551 m .68736 .35384 L .68823 .34884 L F
.66388 .36064 m .6625 .37531 L .66503 .36659 L .46 .505 0 r
F
.66388 .36064 m .66137 .36977 L .6625 .37531 L F
.87292 .3944 m .87044 .39675 L .87124 .39151 L .212 1 0 r
F
.87205 .39849 m .87044 .39675 L .87292 .3944 L .009 1 0 r
F
.8617 .35608 m .85894 .35347 L .85969 .34715 L 1 .942 0 r
F
.85894 .35347 m .85691 .34397 L .85969 .34715 L 1 .911 0 r
F
.32706 .49098 m .33312 .37407 L .3271 .49101 L 0 1 .566 r
F
.3271 .49101 m .33312 .37407 L .32961 .49216 L 0 .799 .746 r
F
.33009 .48932 m .33534 .29986 L .33284 .33851 L 0 .115 .801 r
F
.48403 .43252 m .48196 .47154 L .48485 .46298 L 0 .637 .773 r
F
.48403 .43252 m .48111 .45226 L .48196 .47154 L F
.48293 .46088 m .48119 .4106 L .48397 .42683 L 0 .848 .024 r
F
.48401 .37536 m .48193 .41932 L .48483 .40425 L 0 .142 .775 r
F
.48401 .37536 m .48111 .39311 L .48193 .41932 L F
.37843 .2996 m .37836 .32444 L .37958 .29986 L 1 0 .48 r
F
.56842 .35825 m .56638 .33479 L .56927 .34657 L 1 .131 0 r
F
.56842 .35825 m .56552 .34629 L .56638 .33479 L F
.72603 .37926 m .72386 .3642 L .72685 .3731 L .178 0 .964 r
F
.72603 .37926 m .72305 .37069 L .72386 .3642 L F
.72378 .31502 m .72093 .3103 L .72218 .31719 L 1 0 .498 r
F
.72093 .3103 m .71935 .31294 L .72218 .31719 L 1 0 .511 r
F
.58433 .35374 m .58231 .33592 L .5852 .34591 L 1 0 .656 r
F
.58433 .35374 m .58142 .34244 L .58231 .33592 L F
.42261 .5 m .41971 .4984 L .42151 .42916 L 0 .887 .537 r
F
.42246 .41072 m .41976 .46529 L .42273 .46081 L 0 .263 .784 r
F
.42246 .41072 m .41927 .43327 L .41976 .46529 L F
.42091 .44632 m .41999 .36395 L .42249 .39354 L .001 .808 0 r
F
.42091 .44632 m .4183 .4237 L .41999 .36395 L F
.42113 .33056 m .41835 .39052 L .42147 .37342 L .656 0 .781 r
F
.86452 .40792 m .86321 .41202 L .86565 .4087 L 0 .201 .232 r
F
.86452 .40792 m .8621 .41154 L .86321 .41202 L F
.3674 .29983 m .36515 .32905 L .36617 .29963 L 1 .773 0 r
F
.3674 .29983 m .36731 .36506 L .36515 .32905 L F
.68547 .34709 m .68272 .34581 L .68351 .3379 L 1 .98 0 r
F
.68272 .34581 m .68076 .33642 L .68351 .3379 L 1 .989 0 r
F
.86637 .36605 m .8637 .36486 L .86441 .35797 L .964 1 0 r
F
.8637 .36486 m .8617 .35608 L .86441 .35797 L .968 .967 0 r
F
.84398 .33838 m .84185 .32699 L .84474 .33208 L 1 .62 0 r
F
.84398 .33838 m .84109 .33321 L .84185 .32699 L F
.82324 .38457 m .82184 .38801 L .82454 .38931 L .147 0 .501 r
F
.82324 .38457 m .82055 .38339 L .82184 .38801 L F
.51965 .3913 m .51777 .38957 L .52059 .39026 L 0 1 .041 r
F
.51965 .3913 m .51685 .39607 L .51777 .38957 L F
.59762 .45622 m .59485 .45648 L .59502 .4573 L 0 .226 .578 r
F
.59642 .45983 m .59502 .4573 L .59588 .46144 L F
.59762 .45622 m .59502 .4573 L .59642 .45983 L F
.59762 .45622 m .59588 .46144 L .5987 .465 L F
.60149 .46613 m .5987 .465 L .59968 .46556 L 0 0 0 r
F
.59955 .46548 m .59681 .45831 L .59968 .46556 L 0 .498 1 r
F
.5987 .465 m .5981 .46286 L .59955 .46548 L F
.5981 .46286 m .59681 .45831 L .59955 .46548 L F
.59681 .45831 m .59472 .43629 L .59765 .44832 L 0 .627 .898 r
F
.59681 .45831 m .59391 .44888 L .59472 .43629 L F
.48005 .38602 m .4783 .34553 L .48109 .35825 L .671 .799 0 r
F
.48005 .38602 m .47726 .37244 L .4783 .34553 L F
.48015 .32459 m .4781 .3539 L .481 .34198 L 1 0 .753 r
F
.48015 .32459 m .47726 .33501 L .4781 .3539 L F
.77353 .36204 m .77224 .37014 L .77475 .36619 L .683 0 .612 r
F
.77353 .36204 m .771 .36551 L .77224 .37014 L F
.66741 .29976 m .66482 .30114 L .66685 .29947 L 1 1 0 r
F
.66741 .29976 m .66669 .30713 L .66482 .30114 L F
.62385 .47227 m .62219 .47865 L .62492 .47759 L 0 .297 .524 r
F
.62385 .47227 m .62117 .47678 L .62142 .47723 L F
.62385 .47227 m .62142 .47723 L .62268 .47677 L F
.62569 .47566 m .62307 .47306 L .62587 .47522 L 0 1 .936 r
F
.62492 .47759 m .62434 .47616 L .62569 .47566 L F
.62434 .47616 m .62307 .47306 L .62569 .47566 L F
.62268 .47677 m .62142 .47723 L .62219 .47865 L 0 .297 .524 r
F
.71457 .38166 m .71172 .3769 L .71272 .37638 L .12 0 1 r
F
.71172 .3769 m .70984 .37051 L .71272 .37638 L .279 0 1 r
F
.74259 .34502 m .73975 .3406 L .7409 .34377 L 1 0 .231 r
F
.73975 .3406 m .73806 .3395 L .7409 .34377 L 1 0 .292 r
F
.85333 .34627 m .85125 .33592 L .85409 .3402 L 1 .746 0 r
F
.85333 .34627 m .85048 .34186 L .85125 .33592 L F
.63674 .36949 m .63499 .37021 L .63767 .36662 L .474 1 0 r
F
.63767 .36662 m .63703 .36841 L .63865 .36629 L .313 .284 0 r
F
.63674 .36949 m .6344 .37128 L .63562 .36995 L .474 1 0 r
F
.63586 .37499 m .63403 .37156 L .63674 .36949 L .708 1 0 r
F
.63703 .36841 m .636 .3713 L .6382 .36714 L .313 .284 0 r
F
.63703 .36841 m .6382 .36714 L .63865 .36629 L F
.63562 .36995 m .63403 .37156 L .63499 .37021 L .474 1 0 r
F
.6344 .37128 m .63403 .37156 L .63562 .36995 L F
.63767 .36662 m .63499 .37021 L .636 .3713 L .313 .284 0 r
F
.71751 .37786 m .71545 .36545 L .7184 .37355 L .407 0 1 r
F
.71751 .37786 m .71458 .37045 L .71545 .36545 L F
.68736 .35384 m .68547 .34709 L .68823 .34884 L 1 1 0 r
F
.57594 .36006 m .57388 .33718 L .57679 .34908 L 1 0 .302 r
F
.57594 .36006 m .57303 .34752 L .57388 .33718 L F
.54113 .33957 m .53917 .3186 L .54201 .32644 L 1 .724 0 r
F
.54113 .33957 m .53829 .33186 L .53917 .3186 L F
.43821 .29954 m .43971 .30686 L .43937 .29972 L 1 0 .577 r
F
.71272 .37638 m .71077 .36742 L .71368 .37417 L .388 0 1 r
F
.71272 .37638 m .70984 .37051 L .71077 .36742 L F
.89624 .33552 m .8952 .34326 L .89763 .3405 L 1 0 .548 r
F
.89624 .33552 m .89381 .33828 L .8952 .34326 L F
.74822 .35239 m .74652 .35092 L .7493 .35369 L .727 0 0 r
F
.74822 .35239 m .74541 .34897 L .74652 .35092 L F
.52172 .2997 m .5204 .30668 L .52103 .29957 L 1 .622 0 r
F
.52172 .2997 m .52322 .31191 L .5204 .30668 L F
.44036 .36157 m .4377 .34149 L .43889 .31389 L 1 .753 0 r
F
.41756 .29969 m .41808 .31458 L .41601 .29954 L 1 .514 0 r
F
.7671 .40799 m .7644 .40715 L .7652 .40073 L 0 1 .248 r
F
.7644 .40715 m .76247 .39923 L .7652 .40073 L 0 1 .241 r
F
.87016 .4037 m .86869 .40464 L .87113 .40162 L 0 1 .159 r
F
.87016 .4037 m .86773 .40708 L .86869 .40464 L F
.76247 .39923 m .75972 .39724 L .76049 .39018 L 0 .962 .079 r
F
.75972 .39724 m .75772 .38768 L .76049 .39018 L 0 .938 .085 r
F
.34269 .49179 m .34744 .32734 L .34522 .49252 L 0 .88 .127 r
F
.34232 .49171 m .34744 .32734 L .34269 .49179 L .281 .848 0 r
F
.34809 .29965 m .34467 .39125 L .34888 .33941 L 1 0 .682 r
F
.34637 .29918 m .34467 .39125 L .34809 .29965 L F
.85894 .35347 m .85615 .35017 L .85691 .34397 L 1 .911 0 r
F
.85615 .35017 m .85409 .3402 L .85691 .34397 L 1 .862 0 r
F
.83174 .32538 m .82967 .31488 L .83249 .31881 L 1 .645 0 r
F
.83174 .32538 m .82892 .3214 L .82967 .31488 L F
.82892 .3214 m .82688 .3116 L .82967 .31488 L 1 .665 0 r
F
.65576 .42006 m .653 .41939 L .65369 .40559 L .195 .948 0 r
F
.653 .41939 m .65093 .40419 L .65369 .40559 L .215 .94 0 r
F
.55543 .29964 m .55414 .30073 L .55516 .31038 L 1 0 .581 r
F
.55439 .29943 m .55414 .30073 L .55543 .29964 L 1 0 .459 r
F
.872 .38558 m .86946 .38681 L .87019 .38019 L .506 1 0 r
F
.87124 .39151 m .86946 .38681 L .872 .38558 L .31 1 0 r
F
.36617 .29963 m .36515 .32905 L .36503 .29932 L 1 .656 0 r
F
.8346 .32988 m .83249 .31881 L .83534 .32327 L 1 .642 0 r
F
.8346 .32988 m .83174 .32538 L .83249 .31881 L F
.7548 .35753 m .75317 .35788 L .75589 .35886 L .971 0 .253 r
F
.7548 .35753 m .75206 .3559 L .75317 .35788 L F
.85615 .35017 m .85333 .34627 L .85409 .3402 L 1 .862 0 r
F
.72584 .39673 m .72417 .39696 L .72699 .40073 L .043 0 .349 r
F
.72584 .39673 m .72305 .3938 L .72417 .39696 L F
.58704 .33777 m .58418 .33091 L .58516 .33258 L 0 0 .554 r
F
.5861 .34049 m .58418 .33091 L .58704 .33777 L .607 0 .923 r
F
.58418 .33091 m .58234 .32824 L .58516 .33258 L 1 0 .164 r
F
.76337 .41924 m .76176 .4197 L .7644 .41891 L 0 1 .915 r
F
.76337 .41924 m .76076 .42076 L .76176 .4197 L F
.86718 .32499 m .86565 .32477 L .86834 .32633 L .866 0 .021 r
F
.86718 .32499 m .86448 .32327 L .86565 .32477 L F
.86061 .32012 m .85897 .318 L .86174 .32092 L 0 0 .304 r
F
.86061 .32012 m .85784 .31706 L .85897 .318 L F
.49631 .48021 m .49346 .48445 L .49447 .44462 L 0 .932 .184 r
F
.58819 .44456 m .58636 .44335 L .58922 .45003 L 0 .078 0 r
F
.37729 .29941 m .37836 .32444 L .37843 .2996 L 1 0 .743 r
F
.4595 .31344 m .45736 .34038 L .46029 .3304 L 1 0 .747 r
F
.4595 .31344 m .45659 .32095 L .45736 .34038 L F
.74541 .34897 m .74259 .34502 L .74372 .34759 L .892 0 .135 r
F
.74259 .34502 m .7409 .34377 L .74372 .34759 L 1 0 .231 r
F
.72664 .31996 m .72378 .31502 L .72503 .32172 L 1 0 .485 r
F
.72378 .31502 m .72218 .31719 L .72503 .32172 L 1 0 .498 r
F
.80356 .37065 m .80232 .3785 L .80486 .3759 L .321 0 .611 r
F
.80356 .37065 m .80103 .37331 L .80232 .3785 L F
.34278 .29957 m .33797 .43597 L .34202 .29939 L .775 .82 0 r
F
.33591 .49065 m .33797 .43597 L .33981 .44656 L 0 1 .613 r
F
.33591 .49065 m .33981 .44656 L .33648 .49102 L F
.33981 .44656 m .33797 .43597 L .33962 .48937 L F
.34278 .29957 m .33962 .48937 L .33797 .43597 L .775 .82 0 r
F
.52103 .29957 m .5204 .30668 L .5193 .29912 L 1 .572 0 r
F
.83267 .39404 m .83125 .39696 L .83396 .39861 L 0 .05 .481 r
F
.83267 .39404 m .82996 .39247 L .83125 .39696 L F
.74541 .34897 m .74372 .34759 L .74652 .35092 L .892 0 .135 r
F
.41601 .29954 m .41671 .34893 L .41555 .29947 L 1 .757 0 r
F
.41601 .29954 m .41808 .31458 L .41671 .34893 L F
.43821 .29954 m .43674 .31587 L .43971 .30686 L 1 0 .577 r
F
.43614 .29908 m .43674 .31587 L .43821 .29954 L F
.76981 .36181 m .76846 .36875 L .771 .36551 L .726 0 .588 r
F
.76981 .36181 m .76725 .36452 L .76846 .36875 L F
.56467 .3581 m .56264 .33482 L .56552 .34629 L 1 .306 0 r
F
.56467 .3581 m .56178 .34671 L .56264 .33482 L F
.76626 .41307 m .7644 .40715 L .7671 .40799 L 0 1 .433 r
F
.51215 .39018 m .51027 .40487 L .51309 .39974 L 0 .421 .395 r
F
.51215 .39018 m .50934 .40097 L .51027 .40487 L F
.82256 .29952 m .8222 .30165 L .82136 .29908 L 1 .65 0 r
F
.58538 .44191 m .58255 .43707 L .58348 .43454 L 0 .235 1 r
F
.87205 .39849 m .86959 .40117 L .87044 .39675 L .009 1 0 r
F
.87113 .40162 m .86959 .40117 L .87205 .39849 L 0 1 .098 r
F
.74838 .41563 m .7469 .4203 L .74957 .41976 L 0 .229 .526 r
F
.74838 .41563 m .74575 .41692 L .7469 .4203 L F
.71223 .29931 m .71372 .30573 L .71262 .29948 L 1 0 .503 r
F
.71741 .38615 m .71457 .38166 L .7156 .38209 L .037 0 1 r
F
.71457 .38166 m .71272 .37638 L .7156 .38209 L .12 0 1 r
F
.58244 .38716 m .58081 .40472 L .58359 .40393 L .423 0 .713 r
F
.58244 .38716 m .57968 .38898 L .58081 .40472 L F
.66685 .29947 m .66482 .30114 L .66516 .29849 L 1 1 0 r
F
.41555 .29947 m .41413 .32715 L .4153 .29943 L 1 .757 0 r
F
.41555 .29947 m .41671 .34893 L .41413 .32715 L F
.66313 .42755 m .66043 .42911 L .66124 .42065 L 0 1 .113 r
F
.66043 .42911 m .6585 .42047 L .66124 .42065 L 0 1 .075 r
F
.3221 .49 m .32564 .29947 L .3208 .48945 L 0 .965 .151 r
F
.3208 .48945 m .32564 .29947 L .32501 .29925 L .48 .923 0 r
F
.74847 .38297 m .74641 .37144 L .74928 .3765 L 0 .828 .003 r
F
.74847 .38297 m .7456 .37764 L .74641 .37144 L F
.72983 .38157 m .72766 .36646 L .73064 .37515 L 0 .13 .962 r
F
.72983 .38157 m .72685 .3731 L .72766 .36646 L F
.82892 .3214 m .82612 .31806 L .82688 .3116 L 1 .665 0 r
F
.82612 .31806 m .82412 .30906 L .82688 .3116 L 1 .702 0 r
F
.67235 .36114 m .67087 .37119 L .67345 .36502 L .489 .418 0 r
F
.67235 .36114 m .6698 .36815 L .67087 .37119 L F
.68078 .36027 m .67916 .36375 L .68181 .36112 L .222 0 0 r
F
.68078 .36027 m .67816 .36394 L .67916 .36375 L F
.83747 .33478 m .83534 .32327 L .83821 .32812 L 1 .658 0 r
F
.83747 .33478 m .8346 .32988 L .83534 .32327 L F
.4153 .29943 m .41413 .32715 L .41336 .29909 L 1 .65 0 r
F
.55396 .29933 m .55414 .30073 L .55439 .29943 L 1 0 .459 r
F
.87113 .40162 m .86869 .40464 L .86959 .40117 L 0 1 .098 r
F
.84686 .34348 m .84474 .33208 L .84761 .33709 L 1 .695 0 r
F
.84686 .34348 m .84398 .33838 L .84474 .33208 L F
.66221 .43091 m .66043 .42911 L .66313 .42755 L 0 1 .287 r
F
.46784 .44938 m .46568 .48451 L .46858 .47997 L 0 .549 .767 r
F
.46784 .44938 m .46486 .46712 L .46568 .48451 L F
.4667 .46826 m .46513 .40724 L .46786 .42816 L 0 .824 .083 r
F
.4667 .46826 m .46392 .4534 L .46513 .40724 L F
.46711 .36602 m .46487 .4148 L .46783 .39917 L .144 0 .777 r
F
.46711 .36602 m .46416 .38271 L .46487 .4148 L F
.37729 .29941 m .37488 .35268 L .37836 .32444 L 1 0 .743 r
F
.37515 .29898 m .37488 .35268 L .37729 .29941 L F
.58538 .44191 m .58348 .43454 L .58636 .44335 L 0 .235 1 r
F
.62762 .47443 m .62492 .47759 L .62587 .47522 L 0 1 .921 r
F
.62762 .47443 m .62587 .47522 L .62862 .47541 L F
.8683 .37357 m .86567 .37315 L .86637 .36605 L .778 1 0 r
F
.86567 .37315 m .8637 .36486 L .86637 .36605 L .75 .998 0 r
F
.34202 .29939 m .33797 .43597 L .3401 .29882 L 1 .784 0 r
F
.75858 .35928 m .75702 .36149 L .75969 .36127 L .976 0 .414 r
F
.75858 .35928 m .75589 .35886 L .75702 .36149 L F
.42329 .35698 m .42198 .30412 L .42461 .32336 L 1 .757 0 r
F
.42329 .35698 m .42068 .33541 L .42198 .30412 L F
.57009 .31232 m .56834 .3213 L .57113 .3207 L 1 0 .649 r
F
.57009 .31232 m .5673 .31199 L .56834 .3213 L F
.76608 .36135 m .76467 .36689 L .76725 .36452 L .788 0 .552 r
F
.76608 .36135 m .76348 .36314 L .76467 .36689 L F
.53172 .33101 m .52978 .31098 L .53261 .31741 L 1 .759 0 r
F
.53172 .33101 m .52889 .32422 L .52978 .31098 L F
.67801 .33546 m .67528 .33498 L .67603 .32494 L 1 .983 0 r
F
.67528 .33498 m .67329 .32464 L .67603 .32494 L 1 .993 0 r
F
.85784 .31706 m .85617 .31463 L .85897 .318 L 0 0 .313 r
F
.85784 .31706 m .85503 .31355 L .85617 .31463 L F
.55216 .29901 m .55414 .30073 L .55396 .29933 L 1 0 .503 r
F
.72305 .3938 m .72133 .39251 L .72417 .39696 L .054 0 .105 r
F
.72305 .3938 m .72024 .39024 L .72133 .39251 L F
.5797 .36161 m .57765 .33949 L .58055 .35119 L 1 0 .539 r
F
.5797 .36161 m .57679 .34908 L .57765 .33949 L F
.84439 .29855 m .84656 .30166 L .84487 .29932 L 0 0 .227 r
F
.36503 .29932 m .36515 .32905 L .36316 .29908 L 1 .656 0 r
F
.32369 .49039 m .32663 .36383 L .3221 .49 L 0 .965 .151 r
F
.32359 .48978 m .3299 .29932 L .32428 .48997 L .303 .896 0 r
F
.32359 .48978 m .3278 .29871 L .3299 .29932 L F
.84939 .3057 m .84656 .30166 L .84771 .30303 L 0 0 .264 r
F
.84656 .30166 m .84489 .29916 L .84771 .30303 L 0 0 .227 r
F
.84439 .29855 m .84489 .29916 L .84656 .30166 L F
.71013 .2984 m .71093 .30297 L .71223 .29931 L 1 0 .503 r
F
.71223 .29931 m .71093 .30297 L .71372 .30573 L F
.76234 .36053 m .76086 .36449 L .76348 .36314 L .875 0 .497 r
F
.76234 .36053 m .75969 .36127 L .76086 .36449 L F
.51591 .3919 m .51403 .39823 L .51685 .39607 L 0 0 .05 r
F
.51591 .3919 m .51309 .39974 L .51403 .39823 L F
.5112 .39774 m .50931 .37452 L .51213 .38146 L .422 .894 0 r
F
.5112 .39774 m .50838 .39469 L .50931 .37452 L F
.72024 .39024 m .71741 .38615 L .71847 .38751 L 0 0 .527 r
F
.71741 .38615 m .7156 .38209 L .71847 .38751 L .037 0 1 r
F
.90007 .33788 m .89905 .34572 L .90149 .34314 L 1 0 .603 r
F
.90007 .33788 m .89763 .3405 L .89905 .34572 L F
.81393 .37748 m .81259 .38262 L .81522 .38232 L .223 0 .551 r
F
.81393 .37748 m .81131 .37792 L .81259 .38262 L F
.62587 .47522 m .62385 .46133 L .62669 .46604 L 0 .925 .638 r
F
.62587 .47522 m .62307 .47306 L .62385 .46133 L F
.63127 .4258 m .62992 .44869 L .63251 .43966 L 0 .317 .739 r
F
.63127 .4258 m .62869 .43515 L .62992 .44869 L F
.68548 .35895 m .68373 .35743 L .68644 .35726 L 1 1 0 r
F
.68548 .35895 m .68279 .36017 L .68373 .35743 L F
.66221 .43091 m .65955 .4342 L .66043 .42911 L 0 1 .287 r
F
.62862 .47541 m .62669 .46604 L .62949 .46911 L 0 1 .704 r
F
.85222 .30972 m .84939 .3057 L .85054 .30699 L 0 0 .291 r
F
.84939 .3057 m .84771 .30303 L .85054 .30699 L 0 0 .264 r
F
.67329 .32464 m .67057 .32482 L .67132 .3146 L 1 1 0 r
F
.67057 .32482 m .66861 .31525 L .67132 .3146 L F
.7295 .325 m .72664 .31996 L .72788 .32641 L 1 0 .472 r
F
.72664 .31996 m .72503 .32172 L .72788 .32641 L 1 0 .485 r
F
.3208 .48945 m .32501 .29925 L .3186 .48876 L .48 .923 0 r
F
.3186 .48876 m .32501 .29925 L .32289 .29842 L F
.82412 .30906 m .8214 .30733 L .8222 .30165 L 1 .662 0 r
F
.82136 .29908 m .8222 .30165 L .81953 .30087 L 1 .65 0 r
F
.8214 .30733 m .81953 .30087 L .8222 .30165 L 1 .734 0 r
F
.75972 .39724 m .75694 .39469 L .75772 .38768 L 0 .938 .085 r
F
.75694 .39469 m .75493 .3846 L .75772 .38768 L 0 .913 .09 r
F
.85503 .31355 m .85336 .31091 L .85617 .31463 L 0 0 .308 r
F
.85503 .31355 m .85222 .30972 L .85336 .31091 L F
.72024 .39024 m .71847 .38751 L .72133 .39251 L 0 0 .527 r
F
.72135 .38141 m .71925 .36809 L .72222 .37654 L .03 0 .988 r
F
.72135 .38141 m .7184 .37355 L .71925 .36809 L F
.871 .3272 m .86955 .3285 L .8722 .32922 L 1 0 .183 r
F
.871 .3272 m .86834 .32633 L .86955 .3285 L F
.49797 .33424 m .49601 .36528 L .49887 .35227 L .96 0 .757 r
F
.49797 .33424 m .49511 .34733 L .49601 .36528 L F
.85222 .30972 m .85054 .30699 L .85336 .31091 L 0 0 .291 r
F
.65753 .43302 m .65595 .44018 L .65859 .43554 L 0 .253 .298 r
F
.65753 .43302 m .65494 .43942 L .65595 .44018 L F
.87019 .38019 m .8676 .38059 L .8683 .37357 L .627 1 0 r
F
.86946 .38681 m .8676 .38059 L .87019 .38019 L .429 1 0 r
F
.8637 .36486 m .86098 .36291 L .8617 .35608 L .968 .967 0 r
F
.86098 .36291 m .85894 .35347 L .8617 .35608 L 1 .935 0 r
F
.34553 .29899 m .34467 .39125 L .34637 .29918 L .961 0 .793 r
F
.8676 .38059 m .86567 .37315 L .8683 .37357 L .574 1 0 r
F
.73361 .38333 m .73144 .36845 L .73441 .37673 L 0 .399 .962 r
F
.73361 .38333 m .73064 .37515 L .73144 .36845 L F
.42892 .42937 m .42579 .4483 L .42601 .45578 L 0 .347 .773 r
F
.42714 .45848 m .42601 .45578 L .42644 .47007 L F
.42892 .42937 m .42601 .45578 L .42714 .45848 L F
.42892 .42937 m .42644 .47007 L .42936 .46951 L F
.43 .46529 m .42764 .44518 L .43034 .46308 L 0 .929 .714 r
F
.42936 .46951 m .42887 .46259 L .43 .46529 L F
.42887 .46259 m .42764 .44518 L .43 .46529 L F
.42764 .44518 m .42665 .36325 L .42918 .39209 L .058 .801 0 r
F
.42764 .44518 m .42503 .42136 L .42665 .36325 L F
.42767 .33765 m .42499 .39514 L .42808 .37892 L .583 0 .78 r
F
.84035 .33993 m .83821 .32812 L .84109 .33321 L 1 .696 0 r
F
.84035 .33993 m .83747 .33478 L .83821 .32812 L F
.51955 .3434 m .51771 .36912 L .52051 .35879 L .742 0 .746 r
F
.51955 .3434 m .51675 .35542 L .51771 .36912 L F
.6426 .39935 m .63982 .39749 L .64056 .38499 L .436 .929 0 r
F
.63982 .39749 m .63779 .384 L .64056 .38499 L .42 .93 0 r
F
.5193 .29912 m .51758 .30223 L .51793 .29885 L 1 .572 0 r
F
.5193 .29912 m .5204 .30668 L .51758 .30223 L F
.59485 .45648 m .59205 .45442 L .59303 .45549 L 0 .061 0 r
F
.59303 .45549 m .591 .4375 L .59391 .44888 L 0 .496 .923 r
F
.59303 .45549 m .59015 .44727 L .591 .4375 L F
.73528 .40713 m .73371 .40977 L .73647 .41178 L 0 .093 .473 r
F
.73528 .40713 m .73255 .40589 L .73371 .40977 L F
.46981 .32086 m .46771 .34902 L .47063 .33811 L 1 0 .75 r
F
.46981 .32086 m .46691 .3298 L .46771 .34902 L F
.7448 .38427 m .7427 .3716 L .7456 .37764 L 0 .8 .187 r
F
.7448 .38427 m .7419 .37804 L .7427 .3716 L F
.75132 .38759 m .74928 .3765 L .75211 .38088 L 0 .857 .074 r
F
.75132 .38759 m .74847 .38297 L .74928 .3765 L F
.41336 .29909 m .41154 .3064 L .4119 .29892 L 1 .65 0 r
F
.41336 .29909 m .41413 .32715 L .41154 .3064 L F
.36447 .37466 m .36061 .41696 L .36047 .44247 L 0 .326 .797 r
F
.3614 .44556 m .36047 .44247 L .36031 .47076 L F
.36447 .37466 m .36047 .44247 L .3614 .44556 L F
.36447 .37466 m .36031 .47076 L .36349 .46127 L F
.36408 .4544 m .36227 .42148 L .36468 .44742 L 0 .949 .45 r
F
.36349 .46127 m .36319 .45146 L .36408 .4544 L F
.36319 .45146 m .36227 .42148 L .36408 .4544 L F
.36316 .29908 m .36227 .42148 L .36294 .29904 L .656 .803 0 r
F
.36316 .29908 m .36515 .32905 L .36227 .42148 L F
.68272 .34581 m .67998 .345 L .68076 .33642 L 1 .989 0 r
F
.67998 .345 m .67801 .33546 L .68076 .33642 L 1 .997 0 r
F
.82136 .29908 m .81953 .30087 L .81993 .29856 L 1 .65 0 r
F
.75969 .41997 m .75811 .42165 L .76076 .42076 L 0 0 .032 r
F
.76144 .42004 m .75909 .4199 L .76176 .4197 L 0 1 1 r
F
.76076 .42076 m .76027 .42051 L .76144 .42004 L F
.76027 .42051 m .75909 .4199 L .76144 .42004 L F
.75969 .41997 m .75707 .4216 L .75746 .42162 L 0 0 .032 r
F
.75854 .42119 m .75746 .42162 L .75811 .42165 L F
.75969 .41997 m .75746 .42162 L .75854 .42119 L F
.43586 .29903 m .43674 .31587 L .43614 .29908 L 1 0 .711 r
F
.71658 .38078 m .71458 .37045 L .71751 .37786 L .134 0 1 r
F
.71658 .38078 m .71368 .37417 L .71458 .37045 L F
.68736 .35384 m .68462 .35301 L .68547 .34709 L 1 1 0 r
F
.68462 .35301 m .68272 .34581 L .68547 .34709 L F
.68644 .35726 m .68462 .35301 L .68736 .35384 L F
.84974 .34835 m .84761 .33709 L .85048 .34186 L 1 .791 0 r
F
.84974 .34835 m .84686 .34348 L .84761 .33709 L F
.82612 .31806 m .82336 .31546 L .82412 .30906 L 1 .702 0 r
F
.82336 .31546 m .8214 .30733 L .82412 .30906 L 1 .754 0 r
F
.36294 .29904 m .36007 .38737 L .36287 .29902 L .656 .803 0 r
F
.36294 .29904 m .36227 .42148 L .36007 .38737 L F
.43586 .29903 m .43375 .3263 L .43674 .31587 L 1 0 .711 r
F
.43518 .29889 m .43375 .3263 L .43586 .29903 L F
.7156 .38209 m .71272 .37638 L .71368 .37417 L .125 0 1 r
F
.62862 .47541 m .62587 .47522 L .62669 .46604 L 0 1 .704 r
F
.36287 .29902 m .36007 .38737 L .3605 .29847 L .993 .784 0 r
F
.65176 .36329 m .65036 .37932 L .6529 .36966 L .207 .539 0 r
F
.65176 .36329 m .64923 .37265 L .65036 .37932 L F
.55216 .29901 m .55137 .30423 L .55414 .30073 L 1 0 .503 r
F
.55075 .2987 m .55137 .30423 L .55216 .29901 L F
.49895 .39693 m .49709 .36284 L .4999 .37291 L .531 .842 0 r
F
.49807 .38879 m .49612 .41984 L .49897 .40902 L 0 .508 .759 r
F
.49807 .38879 m .49521 .40451 L .49612 .41984 L F
.49895 .39693 m .49612 .38873 L .49709 .36284 L .531 .842 0 r
F
.34553 .29899 m .34051 .43977 L .34467 .39125 L .961 0 .793 r
F
.34324 .29844 m .34051 .43977 L .34553 .29899 L F
.84591 .40567 m .84456 .4096 L .84718 .40955 L 0 .284 .504 r
F
.84591 .40567 m .84329 .40582 L .84456 .4096 L F
.75219 .41826 m .75069 .42204 L .75334 .4213 L 0 .251 .466 r
F
.75219 .41826 m .74957 .41976 L .75069 .42204 L F
.75694 .39469 m .75415 .39148 L .75493 .3846 L 0 .913 .09 r
F
.75415 .39148 m .75211 .38088 L .75493 .3846 L 0 .885 .09 r
F
.37498 .29894 m .37488 .35268 L .37515 .29898 L .929 0 .789 r
F
.58922 .45003 m .58725 .43697 L .59015 .44727 L 0 .367 .977 r
F
.58922 .45003 m .58636 .44335 L .58725 .43697 L F
.73737 .38441 m .73521 .37004 L .73817 .37772 L 0 .76 .589 r
F
.73737 .38441 m .73441 .37673 L .73521 .37004 L F
.82055 .38339 m .81915 .38708 L .82184 .38801 L .114 0 .507 r
F
.82055 .38339 m .81787 .3826 L .81915 .38708 L F
.7644 .40715 m .76168 .40587 L .76247 .39923 L 0 1 .241 r
F
.76168 .40587 m .75972 .39724 L .76247 .39923 L 0 .972 .241 r
F
.63865 .36629 m .63705 .37456 L .63968 .36828 L .3 .456 0 r
F
.63865 .36629 m .636 .3713 L .63705 .37456 L F
.37434 .36422 m .37029 .46251 L .37351 .44965 L 0 .229 .796 r
F
.37434 .36422 m .3706 .40403 L .37029 .46251 L F
.37185 .42935 m .37218 .31316 L .3744 .34684 L .505 .811 0 r
F
.3706 .40403 m .36734 .46174 L .37029 .46251 L 0 .426 .78 r
F
.3706 .40403 m .36695 .43794 L .36714 .44963 L F
.36813 .44783 m .36714 .44963 L .36734 .46174 L F
.3706 .40403 m .36714 .44963 L .36813 .44783 L F
.37125 .44211 m .36951 .3999 L .37185 .42935 L 0 .891 .306 r
F
.37029 .46251 m .37006 .44428 L .37125 .44211 L F
.37006 .44428 m .36951 .3999 L .37125 .44211 L F
.37185 .42935 m .36951 .3999 L .37218 .31316 L .505 .811 0 r
F
.37694 .42494 m .37351 .44965 L .37396 .44972 L 0 .183 .537 r
F
.37497 .44423 m .37396 .44972 L .3744 .44978 L F
.37694 .42494 m .37396 .44972 L .37497 .44423 L F
.37847 .42514 m .37664 .38128 L .37896 .41258 L 0 .862 .178 r
F
.37718 .45862 m .377 .43315 L .37847 .42514 L F
.37694 .42494 m .3744 .44978 L .37718 .45862 L 0 .183 .537 r
F
.377 .43315 m .37664 .38128 L .37847 .42514 L 0 .862 .178 r
F
.3744 .44978 m .3744 .34684 L .37664 .38128 L .113 .832 0 r
F
.3744 .44978 m .37185 .42935 L .3744 .34684 L F
.37498 .29894 m .37139 .38034 L .37488 .35268 L .929 0 .789 r
F
.37463 .29888 m .37139 .38034 L .37498 .29894 L F
.7411 .38474 m .73897 .37112 L .7419 .37804 L 0 .778 .378 r
F
.7411 .38474 m .73817 .37772 L .73897 .37112 L F
.56092 .3585 m .5589 .33571 L .56178 .34671 L 1 .476 0 r
F
.56092 .3585 m .55804 .34784 L .5589 .33571 L F
.75415 .39148 m .75132 .38759 L .75211 .38088 L 0 .885 .09 r
F
.86448 .32327 m .86292 .32257 L .86565 .32477 L .827 0 0 r
F
.86448 .32327 m .86174 .32092 L .86292 .32257 L F
.63779 .384 m .63503 .38304 L .63586 .37499 L .582 .99 0 r
F
.63586 .37499 m .63312 .37552 L .63403 .37156 L .708 1 0 r
F
.63503 .38304 m .63312 .37552 L .63586 .37499 L .528 1 0 r
F
.75206 .3559 m .75043 .35632 L .75317 .35788 L 1 0 .32 r
F
.75206 .3559 m .7493 .35369 L .75043 .35632 L F
.4119 .29892 m .41154 .3064 L .41127 .2988 L 1 .487 0 r
F
.83935 .40103 m .83795 .40418 L .84063 .40528 L 0 .171 .484 r
F
.83935 .40103 m .83667 .40002 L .83795 .40418 L F
.68644 .35726 m .68373 .35743 L .68462 .35301 L 1 1 0 r
F
.87481 .32925 m .87345 .33202 L .87605 .33191 L 1 0 .273 r
F
.87481 .32925 m .8722 .32922 L .87345 .33202 L F
.43371 .29868 m .4331 .30447 L .43518 .29889 L 1 0 .458 r
F
.43518 .29889 m .4331 .30447 L .43375 .3263 L 1 0 .711 r
F
.56071 .30509 m .55897 .31739 L .56174 .31459 L 1 0 .658 r
F
.56071 .30509 m .55793 .3072 L .55897 .31739 L F
.73236 .33001 m .7295 .325 L .73073 .33115 L 1 0 .46 r
F
.7295 .325 m .72788 .32641 L .73073 .33115 L 1 0 .472 r
F
.37289 .29865 m .37171 .3219 L .37463 .29888 L 1 0 .429 r
F
.37463 .29888 m .37171 .3219 L .37139 .38034 L .929 0 .789 r
F
.32133 .48907 m .3278 .29871 L .32359 .48978 L .303 .896 0 r
F
.32341 .48812 m .33045 .29888 L .3295 .29867 L 1 0 .653 r
F
.32341 .48812 m .32758 .4248 L .33045 .29888 L F
.653 .41939 m .65024 .41842 L .65093 .40419 L .215 .94 0 r
F
.65024 .41842 m .64816 .40268 L .65093 .40419 L .227 .933 0 r
F
.86094 .41006 m .85963 .41431 L .8621 .41154 L 0 .307 .342 r
F
.86094 .41006 m .85848 .41309 L .85963 .41431 L F
.74188 .41279 m .74036 .41646 L .74307 .41721 L 0 .173 .502 r
F
.74188 .41279 m .7392 .41279 L .74036 .41646 L F
.75596 .41968 m .75442 .42247 L .75707 .4216 L 0 .213 .364 r
F
.75596 .41968 m .75334 .4213 L .75442 .42247 L F
.82996 .39247 m .82853 .39521 L .83125 .39696 L 0 .039 .473 r
F
.82996 .39247 m .82725 .39084 L .82853 .39521 L F
.51793 .29885 m .51758 .30223 L .51691 .29856 L 1 .52 0 r
F
.76626 .41307 m .76357 .41265 L .7644 .40715 L 0 1 .433 r
F
.76536 .41679 m .76357 .41265 L .76626 .41307 L 0 1 .655 r
F
.80742 .374 m .80614 .38081 L .80871 .37902 L .214 0 .59 r
F
.80742 .374 m .80486 .3759 L .80614 .38081 L F
.7644 .41891 m .76269 .41693 L .76536 .41679 L 0 1 .983 r
F
.7644 .41891 m .76176 .4197 L .76269 .41693 L F
.3401 .29882 m .33666 .37109 L .33896 .2986 L 1 .784 0 r
F
.3401 .29882 m .33797 .43597 L .33666 .37109 L F
.7156 .38209 m .71368 .37417 L .71658 .38078 L .125 0 1 r
F
.41127 .2988 m .41154 .3064 L .41046 .29873 L 1 .487 0 r
F
.86098 .36291 m .85822 .36022 L .85894 .35347 L 1 .935 0 r
F
.85822 .36022 m .85615 .35017 L .85894 .35347 L 1 .906 0 r
F
.85259 .35285 m .85048 .34186 L .85333 .34627 L 1 .862 0 r
F
.85259 .35285 m .84974 .34835 L .85048 .34186 L F
.64334 .36492 m .64185 .37772 L .64443 .3695 L .186 .527 0 r
F
.64334 .36492 m .64075 .37223 L .64185 .37772 L F
.84325 .34516 m .84109 .33321 L .84398 .33838 L 1 .758 0 r
F
.84325 .34516 m .84035 .33993 L .84109 .33321 L F
.55428 .36324 m .55252 .37594 L .55531 .3746 L .585 0 .688 r
F
.55428 .36324 m .55151 .3669 L .55252 .37594 L F
.58899 .34978 m .5861 .34049 L .58704 .33777 L .823 0 .944 r
F
.58811 .35664 m .5861 .34049 L .58899 .34978 L 1 0 .843 r
F
.58811 .35664 m .5852 .34591 L .5861 .34049 L F
.41046 .29873 m .41014 .34148 L .40918 .29851 L 1 .757 0 r
F
.41046 .29873 m .41154 .3064 L .41014 .34148 L F
.55414 .30073 m .55239 .31454 L .55516 .31038 L 1 0 .623 r
F
.55414 .30073 m .55137 .30423 L .55239 .31454 L F
.72518 .38463 m .72305 .37069 L .72603 .37926 L 0 .23 .979 r
F
.72518 .38463 m .72222 .37654 L .72305 .37069 L F
.60125 .40711 m .59973 .42724 L .60247 .42399 L .15 0 .724 r
F
.60125 .40711 m .59853 .41043 L .59973 .42724 L F
.58347 .36351 m .58142 .34244 L .58433 .35374 L 1 0 .769 r
F
.58347 .36351 m .58055 .35119 L .58142 .34244 L F
.32133 .48907 m .32696 .29842 L .3278 .29871 L .303 .896 0 r
F
.86565 .4087 m .86426 .41142 L .86672 .40843 L 0 0 .041 r
F
.86565 .4087 m .86321 .41202 L .86426 .41142 L F
.54992 .29857 m .55137 .30423 L .55075 .2987 L 1 0 .549 r
F
.53738 .35267 m .53559 .36968 L .53838 .3644 L .637 0 .713 r
F
.53738 .35267 m .5346 .36031 L .53559 .36968 L F
.43286 .29848 m .4331 .30447 L .43371 .29868 L 1 0 .458 r
F
.58991 .34548 m .58704 .33777 L .588 .33783 L .387 0 1 r
F
.58899 .34978 m .58704 .33777 L .58991 .34548 L .823 0 .944 r
F
.58704 .33777 m .58516 .33258 L .588 .33783 L 0 0 .554 r
F
.87124 .39151 m .86871 .39296 L .86946 .38681 L .31 1 0 r
F
.87044 .39675 m .86871 .39296 L .87124 .39151 L .112 1 0 r
F
.66022 .36351 m .65884 .37903 L .66137 .36977 L .253 .515 0 r
F
.66022 .36351 m .65771 .37305 L .65884 .37903 L F
.32341 .48812 m .3295 .29867 L .32297 .48804 L 1 0 .653 r
F
.32297 .48804 m .3295 .29867 L .32752 .29797 L F
.59186 .39849 m .59029 .41734 L .59305 .41566 L .291 0 .718 r
F
.59186 .39849 m .58911 .40071 L .59029 .41734 L F
.55057 .35213 m .54858 .33071 L .55144 .34003 L 1 .693 0 r
F
.55057 .35213 m .54771 .34337 L .54858 .33071 L F
.90394 .34088 m .90291 .34853 L .90538 .34633 L 1 0 .601 r
F
.90394 .34088 m .90149 .34314 L .90291 .34853 L F
.37181 .2984 m .37171 .3219 L .37289 .29865 L 1 0 .429 r
F
.85542 .35684 m .85333 .34627 L .85615 .35017 L 1 .882 0 r
F
.85542 .35684 m .85259 .35285 L .85333 .34627 L F
.85822 .36022 m .85542 .35684 L .85615 .35017 L 1 .906 0 r
F
.87861 .33114 m .87733 .33527 L .87989 .33438 L 1 0 .351 r
F
.87861 .33114 m .87605 .33191 L .87733 .33527 L F
.33896 .2986 m .33666 .37109 L .33741 .29805 L 1 .506 0 r
F
.76357 .41265 m .76168 .40587 L .7644 .40715 L 0 1 .416 r
F
.76536 .41679 m .76269 .41693 L .76357 .41265 L 0 1 .655 r
F
.45392 .3618 m .45155 .41246 L .45455 .39745 L .263 0 .777 r
F
.45392 .3618 m .45093 .37798 L .45155 .41246 L F
.45355 .37632 m .45197 .33019 L .4547 .34674 L .799 .764 0 r
F
.45355 .37632 m .45083 .35777 L .45197 .33019 L F
.4529 .31176 m .45071 .34005 L .45366 .32999 L 1 0 .75 r
F
.4529 .31176 m .44998 .31958 L .45071 .34005 L F
.54992 .29857 m .54859 .30879 L .55137 .30423 L 1 0 .549 r
F
.54814 .29822 m .54859 .30879 L .54992 .29857 L F
.53456 .33801 m .53261 .31741 L .53545 .32442 L 1 .806 0 r
F
.53456 .33801 m .53172 .33101 L .53261 .31741 L F
.81993 .29856 m .81953 .30087 L .81835 .29782 L 1 .747 0 r
F
.86567 .37315 m .86299 .37196 L .8637 .36486 L .75 .998 0 r
F
.86299 .37196 m .86098 .36291 L .8637 .36486 L .748 .964 0 r
F
.51691 .29856 m .51475 .29867 L .51482 .29814 L 1 .52 0 r
F
.51691 .29856 m .51758 .30223 L .51475 .29867 L F
.84393 .29794 m .84489 .29916 L .84439 .29855 L 0 0 .185 r
F
.44734 .35718 m .4449 .40911 L .44792 .39415 L .341 0 .777 r
F
.44734 .35718 m .44433 .37338 L .4449 .40911 L F
.44695 .36949 m .44542 .32246 L .44813 .33952 L .915 .758 0 r
F
.44695 .36949 m .44426 .35007 L .44542 .32246 L F
.73521 .33488 m .73236 .33001 L .73358 .3358 L 1 0 .447 r
F
.73236 .33001 m .73073 .33115 L .73358 .3358 L 1 0 .46 r
F
.62099 .42239 m .61959 .4449 L .62223 .43752 L 0 .169 .736 r
F
.62099 .42239 m .61835 .42975 L .61959 .4449 L F
.40918 .29851 m .40757 .3196 L .40848 .29841 L 1 .757 0 r
F
.40918 .29851 m .41014 .34148 L .40757 .3196 L F
.83101 .33239 m .82892 .3214 L .83174 .32538 L 1 .755 0 r
F
.83101 .33239 m .82818 .32839 L .82892 .3214 L F
.82818 .32839 m .82612 .31806 L .82892 .3214 L 1 .77 0 r
F
.67711 .36236 m .67553 .36793 L .67816 .36394 L .292 .22 0 r
F
.67711 .36236 m .67451 .36734 L .67553 .36793 L F
.66516 .29849 m .66301 .29777 L .66341 .29729 L 1 1 0 r
F
.66516 .29849 m .66482 .30114 L .66301 .29777 L F
.54398 .3474 m .54201 .32644 L .54486 .33475 L 1 .774 0 r
F
.54398 .3474 m .54113 .33957 L .54201 .32644 L F
.43146 .29826 m .4331 .30447 L .43286 .29848 L 1 0 .593 r
F
.83387 .33692 m .83174 .32538 L .8346 .32988 L 1 .758 0 r
F
.83387 .33692 m .83101 .33239 L .83174 .32538 L F
.35859 .33648 m .3534 .4734 L .35688 .45153 L 0 .122 .799 r
F
.35859 .33648 m .35457 .3843 L .3534 .4734 L F
.3605 .29847 m .35798 .34954 L .35969 .29832 L .993 .784 0 r
F
.3605 .29847 m .36007 .38737 L .35798 .34954 L F
.43422 .3447 m .43162 .40004 L .43468 .38447 L .505 0 .779 r
F
.50473 .43652 m .5019 .44134 L .50284 .42241 L 0 1 .107 r
F
.54771 .35929 m .54594 .37252 L .54873 .37005 L .594 0 .69 r
F
.54771 .35929 m .54494 .36418 L .54594 .37252 L F
.71847 .38751 m .7156 .38209 L .71658 .38078 L .022 0 1 r
F
.86174 .32092 m .86015 .31979 L .86292 .32257 L .801 0 0 r
F
.86174 .32092 m .85897 .318 L .86015 .31979 L F
.34304 .29839 m .34051 .43977 L .34324 .29844 L .27 0 .797 r
F
.74768 .38975 m .7456 .37764 L .74847 .38297 L 0 .827 .259 r
F
.74768 .38975 m .7448 .38427 L .7456 .37764 L F
.72044 .38501 m .7184 .37355 L .72135 .38141 L 0 .08 1 r
F
.72044 .38501 m .71751 .37786 L .7184 .37355 L F
.32046 .48881 m .32696 .29842 L .32133 .48907 L 1 .858 0 r
F
.32046 .48881 m .32479 .29769 L .32696 .29842 L F
.3186 .48876 m .32289 .29842 L .31791 .48851 L .48 .923 0 r
F
.31791 .48851 m .32289 .29842 L .3216 .29792 L 1 .879 0 r
F
.61737 .47284 m .61467 .47641 L .6149 .47704 L 0 .317 .556 r
F
.61619 .47727 m .6149 .47704 L .61569 .47915 L F
.61737 .47284 m .6149 .47704 L .61619 .47727 L F
.61737 .47284 m .61569 .47915 L .61845 .47911 L F
.61923 .47783 m .61659 .47427 L .61941 .47755 L 0 1 1 r
F
.61845 .47911 m .61786 .47758 L .61923 .47783 L F
.61786 .47758 m .61659 .47427 L .61923 .47783 L F
.61659 .47427 m .6145 .45539 L .61739 .46303 L 0 .858 .705 r
F
.61659 .47427 m .61374 .46887 L .6145 .45539 L F
.40848 .29841 m .40757 .3196 L .40699 .29814 L 1 .623 0 r
F
.3706 .29821 m .37171 .3219 L .37181 .2984 L 1 0 .71 r
F
.7493 .35369 m .74767 .35416 L .75043 .35632 L 1 0 .36 r
F
.7493 .35369 m .74652 .35092 L .74767 .35416 L F
.70905 .29796 m .71093 .30297 L .71013 .2984 L 1 0 .494 r
F
.34304 .29839 m .33657 .47733 L .34051 .43977 L .27 0 .797 r
F
.33546 .49061 m .33666 .37109 L .33797 .43597 L 0 .93 .385 r
F
.33546 .49061 m .33797 .43597 L .33591 .49065 L F
.34248 .29827 m .33657 .47733 L .34304 .29839 L .27 0 .797 r
F
.57026 .37802 m .56856 .39212 L .57135 .39216 L .481 0 .697 r
F
.57026 .37802 m .56749 .37982 L .56856 .39212 L F
.88241 .3329 m .8812 .33825 L .88372 .33668 L 1 0 .421 r
F
.88241 .3329 m .87989 .33438 L .8812 .33825 L F
.4895 .39441 m .48769 .3561 L .49049 .36775 L .57 .82 0 r
F
.48773 .38724 m .48569 .42557 L .48858 .41263 L 0 .348 .77 r
F
.48773 .38724 m .48483 .40425 L .48569 .42557 L F
.4895 .39441 m .48668 .38333 L .48769 .3561 L .57 .82 0 r
F
.60424 .46487 m .60149 .46613 L .60169 .46696 L 0 .282 .577 r
F
.60305 .46875 m .60169 .46696 L .60253 .47045 L F
.60424 .46487 m .60169 .46696 L .60305 .46875 L F
.60424 .46487 m .60253 .47045 L .60533 .4729 L F
.60616 .47284 m .60345 .46683 L .60631 .47283 L 0 .673 1 r
F
.60533 .4729 m .60473 .47096 L .60616 .47284 L F
.60473 .47096 m .60345 .46683 L .60616 .47284 L F
.60345 .46683 m .60135 .44579 L .60428 .4565 L 0 .754 .896 r
F
.60345 .46683 m .60056 .45859 L .60135 .44579 L F
.76168 .40587 m .75893 .40404 L .75972 .39724 L 0 .972 .241 r
F
.75893 .40404 m .75694 .39469 L .75972 .39724 L 0 .943 .247 r
F
.84976 .40869 m .84843 .41278 L .85102 .41207 L 0 .352 .499 r
F
.84976 .40869 m .84718 .40955 L .84843 .41278 L F
.82336 .31546 m .82064 .31367 L .8214 .30733 L 1 .754 0 r
F
.8214 .30733 m .81872 .30646 L .81953 .30087 L 1 .734 0 r
F
.82064 .31367 m .81872 .30646 L .8214 .30733 L 1 .821 0 r
F
.84613 .35032 m .84398 .33838 L .84686 .34348 L 1 .839 0 r
F
.84613 .35032 m .84325 .34516 L .84398 .33838 L F
.66869 .36367 m .66724 .37537 L .6698 .36815 L .335 .445 0 r
F
.66869 .36367 m .66615 .37163 L .66724 .37537 L F
.51403 .39823 m .51213 .38146 L .51495 .38657 L .298 .939 0 r
F
.51403 .39823 m .5112 .39774 L .51213 .38146 L F
.58516 .33258 m .58234 .32824 L .58337 .33392 L 1 0 .483 r
F
.58234 .32824 m .58056 .33181 L .58337 .33392 L 1 0 .555 r
F
.58234 .32824 m .57952 .32485 L .58056 .33181 L F
.82818 .32839 m .82539 .32503 L .82612 .31806 L 1 .77 0 r
F
.82539 .32503 m .82336 .31546 L .82612 .31806 L 1 .803 0 r
F
.65384 .43485 m .65232 .4453 L .65494 .43942 L 0 .407 .46 r
F
.65384 .43485 m .65127 .4424 L .65232 .4453 L F
.66043 .42911 m .65773 .43033 L .6585 .42047 L 0 1 .075 r
F
.65773 .43033 m .65576 .42006 L .6585 .42047 L 0 1 .047 r
F
.35969 .29832 m .35798 .34954 L .35805 .29789 L 1 .758 0 r
F
.63508 .42992 m .63373 .45192 L .63631 .44282 L 0 .393 .737 r
F
.63508 .42992 m .63251 .43966 L .63373 .45192 L F
.75589 .35886 m .75433 .36114 L .75702 .36149 L .948 0 .438 r
F
.75589 .35886 m .75317 .35788 L .75433 .36114 L F
.85728 .41093 m .85597 .4152 L .85848 .41309 L 0 .388 .454 r
F
.85728 .41093 m .85478 .41327 L .85597 .4152 L F
.72899 .38737 m .72685 .3731 L .72983 .38157 L 0 .458 .972 r
F
.72899 .38737 m .72603 .37926 L .72685 .3731 L F
.73255 .40589 m .73092 .40681 L .73371 .40977 L 0 .081 .38 r
F
.73255 .40589 m .72979 .40374 L .73092 .40681 L F
.68181 .36112 m .68011 .36174 L .68279 .36017 L .951 1 0 r
F
.68181 .36112 m .67916 .36375 L .68011 .36174 L F
.86834 .32633 m .86686 .32708 L .86955 .3285 L 1 0 .186 r
F
.86834 .32633 m .86565 .32477 L .86686 .32708 L F
.34248 .29827 m .33927 .33675 L .33657 .47733 L .27 0 .797 r
F
.34108 .29821 m .33927 .33675 L .34248 .29827 L 1 0 .25 r
F
.83674 .34184 m .8346 .32988 L .83747 .33478 L 1 .783 0 r
F
.83674 .34184 m .83387 .33692 L .8346 .32988 L F
.81835 .29782 m .81953 .30087 L .81689 .30098 L 1 .747 0 r
F
.81872 .30646 m .81689 .30098 L .81953 .30087 L 1 .822 0 r
F
.45816 .5156 m .45929 .47436 L .4609 .51646 L 0 .914 .504 r
F
.45796 .51557 m .45929 .47436 L .45816 .5156 L 0 .862 .353 r
F
.46123 .44262 m .45897 .48542 L .4619 .4795 L 0 .482 .776 r
F
.46123 .44262 m .45822 .46168 L .45897 .48542 L F
.45998 .47327 m .45847 .4119 L .46118 .43414 L 0 .824 .159 r
F
.45822 .46168 m .45609 .4843 L .45897 .48542 L 0 .476 .727 r
F
.45822 .46168 m .45524 .47572 L .45552 .47854 L F
.45669 .47797 m .45552 .47854 L .45609 .4843 L F
.45822 .46168 m .45552 .47854 L .45669 .47797 L F
.45972 .47649 m .45721 .45829 L .45998 .47327 L 0 .91 .531 r
F
.45897 .48542 m .45843 .47712 L .45972 .47649 L F
.45843 .47712 m .45721 .45829 L .45972 .47649 L F
.45998 .47327 m .45721 .45829 L .45847 .4119 L 0 .824 .159 r
F
.46051 .36485 m .45821 .41446 L .46119 .39921 L .194 0 .777 r
F
.46051 .36485 m .45754 .3812 L .45821 .41446 L F
.43146 .29826 m .43011 .31435 L .4331 .30447 L 1 0 .593 r
F
.42959 .29786 m .43011 .31435 L .43146 .29826 L F
.66861 .31525 m .66591 .31633 L .66669 .30713 L 1 1 0 r
F
.66669 .30713 m .664 .3089 L .66482 .30114 L F
.66591 .31633 m .664 .3089 L .66669 .30713 L F
.68462 .35301 m .68189 .35259 L .68272 .34581 L F
.68189 .35259 m .67998 .345 L .68272 .34581 L F
.5673 .31199 m .56556 .32282 L .56834 .3213 L 1 0 .669 r
F
.5673 .31199 m .56452 .31276 L .56556 .32282 L F
.48388 .33047 m .48185 .36101 L .48474 .34862 L 1 0 .756 r
F
.48388 .33047 m .481 .34198 L .48185 .36101 L F
.51685 .39607 m .51495 .38657 L .51777 .38957 L .15 1 0 r
F
.63982 .39749 m .63703 .3955 L .63779 .384 L .42 .93 0 r
F
.63703 .3955 m .63503 .38304 L .63779 .384 L .396 .932 0 r
F
.67528 .33498 m .67255 .33495 L .67329 .32464 L 1 .993 0 r
F
.67255 .33495 m .67057 .32482 L .67329 .32464 L 1 1 0 r
F
.54814 .29822 m .54758 .29898 L .54859 .30879 L 1 0 .549 r
F
.54772 .29816 m .54758 .29898 L .54814 .29822 L 1 0 .426 r
F
.73806 .3395 m .73521 .33488 L .73643 .34025 L 1 0 .435 r
F
.73521 .33488 m .73358 .3358 L .73643 .34025 L 1 0 .447 r
F
.33996 .29781 m .33927 .33675 L .34108 .29821 L 1 0 .25 r
F
.3706 .29821 m .36817 .35179 L .37171 .3219 L 1 0 .71 r
F
.36854 .29778 m .36817 .35179 L .3706 .29821 L F
.588 .33783 m .58516 .33258 L .58618 .33686 L 1 0 .371 r
F
.58516 .33258 m .58337 .33392 L .58618 .33686 L 1 0 .483 r
F
.57952 .32485 m .57776 .33056 L .58056 .33181 L 1 0 .602 r
F
.57952 .32485 m .57671 .32246 L .57776 .33056 L F
.67998 .345 m .67724 .34463 L .67801 .33546 L 1 .997 0 r
F
.67724 .34463 m .67528 .33498 L .67801 .33546 L 1 1 0 r
F
.54748 .29811 m .54758 .29898 L .54772 .29816 L 1 0 .426 r
F
.82725 .39084 m .82581 .39352 L .82853 .39521 L 0 .035 .468 r
F
.82725 .39084 m .82454 .38931 L .82581 .39352 L F
.8862 .33461 m .88506 .34099 L .88754 .33886 L 1 0 .485 r
F
.8862 .33461 m .88372 .33668 L .88506 .34099 L F
.51948 .31922 m .51758 .30223 L .5204 .30668 L 1 .72 0 r
F
.51948 .31922 m .51666 .3136 L .51758 .30223 L F
.51666 .3136 m .51475 .29867 L .51758 .30223 L 1 .664 0 r
F
.85897 .318 m .85736 .31652 L .86015 .31979 L .792 0 0 r
F
.85897 .318 m .85617 .31463 L .85736 .31652 L F
.51482 .29814 m .51475 .29867 L .5146 .29806 L 1 .467 0 r
F
.40699 .29814 m .405 .29906 L .40506 .29791 L 1 .623 0 r
F
.40699 .29814 m .40757 .3196 L .405 .29906 L F
.65024 .41842 m .64747 .41713 L .64816 .40268 L .227 .933 0 r
F
.64747 .41713 m .64538 .40108 L .64816 .40268 L .235 .927 0 r
F
.85356 .41047 m .85223 .41468 L .85478 .41327 L 0 .392 .488 r
F
.85356 .41047 m .85102 .41207 L .85223 .41468 L F
.68373 .35743 m .68189 .35259 L .68462 .35301 L 1 1 0 r
F
.54562 .29785 m .54758 .29898 L .54748 .29811 L 1 0 .475 r
F
.56087 .37018 m .55912 .3823 L .56192 .38206 L .526 0 .684 r
F
.56087 .37018 m .55809 .37264 L .55912 .3823 L F
.78969 .36855 m .78853 .37901 L .79099 .37413 L .227 0 .65 r
F
.78969 .36855 m .78724 .3733 L .78853 .37901 L F
.5233 .34772 m .52148 .37092 L .52428 .36186 L .63 0 .738 r
F
.5233 .34772 m .52051 .35879 L .52148 .37092 L F
.8676 .38059 m .86496 .38023 L .86567 .37315 L .574 1 0 r
F
.86496 .38023 m .86299 .37196 L .86567 .37315 L .541 1 0 r
F
.42986 .36535 m .42851 .31313 L .43115 .33245 L .974 .758 0 r
F
.42986 .36535 m .42723 .34413 L .42851 .31313 L F
.55717 .35943 m .55517 .33746 L .55804 .34784 L 1 .643 0 r
F
.55717 .35943 m .5543 .34966 L .55517 .33746 L F
.5146 .29806 m .51475 .29867 L .51394 .29792 L 1 .467 0 r
F
.74652 .35092 m .74489 .35143 L .74767 .35416 L 1 0 .387 r
F
.74652 .35092 m .74372 .34759 L .74489 .35143 L F
.33741 .29805 m .33538 .3074 L .33574 .29792 L 1 .506 0 r
F
.33741 .29805 m .33666 .37109 L .33538 .3074 L F
.50171 .33896 m .49978 .36944 L .50263 .35672 L .807 0 .756 r
F
.50171 .33896 m .49887 .35227 L .49978 .36944 L F
.79345 .36968 m .79228 .37972 L .79475 .37521 L .188 0 .644 r
F
.79345 .36968 m .79099 .37413 L .79228 .37972 L F
.51666 .3136 m .51383 .3086 L .51475 .29867 L 1 .664 0 r
F
.51394 .29792 m .51475 .29867 L .51383 .3086 L 1 .603 0 r
F
.86946 .38681 m .86688 .38735 L .8676 .38059 L .429 1 0 r
F
.86871 .39296 m .86688 .38735 L .86946 .38681 L .232 1 0 r
F
.78595 .36775 m .78478 .37836 L .78724 .3733 L .262 0 .652 r
F
.78595 .36775 m .78349 .37261 L .78478 .37836 L F
.83667 .40002 m .83524 .40265 L .83795 .40418 L 0 .152 .463 r
F
.83667 .40002 m .83396 .39861 L .83524 .40265 L F
.66482 .30114 m .66215 .30374 L .66301 .29777 L 1 1 0 r
F
.664 .3089 m .66215 .30374 L .66482 .30114 L F
.81787 .3826 m .81648 .38661 L .81915 .38708 L .048 0 .514 r
F
.81787 .3826 m .81522 .38232 L .81648 .38661 L F
.74401 .39102 m .7419 .37804 L .7448 .38427 L 0 .802 .448 r
F
.74401 .39102 m .7411 .38474 L .7419 .37804 L F
.7409 .34377 m .73806 .3395 L .73926 .3444 L 1 0 .421 r
F
.73806 .3395 m .73643 .34025 L .73926 .3444 L 1 0 .435 r
F
.85617 .31463 m .85455 .3129 L .85736 .31652 L .785 0 0 r
F
.85617 .31463 m .85336 .31091 L .85455 .3129 L F
.85054 .30699 m .84771 .30303 L .8489 .30514 L .796 0 0 r
F
.84771 .30303 m .84608 .3013 L .8489 .30514 L .815 0 0 r
F
.84771 .30303 m .84489 .29916 L .84608 .3013 L F
.75054 .39446 m .74847 .38297 L .75132 .38759 L 0 .855 .268 r
F
.75054 .39446 m .74768 .38975 L .74847 .38297 L F
.71948 .3871 m .71751 .37786 L .72044 .38501 L 0 .044 1 r
F
.71948 .3871 m .71658 .38078 L .71751 .37786 L F
.32297 .48804 m .32752 .29797 L .32283 .48799 L 1 0 .653 r
F
.32283 .48799 m .32752 .29797 L .32655 .29771 L 1 0 .787 r
F
.72133 .39251 m .71847 .38751 L .71948 .3871 L 0 .019 1 r
F
.71847 .38751 m .71658 .38078 L .71948 .3871 L .022 0 1 r
F
.84489 .29916 m .84327 .29771 L .84608 .3013 L .843 0 0 r
F
.84282 .2969 m .84489 .29916 L .84393 .29794 L F
.84282 .2969 m .84327 .29771 L .84489 .29916 L F
.84901 .35524 m .84686 .34348 L .84974 .34835 L 1 .848 0 r
F
.84901 .35524 m .84613 .35032 L .84686 .34348 L F
.52232 .3253 m .5204 .30668 L .52322 .31191 L 1 .774 0 r
F
.52232 .3253 m .51948 .31922 L .5204 .30668 L F
.70905 .29796 m .70816 .30087 L .71093 .30297 L 1 0 .494 r
F
.70754 .29737 m .70816 .30087 L .70905 .29796 L F
.51685 .39607 m .51403 .39823 L .51495 .38657 L .15 1 0 r
F
.86299 .37196 m .86027 .36999 L .86098 .36291 L .748 .964 0 r
F
.86027 .36999 m .85822 .36022 L .86098 .36291 L .776 .932 0 r
F
.73279 .38948 m .73064 .37515 L .73361 .38333 L 0 .662 .969 r
F
.73279 .38948 m .72983 .38157 L .73064 .37515 L F
.83963 .347 m .83747 .33478 L .84035 .33993 L 1 .83 0 r
F
.83963 .347 m .83674 .34184 L .83747 .33478 L F
.75893 .40404 m .75616 .40157 L .75694 .39469 L 0 .943 .247 r
F
.75616 .40157 m .75415 .39148 L .75694 .39469 L 0 .914 .255 r
F
.85336 .31091 m .85054 .30699 L .85173 .30906 L .786 0 0 r
F
.85054 .30699 m .8489 .30514 L .85173 .30906 L .796 0 0 r
F
.87044 .39675 m .86791 .39846 L .86871 .39296 L .112 1 0 r
F
.86959 .40117 m .86791 .39846 L .87044 .39675 L 0 1 .05 r
F
.76076 .42076 m .75811 .42165 L .75909 .4199 L 0 1 1 r
F
.81131 .37792 m .80998 .38355 L .81259 .38262 L .087 0 .562 r
F
.81131 .37792 m .80871 .37902 L .80998 .38355 L F
.58725 .36565 m .5852 .34591 L .58811 .35664 L 1 0 .932 r
F
.58725 .36565 m .58433 .35374 L .5852 .34591 L F
.85336 .31091 m .85173 .30906 L .85455 .3129 L .786 0 0 r
F
.82539 .32503 m .82262 .3224 L .82336 .31546 L 1 .803 0 r
F
.82262 .3224 m .82064 .31367 L .82336 .31546 L 1 .85 0 r
F
.51394 .29792 m .51383 .3086 L .51214 .29744 L 1 .603 0 r
F
.33009 .48932 m .33284 .33851 L .32952 .48921 L 0 .115 .801 r
F
.32952 .48921 m .33284 .33851 L .32692 .48831 L 0 .39 .805 r
F
.32938 .4888 m .33508 .29784 L .33538 .3074 L .348 .847 0 r
F
.32692 .48831 m .33284 .33851 L .32758 .4248 L 0 .39 .805 r
F
.32938 .4888 m .33302 .29733 L .33508 .29784 L .348 .847 0 r
F
.33503 .29754 m .33538 .3074 L .33508 .29784 L .846 .195 0 r
F
.33574 .29792 m .33538 .3074 L .33503 .29754 L F
.89 .33636 m .88891 .34354 L .89137 .34101 L 1 0 .543 r
F
.89 .33636 m .88754 .33886 L .88891 .34354 L F
.31791 .48851 m .3216 .29792 L .3151 .48753 L 1 .879 0 r
F
.3151 .48753 m .3216 .29792 L .32007 .29741 L F
.40506 .29791 m .405 .29906 L .40496 .29789 L 1 .47 0 r
F
.86672 .40843 m .86526 .40972 L .86773 .40708 L 0 1 .257 r
F
.86672 .40843 m .86426 .41142 L .86526 .40972 L F
.78221 .36718 m .78103 .37765 L .78349 .37261 L .297 0 .65 r
F
.78221 .36718 m .77975 .37195 L .78103 .37765 L F
.40496 .29789 m .405 .29906 L .40483 .29788 L 1 .47 0 r
F
.74575 .41692 m .7442 .41982 L .7469 .4203 L 0 .22 .445 r
F
.74575 .41692 m .74307 .41721 L .7442 .41982 L F
.35805 .29789 m .35589 .31279 L .35646 .29765 L 1 .758 0 r
F
.35805 .29789 m .35798 .34954 L .35589 .31279 L F
.63312 .37552 m .63132 .37374 L .63403 .37156 L .556 1 0 r
F
.63403 .37156 m .63132 .37374 L .63231 .3739 L .122 .005 0 r
F
.63403 .37156 m .63231 .3739 L .63499 .37021 L F
.74372 .34759 m .74208 .34816 L .74489 .35143 L 1 0 .406 r
F
.74372 .34759 m .7409 .34377 L .74208 .34816 L F
.40483 .29788 m .40355 .33485 L .40275 .29751 L 1 .757 0 r
F
.40483 .29788 m .405 .29906 L .40355 .33485 L F
.86688 .38735 m .86496 .38023 L .8676 .38059 L .372 1 0 r
F
.79723 .37125 m .79604 .38061 L .79853 .37665 L .14 0 .635 r
F
.79723 .37125 m .79475 .37521 L .79604 .38061 L F
.75969 .36127 m .75821 .36531 L .76086 .36449 L .793 0 .512 r
F
.75969 .36127 m .75702 .36149 L .75821 .36531 L F
.61083 .47046 m .6081 .47288 L .60832 .47364 L 0 .313 .571 r
F
.60964 .47465 m .60832 .47364 L .60913 .47645 L F
.61083 .47046 m .60832 .47364 L .60964 .47465 L F
.61083 .47046 m .60913 .47645 L .61192 .47764 L F
.61272 .47698 m .61005 .47223 L .61289 .47685 L 0 .867 1 r
F
.61192 .47764 m .61133 .47592 L .61272 .47698 L F
.61133 .47592 m .61005 .47223 L .61272 .47698 L F
.61005 .47223 m .60795 .45228 L .61086 .46148 L 0 .831 .829 r
F
.61005 .47223 m .60717 .46539 L .60795 .45228 L F
.7409 .34377 m .73926 .3444 L .74208 .34816 L 1 0 .421 r
F
.42915 .29779 m .43011 .31435 L .42959 .29786 L 1 0 .722 r
F
.54562 .29785 m .54481 .30385 L .54758 .29898 L 1 0 .475 r
F
.54413 .29758 m .54481 .30385 L .54562 .29785 L F
.67057 .32482 m .66786 .32541 L .66861 .31525 L 1 1 0 r
F
.66786 .32541 m .66591 .31633 L .66861 .31525 L F
.81835 .29782 m .81689 .30098 L .81752 .29745 L 1 .747 0 r
F
.33853 .29756 m .33927 .33675 L .33996 .29781 L 1 0 .628 r
F
.72429 .38887 m .72222 .37654 L .72518 .38463 L 0 .245 1 r
F
.72429 .38887 m .72135 .38141 L .72222 .37654 L F
.42915 .29779 m .4271 .32557 L .43011 .31435 L 1 0 .722 r
F
.42815 .29759 m .4271 .32557 L .42915 .29779 L F
.44631 .30943 m .44406 .3392 L .44703 .3289 L 1 0 .752 r
F
.44631 .30943 m .44336 .31774 L .44406 .3392 L F
.76357 .41265 m .76086 .41174 L .76168 .40587 L 0 1 .416 r
F
.76086 .41174 m .75893 .40404 L .76168 .40587 L 0 .996 .41 r
F
.7403 .39139 m .73817 .37772 L .7411 .38474 L 0 .781 .644 r
F
.7403 .39139 m .73737 .38441 L .73817 .37772 L F
.36828 .29773 m .36817 .35179 L .36854 .29778 L .952 0 .79 r
F
.73656 .39085 m .73441 .37673 L .73737 .38441 L 0 .763 .853 r
F
.73656 .39085 m .73361 .38333 L .73441 .37673 L F
.76269 .41693 m .76086 .41174 L .76357 .41265 L 0 1 .617 r
F
.58991 .34548 m .588 .33783 L .59085 .34392 L .387 0 1 r
F
.59085 .34392 m .588 .33783 L .589 .34061 L .756 0 .004 r
F
.588 .33783 m .58618 .33686 L .589 .34061 L 1 0 .371 r
F
.72979 .40374 m .72809 .40296 L .73092 .40681 L 0 .057 .166 r
F
.72979 .40374 m .72699 .40073 L .72809 .40296 L F
.75336 .39839 m .75132 .38759 L .75415 .39148 L 0 .884 .264 r
F
.75336 .39839 m .75054 .39446 L .75132 .38759 L F
.65955 .4342 m .65773 .43033 L .66043 .42911 L 0 1 .233 r
F
.84329 .40582 m .84189 .40894 L .84456 .4096 L 0 .261 .473 r
F
.84329 .40582 m .84063 .40528 L .84189 .40894 L F
.75616 .40157 m .75336 .39839 L .75415 .39148 L 0 .914 .255 r
F
.54758 .29898 m .54582 .31426 L .54859 .30879 L 1 0 .599 r
F
.54758 .29898 m .54481 .30385 L .54582 .31426 L F
.36468 .44742 m .36515 .32905 L .36731 .36506 L .289 .823 0 r
F
.36468 .44742 m .36227 .42148 L .36515 .32905 L F
.36774 .29764 m .3646 .38137 L .36828 .29773 L .952 0 .79 r
F
.36828 .29773 m .3646 .38137 L .36817 .35179 L F
.77848 .36671 m .77727 .37675 L .77975 .37195 L .339 0 .644 r
F
.77848 .36671 m .776 .37117 L .77727 .37675 L F
.47342 .38666 m .47171 .34456 L .47448 .35838 L .651 .789 0 r
F
.47342 .38666 m .47064 .37172 L .47171 .34456 L F
.65013 .43584 m .64867 .44935 L .65127 .4424 L 0 .496 .59 r
F
.65013 .43584 m .64757 .44434 L .64867 .44935 L F
.6481 .36648 m .64668 .38202 L .64923 .37265 L 0 .543 .012 r
F
.6481 .36648 m .64554 .37538 L .64668 .38202 L F
.57671 .32246 m .57497 .33016 L .57776 .33056 L 1 0 .633 r
F
.57671 .32246 m .57392 .32108 L .57497 .33016 L F
.31829 .48824 m .32479 .29769 L .32046 .48881 L 1 .858 0 r
F
.32283 .48799 m .32655 .29771 L .32023 .48735 L 1 0 .787 r
F
.31829 .48824 m .32406 .29748 L .32479 .29769 L 1 .858 0 r
F
.32023 .48735 m .32655 .29771 L .32454 .2971 L 1 0 .787 r
F
.57968 .38898 m .57803 .40483 L .58081 .40472 L .385 0 .705 r
F
.57968 .38898 m .57691 .39049 L .57803 .40483 L F
.8722 .32922 m .8708 .33142 L .87345 .33202 L 1 0 .293 r
F
.8722 .32922 m .86955 .3285 L .8708 .33142 L F
.68279 .36017 m .68102 .35798 L .68373 .35743 L 1 1 0 r
F
.68279 .36017 m .68011 .36174 L .68102 .35798 L F
.63887 .43298 m .63751 .45355 L .64009 .44463 L 0 .46 .731 r
F
.63887 .43298 m .63631 .44282 L .63751 .45355 L F
.85187 .3598 m .84974 .34835 L .85259 .35285 L 1 .861 0 r
F
.85187 .3598 m .84901 .35524 L .84974 .34835 L F
.7392 .41279 m .7376 .41467 L .74036 .41646 L 0 .163 .413 r
F
.7392 .41279 m .73647 .41178 L .7376 .41467 L F
.35646 .29765 m .35589 .31279 L .35576 .29744 L 1 .539 0 r
F
.68373 .35743 m .68102 .35798 L .68189 .35259 L 1 1 0 r
F
.36774 .29764 m .36507 .31913 L .3646 .38137 L .952 0 .79 r
F
.36619 .29745 m .36507 .31913 L .36774 .29764 L 1 0 .374 r
F
.89381 .33828 m .89276 .34599 L .8952 .34326 L 1 0 .598 r
F
.89381 .33828 m .89137 .34101 L .89276 .34599 L F
.72417 .39696 m .72133 .39251 L .72237 .39299 L 0 .028 1 r
F
.72133 .39251 m .71948 .3871 L .72237 .39299 L 0 .019 1 r
F
.60788 .41555 m .6064 .43638 L .60911 .4319 L 0 .01 .728 r
F
.60788 .41555 m .60518 .42005 L .6064 .43638 L F
.76348 .36314 m .76207 .3688 L .76467 .36689 L .657 0 .562 r
F
.76348 .36314 m .76086 .36449 L .76207 .3688 L F
.42815 .29759 m .42648 .30266 L .4271 .32557 L 1 0 .722 r
F
.42698 .29742 m .42648 .30266 L .42815 .29759 L 1 0 .474 r
F
.40611 .35706 m .405 .29906 L .40757 .3196 L 1 .767 0 r
F
.40484 .33823 m .40186 .39995 L .40503 .38324 L .384 0 .784 r
F
.40484 .33823 m .4016 .36006 L .40186 .39995 L F
.40611 .35706 m .40355 .33485 L .405 .29906 L 1 .767 0 r
F
.86027 .36999 m .85751 .36727 L .85822 .36022 L .776 .932 0 r
F
.85751 .36727 m .85542 .35684 L .85822 .36022 L .836 .904 0 r
F
.77475 .36619 m .7735 .37552 L .776 .37117 L .391 0 .635 r
F
.77475 .36619 m .77224 .37014 L .7735 .37552 L F
.5374 .34507 m .53545 .32442 L .53829 .33186 L 1 .829 0 r
F
.5374 .34507 m .53456 .33801 L .53545 .32442 L F
.54347 .29749 m .54481 .30385 L .54413 .29758 L 1 0 .529 r
F
.33228 .48961 m .33538 .3074 L .33666 .37109 L 0 .879 .102 r
F
.33853 .29756 m .33487 .39296 L .33927 .33675 L 1 0 .628 r
F
.33683 .29706 m .33487 .39296 L .33853 .29756 L F
.84253 .35225 m .84035 .33993 L .84325 .34516 L 1 .838 0 r
F
.84253 .35225 m .83963 .347 L .84035 .33993 L F
.63503 .38304 m .63226 .3821 L .63312 .37552 L .528 1 0 r
F
.63312 .37552 m .63038 .37613 L .63132 .37374 L .556 1 0 r
F
.63226 .3821 m .63038 .37613 L .63312 .37552 L .441 1 0 r
F
.86565 .32477 m .86414 .325 L .86686 .32708 L 1 0 .176 r
F
.86565 .32477 m .86292 .32257 L .86414 .325 L F
.80103 .37331 m .79981 .38177 L .80232 .3785 L .078 0 .62 r
F
.80103 .37331 m .79853 .37665 L .79981 .38177 L F
.52515 .33169 m .52322 .31191 L .52605 .31781 L 1 .826 0 r
F
.52515 .33169 m .52232 .3253 L .52322 .31191 L F
.65859 .43554 m .65688 .43707 L .65955 .4342 L 0 1 .313 r
F
.65859 .43554 m .65595 .44018 L .65688 .43707 L F
.61446 .42072 m .61302 .4424 L .6157 .43648 L 0 .093 .732 r
F
.61446 .42072 m .61179 .42663 L .61302 .4424 L F
.8621 .41154 m .86072 .41448 L .86321 .41202 L 0 .09 .185 r
F
.8621 .41154 m .85963 .41431 L .86072 .41448 L F
.40275 .29751 m .40101 .31294 L .40169 .29737 L 1 .757 0 r
F
.40275 .29751 m .40355 .33485 L .40101 .31294 L F
.54347 .29749 m .54203 .3097 L .54481 .30385 L 1 0 .529 r
F
.54235 .29731 m .54203 .3097 L .54347 .29749 L F
.771 .36551 m .76971 .37385 L .77224 .37014 L .459 0 .619 r
F
.771 .36551 m .76846 .36875 L .76971 .37385 L F
.59279 .35393 m .58991 .34548 L .59085 .34392 L .632 0 1 r
F
.59189 .35975 m .58991 .34548 L .59279 .35393 L .904 0 .989 r
F
.59189 .35975 m .58899 .34978 L .58991 .34548 L F
.72699 .40073 m .72417 .39696 L .72524 .39832 L 0 0 .476 r
F
.72699 .40073 m .72524 .39832 L .72809 .40296 L F
.3175 .48796 m .32406 .29748 L .31829 .48824 L 1 .641 0 r
F
.3175 .48796 m .32163 .29656 L .32406 .29748 L F
.76725 .36452 m .7659 .37164 L .76846 .36875 L .547 0 .596 r
F
.76725 .36452 m .76467 .36689 L .7659 .37164 L F
.86959 .40117 m .86708 .40317 L .86791 .39846 L 0 1 .05 r
F
.86869 .40464 m .86708 .40317 L .86959 .40117 L 0 1 .166 r
F
.85471 .36384 m .85259 .35285 L .85542 .35684 L .927 .88 0 r
F
.85471 .36384 m .85187 .3598 L .85259 .35285 L F
.72417 .39696 m .72237 .39299 L .72524 .39832 L 0 .028 1 r
F
.36519 .29721 m .36507 .31913 L .36619 .29745 L 1 0 .374 r
F
.81752 .29745 m .81515 .29736 L .81644 .2968 L 1 .864 0 r
F
.81752 .29745 m .81689 .30098 L .81515 .29736 L F
.35576 .29744 m .35589 .31279 L .35481 .29737 L 1 .539 0 r
F
.51214 .29744 m .511 .30433 L .51179 .29737 L 1 .603 0 r
F
.51214 .29744 m .51383 .3086 L .511 .30433 L F
.85751 .36727 m .85471 .36384 L .85542 .35684 L .836 .904 0 r
F
.64747 .41713 m .64469 .41551 L .64538 .40108 L .235 .927 0 r
F
.64469 .41551 m .6426 .39935 L .64538 .40108 L .236 .921 0 r
F
.63968 .36828 m .63814 .37957 L .64075 .37223 L 0 .524 .018 r
F
.63968 .36828 m .63705 .37456 L .63814 .37957 L F
.82454 .38931 m .8231 .39204 L .82581 .39352 L 0 .041 .467 r
F
.82454 .38931 m .82184 .38801 L .8231 .39204 L F
.59485 .45648 m .59303 .45549 L .59588 .46144 L 0 .061 0 r
F
.42629 .29726 m .42648 .30266 L .42698 .29742 L 1 0 .474 r
F
.86773 .40708 m .8662 .40695 L .86869 .40464 L 0 1 .275 r
F
.86773 .40708 m .86526 .40972 L .8662 .40695 L F
.3151 .48753 m .32007 .29741 L .31509 .48752 L 1 .879 0 r
F
.31509 .48752 m .32007 .29741 L .31822 .29661 L 1 .51 0 r
F
.63499 .37021 m .63335 .37637 L .636 .3713 L .124 .42 0 r
F
.63499 .37021 m .63231 .3739 L .63335 .37637 L F
.82064 .31367 m .81795 .31272 L .81872 .30646 L 1 .821 0 r
F
.81872 .30646 m .81608 .30647 L .81689 .30098 L 1 .822 0 r
F
.81795 .31272 m .81608 .30647 L .81872 .30646 L 1 .902 0 r
F
.65656 .36657 m .65518 .38264 L .65771 .37305 L .046 .525 0 r
F
.65656 .36657 m .65404 .37629 L .65518 .38264 L F
.75317 .35788 m .75161 .36018 L .75433 .36114 L .951 0 .454 r
F
.75317 .35788 m .75043 .35632 L .75161 .36018 L F
.57509 .3716 m .57303 .34752 L .57594 .36006 L 1 0 .795 r
F
.57509 .3716 m .57218 .35892 L .57303 .34752 L F
.6464 .4359 m .64498 .45217 L .64757 .44434 L 0 .552 .704 r
F
.6464 .4359 m .64384 .44512 L .64498 .45217 L F
.57133 .37048 m .56927 .34657 L .57218 .35892 L 1 0 .551 r
F
.57133 .37048 m .56842 .35825 L .56927 .34657 L F
.4632 .32149 m .46106 .35051 L .464 .33983 L 1 0 .752 r
F
.4632 .32149 m .46029 .3304 L .46106 .35051 L F
.76176 .4197 m .76 .41651 L .76269 .41693 L 0 1 .889 r
F
.76176 .4197 m .75909 .4199 L .76 .41651 L F
.34849 .4936 m .35058 .44283 L .34852 .4936 L 0 .935 .406 r
F
.35457 .3843 m .35056 .42936 L .35042 .45527 L 0 .391 .797 r
F
.35133 .45616 m .35042 .45527 L .35028 .47936 L F
.35457 .3843 m .35042 .45527 L .35133 .45616 L F
.35457 .3843 m .35028 .47936 L .3534 .4734 L F
.35419 .45895 m .35269 .41358 L .35494 .44504 L 0 .916 .371 r
F
.3534 .4734 m .35322 .45801 L .35419 .45895 L F
.35322 .45801 m .35269 .41358 L .35419 .45895 L F
.35481 .29737 m .35269 .41358 L .35359 .29709 L .779 .795 0 r
F
.35481 .29737 m .35589 .31279 L .35269 .41358 L F
.51179 .29737 m .511 .30433 L .50952 .29668 L 1 .538 0 r
F
.75707 .4216 m .75544 .42178 L .75811 .42165 L 0 .995 .956 r
F
.75707 .4216 m .75442 .42247 L .75544 .42178 L F
.64265 .43497 m .64126 .45361 L .64384 .44512 L 0 .515 .721 r
F
.64265 .43497 m .64009 .44463 L .64126 .45361 L F
.40169 .29737 m .40101 .31294 L .40058 .29715 L 1 .607 0 r
F
.70612 .29685 m .70816 .30087 L .70754 .29737 L 1 0 .482 r
F
.67345 .36502 m .67191 .37257 L .67451 .36734 L .259 .309 0 r
F
.67345 .36502 m .67087 .37119 L .67191 .37257 L F
.76269 .41693 m .76 .41651 L .76086 .41174 L 0 1 .617 r
F
.32692 .48831 m .32758 .4248 L .32659 .4883 L 0 .39 .805 r
F
.3268 .48815 m .33302 .29733 L .32938 .4888 L .348 .847 0 r
F
.3268 .48815 m .33257 .2972 L .33302 .29733 L F
.74957 .41976 m .74799 .42182 L .75069 .42204 L 0 .209 .349 r
F
.74957 .41976 m .7469 .4203 L .74799 .42182 L F
.63703 .3955 m .63424 .39337 L .63503 .38304 L .396 .932 0 r
F
.63424 .39337 m .63226 .3821 L .63503 .38304 L .359 .936 0 r
F
.54235 .29731 m .54103 .29973 L .54203 .3097 L 1 0 .529 r
F
.5414 .2972 m .54103 .29973 L .54235 .29731 L 1 0 .402 r
F
.68189 .35259 m .67917 .35258 L .67998 .345 L 1 1 0 r
F
.67917 .35258 m .67724 .34463 L .67998 .345 L F
.66341 .29729 m .66301 .29777 L .66315 .29704 L F
.86869 .40464 m .8662 .40695 L .86708 .40317 L 0 1 .166 r
F
.59968 .46556 m .59765 .44832 L .60056 .45859 L 0 .619 .921 r
F
.59968 .46556 m .59681 .45831 L .59765 .44832 L F
.82262 .3224 m .8199 .32056 L .82064 .31367 L 1 .85 0 r
F
.8199 .32056 m .81795 .31272 L .82064 .31367 L 1 .912 0 r
F
.42477 .29703 m .42648 .30266 L .42629 .29726 L 1 0 .604 r
F
.72812 .39221 m .72603 .37926 L .72899 .38737 L 0 .407 .993 r
F
.72812 .39221 m .72518 .38463 L .72603 .37926 L F
.74689 .39651 m .7448 .38427 L .74768 .38975 L 0 .829 .448 r
F
.74689 .39651 m .74401 .39102 L .7448 .38427 L F
.83396 .39861 m .83251 .40085 L .83524 .40265 L 0 .137 .445 r
F
.83396 .39861 m .83125 .39696 L .83251 .40085 L F
.61941 .47755 m .61739 .46303 L .62024 .46897 L 0 .9 .756 r
F
.61941 .47755 m .61659 .47427 L .61739 .46303 L F
.65773 .43033 m .655 .43116 L .65576 .42006 L 0 1 .047 r
F
.655 .43116 m .653 .41939 L .65576 .42006 L 0 .984 .026 r
F
.89763 .3405 m .89661 .34846 L .89905 .34572 L 1 0 .606 r
F
.89763 .3405 m .8952 .34326 L .89661 .34846 L F
.86496 .38023 m .86229 .37909 L .86299 .37196 L .541 1 0 r
F
.86229 .37909 m .86027 .36999 L .86299 .37196 L .534 .964 0 r
F
.62492 .47759 m .62219 .47865 L .62307 .47306 L 0 1 .936 r
F
.57886 .37298 m .57679 .34908 L .5797 .36161 L .987 0 .905 r
F
.57886 .37298 m .57594 .36006 L .57679 .34908 L F
.54116 .35838 m .53936 .37197 L .54215 .36847 L .526 0 .69 r
F
.54116 .35838 m .53838 .3644 L .53936 .37197 L F
.8303 .33972 m .82818 .32839 L .83101 .33239 L 1 .87 0 r
F
.8303 .33972 m .82747 .33573 L .82818 .32839 L F
.82747 .33573 m .82539 .32503 L .82818 .32839 L 1 .879 0 r
F
.3639 .29701 m .36507 .31913 L .36519 .29721 L 1 0 .674 r
F
.47353 .32791 m .47144 .35773 L .47436 .34621 L 1 0 .754 r
F
.47353 .32791 m .47063 .33811 L .47144 .35773 L F
.72237 .39299 m .71948 .3871 L .72044 .38501 L 0 .103 1 r
F
.32665 .48811 m .33257 .2972 L .3268 .48815 L .873 .817 0 r
F
.32665 .48811 m .33034 .29657 L .33257 .2972 L F
.54073 .29708 m .54103 .29973 L .5414 .2972 L 1 0 .402 r
F
.62117 .47678 m .61845 .47911 L .61941 .47755 L 0 1 .939 r
F
.62117 .47678 m .61941 .47755 L .62219 .47865 L F
.72336 .39173 m .72135 .38141 L .72429 .38887 L 0 .183 1 r
F
.72336 .39173 m .72044 .38501 L .72135 .38141 L F
.83316 .34423 m .83101 .33239 L .83387 .33692 L 1 .865 0 r
F
.83316 .34423 m .8303 .33972 L .83101 .33239 L F
.87605 .33191 m .87473 .33549 L .87733 .33527 L 1 0 .381 r
F
.87605 .33191 m .87345 .33202 L .87473 .33549 L F
.75334 .4213 m .75174 .42246 L .75442 .42247 L 0 .014 .041 r
F
.75512 .422 m .75273 .42107 L .75544 .42178 L 0 1 1 r
F
.75442 .42247 m .75392 .42206 L .75512 .422 L F
.75392 .42206 m .75273 .42107 L .75512 .422 L F
.75334 .4213 m .75069 .42204 L .75107 .42219 L 0 .014 .041 r
F
.75218 .42214 m .75107 .42219 L .75174 .42246 L F
.75334 .4213 m .75107 .42219 L .75218 .42214 L F
.56757 .36968 m .56552 .34629 L .56842 .35825 L 1 0 .339 r
F
.56757 .36968 m .56467 .3581 L .56552 .34629 L F
.40058 .29715 m .40101 .31294 L .39899 .29697 L 1 .607 0 r
F
.76086 .41174 m .75813 .41021 L .75893 .40404 L 0 .996 .41 r
F
.75813 .41021 m .75616 .40157 L .75893 .40404 L 0 .958 .411 r
F
.84542 .35743 m .84325 .34516 L .84613 .35032 L 1 .841 0 r
F
.84542 .35743 m .84253 .35225 L .84325 .34516 L F
.46679 .38518 m .46512 .34156 L .46788 .35643 L .663 .78 0 r
F
.46679 .38518 m .46403 .36891 L .46512 .34156 L F
.46016 .38166 m .45854 .33668 L .46128 .35248 L .713 .771 0 r
F
.46016 .38166 m .45742 .36417 L .45854 .33668 L F
.66503 .36659 m .6636 .37972 L .66615 .37163 L .171 .466 0 r
F
.66503 .36659 m .6625 .37531 L .6636 .37972 L F
.67724 .34463 m .67452 .34465 L .67528 .33498 L 1 1 0 r
F
.67452 .34465 m .67255 .33495 L .67528 .33498 L F
.31972 .48721 m .32454 .2971 L .32373 .29685 L .258 0 .795 r
F
.32023 .48735 m .32454 .2971 L .31972 .48721 L 1 0 .787 r
F
.35359 .29709 m .35064 .37511 L .3532 .29702 L .779 .795 0 r
F
.35359 .29709 m .35269 .41358 L .35064 .37511 L F
.67816 .36394 m .67651 .36669 L .67916 .36375 L 0 0 0 r
F
.67816 .36394 m .67553 .36793 L .67651 .36669 L F
.54683 .35519 m .54486 .33475 L .54771 .34337 L 1 .812 0 r
F
.54683 .35519 m .54398 .3474 L .54486 .33475 L F
.53935 .29692 m .54103 .29973 L .54073 .29708 L 1 0 .46 r
F
.50182 .39545 m .4999 .41855 L .50274 .41052 L 0 .561 .651 r
F
.50182 .39545 m .49897 .40902 L .4999 .41855 L F
.50178 .40296 m .4999 .37291 L .50272 .3819 L .406 .861 0 r
F
.50178 .40296 m .49895 .39693 L .4999 .37291 L F
.52707 .35198 m .52525 .37229 L .52805 .36467 L .525 0 .727 r
F
.52707 .35198 m .52428 .36186 L .52525 .37229 L F
.59372 .35074 m .59085 .34392 L .59184 .34512 L .018 0 .701 r
F
.59279 .35393 m .59085 .34392 L .59372 .35074 L .632 0 1 r
F
.59085 .34392 m .589 .34061 L .59184 .34512 L .756 0 .004 r
F
.33592 .29686 m .33487 .39296 L .33683 .29706 L 1 0 .792 r
F
.65955 .4342 m .65688 .43707 L .65773 .43033 L 0 1 .233 r
F
.43971 .30686 m .43741 .33822 L .4404 .32754 L 1 0 .755 r
F
.43971 .30686 m .43674 .31587 L .43741 .33822 L F
.82747 .33573 m .82467 .33238 L .82539 .32503 L 1 .879 0 r
F
.82467 .33238 m .82262 .3224 L .82539 .32503 L 1 .907 0 r
F
.80486 .3759 m .8036 .38327 L .80614 .38081 L .001 0 .6 r
F
.80486 .3759 m .80232 .3785 L .8036 .38327 L F
.66315 .29704 m .66126 .29726 L .66217 .29585 L 1 1 0 r
F
.66315 .29704 m .66301 .29777 L .66126 .29726 L F
.68102 .35798 m .67917 .35258 L .68189 .35259 L F
.59103 .36793 m .58899 .34978 L .59189 .35975 L .766 0 .945 r
F
.59103 .36793 m .58811 .35664 L .58899 .34978 L F
.42477 .29703 m .42346 .31358 L .42648 .30266 L 1 0 .604 r
F
.42299 .29667 m .42346 .31358 L .42477 .29703 L F
.86292 .32257 m .86138 .32233 L .86414 .325 L 1 0 .158 r
F
.86292 .32257 m .86015 .31979 L .86138 .32233 L F
.86871 .39296 m .86613 .39368 L .86688 .38735 L .232 1 0 r
F
.86791 .39846 m .86613 .39368 L .86871 .39296 L .031 1 0 r
F
.59205 .45442 m .58922 .45003 L .59015 .44727 L 0 .353 1 r
F
.49437 .44311 m .4915 .45585 L .49243 .45377 L 0 0 .165 r
F
.49243 .45377 m .49061 .41441 L .49342 .4271 L 0 .877 .024 r
F
.49243 .45377 m .4896 .44933 L .49061 .41441 L F
.3532 .29702 m .35064 .37511 L .3511 .29649 L 1 .772 0 r
F
.81689 .30098 m .8143 .30198 L .81515 .29736 L 1 .864 0 r
F
.81608 .30647 m .8143 .30198 L .81689 .30098 L 1 .926 0 r
F
.3639 .29701 m .36145 .35062 L .36507 .31913 L 1 0 .674 r
F
.36191 .29658 m .36145 .35062 L .3639 .29701 L F
.55793 .3072 m .55619 .32108 L .55897 .31739 L 1 0 .693 r
F
.55793 .3072 m .55516 .31038 L .55619 .32108 L F
.59205 .45442 m .59015 .44727 L .59303 .45549 L 0 .353 1 r
F
.39899 .29697 m .39949 .35163 L .39852 .29689 L 1 .768 0 r
F
.39899 .29697 m .40101 .31294 L .39949 .35163 L F
.83603 .34913 m .83387 .33692 L .83674 .34184 L 1 .851 0 r
F
.83603 .34913 m .83316 .34423 L .83387 .33692 L F
.55343 .36087 m .55144 .34003 L .5543 .34966 L 1 .792 0 r
F
.55343 .36087 m .55057 .35213 L .55144 .34003 L F
.72237 .39299 m .72044 .38501 L .72336 .39173 L 0 .103 1 r
F
.4774 .37981 m .47526 .42422 L .47819 .4097 L 0 .149 .775 r
F
.4774 .37981 m .47447 .39714 L .47526 .42422 L F
.67255 .33495 m .66983 .33529 L .67057 .32482 L 1 1 0 r
F
.66983 .33529 m .66786 .32541 L .67057 .32482 L F
.66301 .29777 m .66035 .30126 L .66126 .29726 L F
.66215 .30374 m .66035 .30126 L .66301 .29777 L F
.50547 .34349 m .50355 .37282 L .5064 .36065 L .661 0 .754 r
F
.50547 .34349 m .50263 .35672 L .50355 .37282 L F
.57392 .32108 m .57218 .33058 L .57497 .33016 L 1 0 .655 r
F
.57392 .32108 m .57113 .3207 L .57218 .33058 L F
.53729 .29661 m .53826 .30584 L .53935 .29692 L 1 0 .46 r
F
.53935 .29692 m .53826 .30584 L .54103 .29973 L F
.52799 .33823 m .52605 .31781 L .52889 .32422 L 1 .839 0 r
F
.52799 .33823 m .52515 .33169 L .52605 .31781 L F
.84195 .2962 m .84327 .29771 L .84282 .2969 L .914 0 .021 r
F
.84718 .40955 m .84579 .41267 L .84843 .41278 L 0 .328 .46 r
F
.84718 .40955 m .84456 .4096 L .84579 .41267 L F
.72218 .31719 m .71935 .31294 L .72061 .32047 L 1 0 .53 r
F
.71935 .31294 m .71779 .3166 L .72061 .32047 L 1 0 .539 r
F
.71935 .31294 m .71652 .30909 L .71779 .3166 L F
.39852 .29689 m .39695 .32918 L .39828 .29685 L 1 .768 0 r
F
.39789 .43786 m .39534 .41503 L .3974 .34524 L .187 .816 0 r
F
.39824 .33384 m .39513 .39895 L .39835 .38094 L .395 0 .785 r
F
.39824 .33384 m .39495 .35718 L .39513 .39895 L F
.39852 .29689 m .39949 .35163 L .39695 .32918 L 1 .768 0 r
F
.71652 .30909 m .71497 .31318 L .71779 .3166 L 1 0 .548 r
F
.71652 .30909 m .71372 .30573 L .71497 .31318 L F
.81522 .38232 m .81384 .3867 L .81648 .38661 L 0 .025 .523 r
F
.81522 .38232 m .81259 .38262 L .81384 .3867 L F
.58263 .37455 m .58055 .35119 L .58347 .36351 L .659 0 .909 r
F
.58263 .37455 m .5797 .36161 L .58055 .35119 L F
.32992 .48892 m .33538 .3074 L .33228 .48961 L 0 .879 .102 r
F
.32938 .4888 m .33538 .3074 L .32992 .48892 L .348 .847 0 r
F
.33592 .29686 m .3305 .44617 L .33487 .39296 L 1 0 .792 r
F
.33371 .2963 m .3305 .44617 L .33592 .29686 L F
.76 .41651 m .75813 .41021 L .76086 .41174 L 0 1 .596 r
F
.73194 .39486 m .72983 .38157 L .73279 .38948 L 0 .57 .984 r
F
.73194 .39486 m .72899 .38737 L .72983 .38157 L F
.70612 .29685 m .70541 .2995 L .70816 .30087 L 1 0 .482 r
F
.70485 .2964 m .70541 .2995 L .70612 .29685 L F
.39828 .29685 m .39695 .32918 L .39629 .29648 L 1 .749 0 r
F
.3151 .48751 m .32163 .29656 L .3175 .48796 L 1 .641 0 r
F
.31972 .48721 m .32373 .29685 L .31731 .48653 L .258 0 .795 r
F
.3151 .48751 m .32125 .29648 L .32163 .29656 L 1 .641 0 r
F
.31731 .48653 m .32373 .29685 L .3215 .29628 L .258 0 .795 r
F
.41272 .36341 m .41154 .3064 L .41413 .32715 L .965 .767 0 r
F
.41143 .34334 m .40856 .40202 L .4117 .38648 L .358 0 .782 r
F
.41143 .34334 m .40823 .36378 L .40856 .40202 L F
.41272 .36341 m .41014 .34148 L .41154 .3064 L .965 .767 0 r
F
.81644 .2968 m .81515 .29736 L .81544 .29611 L 1 .812 0 r
F
.74321 .39757 m .7411 .38474 L .74401 .39102 L 0 .805 .632 r
F
.74321 .39757 m .7403 .39139 L .7411 .38474 L F
.59588 .46144 m .59391 .44888 L .59681 .45831 L 0 .486 .975 r
F
.59588 .46144 m .59303 .45549 L .59391 .44888 L F
.56452 .31276 m .56279 .32521 L .56556 .32282 L 1 0 .682 r
F
.56452 .31276 m .56174 .31459 L .56279 .32521 L F
.58911 .40071 m .58751 .41825 L .59029 .41734 L .258 0 .713 r
F
.58911 .40071 m .58636 .40256 L .58751 .41825 L F
.72503 .32172 m .72218 .31719 L .72345 .32467 L 1 0 .521 r
F
.72218 .31719 m .72061 .32047 L .72345 .32467 L 1 0 .53 r
F
.86688 .38735 m .86425 .38711 L .86496 .38023 L .372 1 0 r
F
.86425 .38711 m .86229 .37909 L .86496 .38023 L .336 1 0 r
F
.73647 .41178 m .73481 .41185 L .7376 .41467 L 0 .13 .242 r
F
.73647 .41178 m .73371 .40977 L .73481 .41185 L F
.74975 .40116 m .74768 .38975 L .75054 .39446 L 0 .857 .439 r
F
.74975 .40116 m .74689 .39651 L .74768 .38975 L F
.64469 .41551 m .6419 .41354 L .6426 .39935 L .236 .921 0 r
F
.6419 .41354 m .63982 .39749 L .6426 .39935 L .233 .915 0 r
F
.43645 .37367 m .43503 .3223 L .4377 .34149 L .841 .76 0 r
F
.43645 .37367 m .43379 .35298 L .43503 .3223 L F
.8483 .36238 m .84613 .35032 L .84901 .35524 L .94 .849 0 r
F
.8483 .36238 m .84542 .35743 L .84613 .35032 L F
.90149 .34314 m .90047 .35106 L .90291 .34853 L 1 0 .606 r
F
.90149 .34314 m .89905 .34572 L .90047 .35106 L F
.48762 .33632 m .4856 .36739 L .48849 .35479 L .86 0 .757 r
F
.48762 .33632 m .48474 .34862 L .4856 .36739 L F
.85848 .41309 m .8571 .41615 L .85963 .41431 L 0 .262 .31 r
F
.85848 .41309 m .85597 .4152 L .8571 .41615 L F
.71372 .30573 m .71218 .31029 L .71497 .31318 L 1 0 .558 r
F
.71372 .30573 m .71093 .30297 L .71218 .31029 L F
.56381 .36923 m .56178 .34671 L .56467 .3581 L .861 .757 0 r
F
.56381 .36923 m .56092 .3585 L .56178 .34671 L F
.75813 .41021 m .75536 .40798 L .75616 .40157 L 0 .958 .411 r
F
.75536 .40798 m .75336 .39839 L .75616 .40157 L 0 .922 .418 r
F
.84063 .40528 m .8392 .40769 L .84189 .40894 L 0 .24 .443 r
F
.84063 .40528 m .83795 .40418 L .8392 .40769 L F
.86955 .3285 m .86812 .33012 L .8708 .33142 L 1 0 .301 r
F
.86955 .3285 m .86686 .32708 L .86812 .33012 L F
.87989 .33438 m .87865 .33923 L .8812 .33825 L 1 0 .461 r
F
.87989 .33438 m .87733 .33527 L .87865 .33923 L F
.50952 .29668 m .50818 .30092 L .50882 .29655 L 1 .538 0 r
F
.50952 .29668 m .511 .30433 L .50818 .30092 L F
.86015 .31979 m .85859 .31916 L .86138 .32233 L 1 0 .136 r
F
.86015 .31979 m .85736 .31652 L .85859 .31916 L F
.75043 .35632 m .74887 .3586 L .75161 .36018 L .974 0 .466 r
F
.75043 .35632 m .74767 .35416 L .74887 .3586 L F
.42249 .29659 m .42346 .31358 L .42299 .29667 L 1 0 .731 r
F
.86613 .39368 m .86425 .38711 L .86688 .38735 L .172 1 0 r
F
.62484 .42937 m .62345 .45171 L .62608 .44387 L 0 .258 .737 r
F
.62484 .42937 m .62223 .43752 L .62345 .45171 L F
.82467 .33238 m .8219 .32975 L .82262 .3224 L 1 .907 0 r
F
.8219 .32975 m .8199 .32056 L .82262 .3224 L 1 .95 0 r
F
.86229 .37909 m .85956 .37715 L .86027 .36999 L .534 .964 0 r
F
.85956 .37715 m .85751 .36727 L .86027 .36999 L .554 .932 0 r
F
.83892 .35428 m .83674 .34184 L .83963 .347 L 1 .843 0 r
F
.83892 .35428 m .83603 .34913 L .83674 .34184 L F
.82184 .38801 m .8204 .39088 L .8231 .39204 L 0 .059 .468 r
F
.82184 .38801 m .81915 .38708 L .8204 .39088 L F
.73573 .3967 m .73361 .38333 L .73656 .39085 L 0 .735 .977 r
F
.73573 .3967 m .73279 .38948 L .73361 .38333 L F
.62219 .47865 m .62024 .46897 L .62307 .47306 L 0 .977 .825 r
F
.62219 .47865 m .61941 .47755 L .62024 .46897 L F
.56749 .37982 m .56576 .39139 L .56856 .39212 L .428 0 .679 r
F
.56749 .37982 m .56471 .3812 L .56576 .39139 L F
.53724 .29661 m .53826 .30584 L .53729 .29661 L 1 0 .526 r
F
.31509 .48752 m .31822 .29661 L .31546 .37057 L 1 .51 0 r
F
.31724 .29642 m .31546 .37057 L .31822 .29661 L F
.53724 .29661 m .53547 .31281 L .53826 .30584 L 1 0 .526 r
F
.53718 .2966 m .53547 .31281 L .53724 .29661 L F
.74307 .41721 m .74145 .41829 L .7442 .41982 L 0 .182 .308 r
F
.74307 .41721 m .74036 .41646 L .74145 .41829 L F
.53718 .2966 m .53448 .30266 L .53547 .31281 L 1 0 .526 r
F
.53529 .29642 m .53448 .30266 L .53718 .2966 L 1 0 .391 r
F
.73948 .39762 m .73737 .38441 L .7403 .39139 L 0 .783 .82 r
F
.73948 .39762 m .73656 .39085 L .73737 .38441 L F
.75702 .36149 m .75554 .36554 L .75821 .36531 L .765 0 .521 r
F
.75702 .36149 m .75433 .36114 L .75554 .36554 L F
.42249 .29659 m .42042 .32569 L .42346 .31358 L 1 0 .731 r
F
.42142 .29639 m .42042 .32569 L .42249 .29659 L F
.36157 .29652 m .36145 .35062 L .36191 .29658 L .988 0 .79 r
F
.72524 .39832 m .72237 .39299 L .72336 .39173 L 0 .133 1 r
F
.72788 .32641 m .72503 .32172 L .7263 .32909 L 1 0 .514 r
F
.72503 .32172 m .72345 .32467 L .7263 .32909 L 1 0 .521 r
F
.32307 .48782 m .32758 .4248 L .32341 .48812 L 0 1 .597 r
F
.32307 .48782 m .32504 .44042 L .32758 .4248 L F
.32659 .4883 m .32758 .4248 L .32504 .44042 L F
.32659 .4883 m .32504 .44042 L .32607 .48799 L F
.32607 .48799 m .33034 .29657 L .32665 .48811 L .873 .817 0 r
F
.32607 .48799 m .32953 .29638 L .33034 .29657 L F
.83125 .39696 m .82978 .39891 L .83251 .40085 L 0 .128 .43 r
F
.83125 .39696 m .82853 .39521 L .82978 .39891 L F
.50882 .29655 m .50818 .30092 L .50675 .2958 L 1 .469 0 r
F
.36061 .41696 m .35688 .45153 L .35719 .45884 L 0 .413 .751 r
F
.35815 .45449 m .35719 .45884 L .35746 .46506 L F
.36061 .41696 m .35719 .45884 L .35815 .45449 L F
.36158 .43896 m .36007 .38737 L .36227 .42148 L 0 .873 .208 r
F
.36061 .41696 m .35746 .46506 L .36031 .47076 L 0 .413 .751 r
F
.36031 .47076 m .36024 .44503 L .36158 .43896 L 0 .873 .208 r
F
.36024 .44503 m .36007 .38737 L .36158 .43896 L F
.35746 .46506 m .35798 .34954 L .36007 .38737 L .038 .839 0 r
F
.35688 .45153 m .3534 .4734 L .35494 .44504 L 0 1 .577 r
F
.35688 .45153 m .35494 .44504 L .35746 .46506 L F
.35746 .46506 m .35494 .44504 L .35798 .34954 L .038 .839 0 r
F
.36157 .29652 m .35781 .38217 L .36145 .35062 L .988 0 .79 r
F
.36081 .29638 m .35781 .38217 L .36157 .29652 L F
.75257 .40498 m .75054 .39446 L .75336 .39839 L 0 .889 .428 r
F
.75257 .40498 m .74975 .40116 L .75054 .39446 L F
.72722 .3958 m .72518 .38463 L .72812 .39221 L 0 .326 1 r
F
.72722 .3958 m .72429 .38887 L .72518 .38463 L F
.3511 .29649 m .34865 .33486 L .35002 .29631 L 1 .772 0 r
F
.3511 .29649 m .35064 .37511 L .34865 .33486 L F
.75536 .40798 m .75257 .40498 L .75336 .39839 L 0 .922 .418 r
F
.85736 .31652 m .85578 .31561 L .85859 .31916 L 1 0 .117 r
F
.85736 .31652 m .85455 .3129 L .85578 .31561 L F
.59853 .41043 m .59699 .42966 L .59973 .42724 L .119 0 .72 r
F
.59853 .41043 m .5958 .41332 L .59699 .42966 L F
.66591 .31633 m .66321 .31776 L .664 .3089 L 1 1 0 r
F
.664 .3089 m .66132 .31101 L .66215 .30374 L F
.66321 .31776 m .66132 .31101 L .664 .3089 L F
.39629 .29648 m .39443 .30728 L .39492 .2963 L 1 .749 0 r
F
.39629 .29648 m .39695 .32918 L .39443 .30728 L F
.31509 .48752 m .31546 .37057 L .31505 .4875 L 1 .51 0 r
F
.31506 .4875 m .32125 .29648 L .3151 .48751 L .132 .388 0 r
F
.31506 .4875 m .3202 .29598 L .32125 .29648 L F
.86321 .41202 m .86176 .41357 L .86426 .41142 L 0 0 0 r
F
.86321 .41202 m .86072 .41448 L .86176 .41357 L F
.75811 .42165 m .75639 .41937 L .75909 .4199 L 0 1 1 r
F
.75811 .42165 m .75544 .42178 L .75639 .41937 L F
.54025 .35203 m .53829 .33186 L .54113 .33957 L 1 .829 0 r
F
.54025 .35203 m .5374 .34507 L .53829 .33186 L F
.64443 .3695 m .64298 .38423 L .64554 .37538 L 0 .548 .156 r
F
.64443 .3695 m .64185 .37772 L .64298 .38423 L F
.31567 .2955 m .31546 .37057 L .31724 .29642 L 1 .12 0 r
F
.85102 .41207 m .84963 .4152 L .85223 .41468 L 0 .362 .44 r
F
.85102 .41207 m .84843 .41278 L .84963 .4152 L F
.53377 .2962 m .53448 .30266 L .53529 .29642 L 1 0 .391 r
F
.85116 .36695 m .84901 .35524 L .85187 .3598 L .804 .862 0 r
F
.85116 .36695 m .8483 .36238 L .84901 .35524 L F
.85173 .30906 m .8489 .30514 L .85013 .30792 L 1 0 .098 r
F
.8489 .30514 m .8473 .30408 L .85013 .30792 L 1 0 .099 r
F
.8489 .30514 m .84608 .3013 L .8473 .30408 L F
.85455 .3129 m .85296 .31181 L .85578 .31561 L 1 0 .103 r
F
.85455 .3129 m .85173 .30906 L .85296 .31181 L F
.63424 .39337 m .63144 .39112 L .63226 .3821 L .359 .936 0 r
F
.63226 .3821 m .62949 .38117 L .63038 .37613 L .441 1 0 r
F
.63144 .39112 m .62949 .38117 L .63226 .3821 L .306 .941 0 r
F
.7034 .29593 m .70541 .2995 L .70485 .2964 L 1 0 .469 r
F
.55137 .30423 m .54961 .31955 L .55239 .31454 L 1 0 .669 r
F
.55137 .30423 m .54859 .30879 L .54961 .31955 L F
.55151 .3669 m .54972 .37656 L .55252 .37594 L .468 0 .653 r
F
.55151 .3669 m .54873 .37005 L .54972 .37656 L F
.85173 .30906 m .85013 .30792 L .85296 .31181 L 1 0 .098 r
F
.84608 .3013 m .84449 .30046 L .8473 .30408 L 1 0 .106 r
F
.84608 .3013 m .84327 .29771 L .84449 .30046 L F
.58641 .37624 m .58433 .35374 L .58725 .36565 L .368 0 .914 r
F
.58641 .37624 m .58347 .36351 L .58433 .35374 L F
.42142 .29639 m .41984 .30179 L .42042 .32569 L 1 0 .731 r
F
.42032 .29623 m .41984 .30179 L .42142 .29639 L 1 0 .486 r
F
.49916 .46807 m .49728 .45893 L .5001 .46718 L 0 1 .298 r
F
.49916 .46807 m .49631 .48021 L .49728 .45893 L F
.80871 .37902 m .8074 .38515 L .80998 .38355 L 0 .042 .571 r
F
.80871 .37902 m .80614 .38081 L .8074 .38515 L F
.32607 .48799 m .32504 .44042 L .32953 .29638 L .873 .817 0 r
F
.32953 .29638 m .32504 .44042 L .32759 .29576 L 1 .771 0 r
F
.36081 .29638 m .35843 .3157 L .35781 .38217 L .988 0 .79 r
F
.35948 .29624 m .35843 .3157 L .36081 .29638 L 1 0 .314 r
F
.71093 .30297 m .7094 .30802 L .71218 .31029 L 1 0 .547 r
F
.71093 .30297 m .70816 .30087 L .7094 .30802 L F
.85478 .41327 m .8534 .41639 L .85597 .4152 L 0 .356 .41 r
F
.85478 .41327 m .85223 .41468 L .8534 .41639 L F
.8199 .32056 m .81721 .31957 L .81795 .31272 L 1 .912 0 r
F
.81795 .31272 m .81531 .31265 L .81608 .30647 L 1 .902 0 r
F
.81721 .31957 m .81531 .31265 L .81795 .31272 L 1 .987 0 r
F
.73073 .33115 m .72788 .32641 L .72915 .33361 L 1 0 .507 r
F
.72788 .32641 m .7263 .32909 L .72915 .33361 L 1 0 .514 r
F
.35002 .29631 m .34865 .33486 L .34865 .29592 L 1 .672 0 r
F
.3266 .48542 m .33371 .2963 L .33337 .29622 L .341 0 .797 r
F
.3266 .48542 m .3305 .44617 L .33371 .2963 L F
.84327 .29771 m .8417 .29721 L .84449 .30046 L 1 0 .115 r
F
.84091 .29546 m .84327 .29771 L .84195 .2962 L F
.84091 .29546 m .8417 .29721 L .84327 .29771 L F
.39492 .2963 m .39443 .30728 L .39413 .29614 L 1 .598 0 r
F
.85956 .37715 m .8568 .37443 L .85751 .36727 L .554 .932 0 r
F
.8568 .37443 m .85471 .36384 L .85751 .36727 L .605 .904 0 r
F
.88372 .33668 m .88255 .34263 L .88506 .34099 L 1 0 .532 r
F
.88372 .33668 m .8812 .33825 L .88255 .34263 L F
.31731 .48653 m .3215 .29628 L .31666 .48638 L .258 0 .795 r
F
.31666 .48638 m .3215 .29628 L .3211 .29614 L 0 .234 .804 r
F
.43252 .38587 m .43115 .33245 L .43379 .35298 L .618 .769 0 r
F
.43034 .46308 m .42918 .39209 L .43174 .41979 L 0 .818 .206 r
F
.43034 .46308 m .42764 .44518 L .42918 .39209 L F
.43116 .36162 m .42857 .41317 L .43162 .40004 L .203 0 .778 r
F
.43116 .36162 m .42808 .37892 L .42857 .41317 L F
.43252 .38587 m .42986 .36535 L .43115 .33245 L .618 .769 0 r
F
.4331 .30447 m .43074 .33751 L .43375 .3263 L 1 0 .758 r
F
.4331 .30447 m .43011 .31435 L .43074 .33751 L F
.66786 .32541 m .66515 .32633 L .66591 .31633 L 1 1 0 r
F
.66515 .32633 m .66321 .31776 L .66591 .31633 L F
.76 .41651 m .75728 .41542 L .75813 .41021 L 0 1 .596 r
F
.75909 .4199 m .75728 .41542 L .76 .41651 L 0 1 .831 r
F
.60631 .47283 m .60428 .4565 L .60717 .46539 L 0 .753 .916 r
F
.60631 .47283 m .60345 .46683 L .60428 .4565 L F
.655 .43116 m .65227 .43155 L .653 .41939 L 0 .984 .026 r
F
.65227 .43155 m .65024 .41842 L .653 .41939 L 0 .965 .011 r
F
.68102 .35798 m .67832 .35888 L .67917 .35258 L 1 1 0 r
F
.68011 .36174 m .67832 .35888 L .68102 .35798 L F
.67916 .36375 m .67744 .36364 L .68011 .36174 L .968 1 0 r
F
.67916 .36375 m .67651 .36669 L .67744 .36364 L F
.84182 .35951 m .83963 .347 L .84253 .35225 L .996 .84 0 r
F
.84182 .35951 m .83892 .35428 L .83963 .347 L F
.35857 .29601 m .35843 .3157 L .35948 .29624 L 1 0 .314 r
F
.41967 .29609 m .41984 .30179 L .42032 .29623 L 1 0 .486 r
F
.61289 .47685 m .61086 .46148 L .61374 .46887 L 0 .869 .881 r
F
.61289 .47685 m .61005 .47223 L .61086 .46148 L F
.3266 .48542 m .33337 .29622 L .32647 .4854 L .341 0 .797 r
F
.32647 .4854 m .33337 .29622 L .33233 .29599 L F
.86791 .39846 m .86535 .39941 L .86613 .39368 L .031 1 0 r
F
.86708 .40317 m .86535 .39941 L .86791 .39846 L 0 1 .099 r
F
.53324 .29615 m .53448 .30266 L .53377 .2962 L 1 0 .462 r
F
.67917 .35258 m .67645 .35294 L .67724 .34463 L 1 1 0 r
F
.67645 .35294 m .67452 .34465 L .67724 .34463 L F
.854 .371 m .85187 .3598 L .85471 .36384 L .689 .88 0 r
F
.854 .371 m .85116 .36695 L .85187 .3598 L F
.73371 .40977 m .73199 .40807 L .73481 .41185 L 0 .031 0 r
F
.73371 .40977 m .73092 .40681 L .73199 .40807 L F
.81608 .30647 m .81348 .30735 L .8143 .30198 L 1 .926 0 r
F
.81531 .31265 m .81348 .30735 L .81608 .30647 L 1 .997 0 r
F
.48286 .39844 m .48109 .35825 L .48388 .37106 L .5 .81 0 r
F
.48286 .39844 m .48005 .38602 L .48109 .35825 L F
.636 .3713 m .63442 .38082 L .63705 .37456 L 0 .519 .144 r
F
.636 .3713 m .63335 .37637 L .63442 .38082 L F
.65688 .43707 m .655 .43116 L .65773 .43033 L 0 1 .194 r
F
.53324 .29615 m .5317 .30981 L .53448 .30266 L 1 0 .462 r
F
.53252 .29606 m .5317 .30981 L .53324 .29615 L F
.63038 .37613 m .62861 .37598 L .63132 .37374 L .131 1 0 r
F
.63132 .37374 m .63066 .37525 L .63231 .3739 L 0 .354 .021 r
F
.63038 .37613 m .62809 .37669 L .62926 .37603 L .131 1 0 r
F
.62949 .38117 m .62764 .3768 L .63038 .37613 L .292 1 0 r
F
.63066 .37525 m .62963 .37761 L .63179 .37462 L 0 .354 .021 r
F
.63066 .37525 m .63179 .37462 L .63231 .3739 L F
.62926 .37603 m .62764 .3768 L .62861 .37598 L .131 1 0 r
F
.62809 .37669 m .62764 .3768 L .62926 .37603 L F
.59659 .3582 m .59372 .35074 L .59468 .35032 L .375 0 1 r
F
.59568 .36297 m .59372 .35074 L .59659 .3582 L .674 0 1 r
F
.59568 .36297 m .59279 .35393 L .59372 .35074 L F
.59372 .35074 m .59184 .34512 L .59468 .35032 L .018 0 .701 r
F
.8568 .37443 m .854 .371 L .85471 .36384 L .605 .904 0 r
F
.33154 .29614 m .32989 .32511 L .33233 .29599 L 1 0 .126 r
F
.33043 .29567 m .32989 .32511 L .33154 .29614 L F
.31463 .29614 m .31273 .33326 L .31427 .29554 L 1 .12 0 r
F
.31506 .4875 m .31692 .34951 L .3202 .29598 L .132 .388 0 r
F
.31505 .4875 m .31692 .34951 L .31506 .4875 L F
.31505 .4875 m .31546 .37057 L .31692 .34951 L F
.31666 .48638 m .3211 .29614 L .31423 .4856 L 0 .234 .804 r
F
.31423 .4856 m .3211 .29614 L .3202 .29598 L F
.74767 .35416 m .7461 .3564 L .74887 .3586 L 1 0 .474 r
F
.74767 .35416 m .74489 .35143 L .7461 .3564 L F
.39413 .29614 m .39443 .30728 L .39298 .29601 L 1 .598 0 r
F
.6419 .41354 m .6391 .41121 L .63982 .39749 L .233 .915 0 r
F
.6391 .41121 m .63703 .3955 L .63982 .39749 L .225 .91 0 r
F
.6529 .36966 m .6515 .38598 L .65404 .37629 L 0 .534 .108 r
F
.6529 .36966 m .65036 .37932 L .6515 .38598 L F
.72809 .40296 m .72524 .39832 L .72626 .3979 L 0 .141 1 r
F
.72524 .39832 m .72336 .39173 L .72626 .3979 L 0 .133 1 r
F
.75728 .41542 m .75536 .40798 L .75813 .41021 L 0 .988 .588 r
F
.55809 .37264 m .55632 .38183 L .55912 .3823 L .444 0 .651 r
F
.55809 .37264 m .55531 .3746 L .55632 .38183 L F
.81544 .29611 m .81349 .29565 L .81427 .295 L 1 .967 0 r
F
.81544 .29611 m .81515 .29736 L .81349 .29565 L F
.75909 .4199 m .75639 .41937 L .75728 .41542 L 0 1 .831 r
F
.53083 .34475 m .52889 .32422 L .53172 .33101 L 1 .839 0 r
F
.53083 .34475 m .52799 .33823 L .52889 .32422 L F
.41813 .29586 m .41984 .30179 L .41967 .29609 L 1 0 .614 r
F
.72626 .3979 m .72336 .39173 L .72429 .38887 L 0 .234 1 r
F
.53083 .35617 m .52902 .3733 L .53182 .36726 L .424 0 .711 r
F
.53083 .35617 m .52805 .36467 L .52902 .3733 L F
.72626 .3979 m .72429 .38887 L .72722 .3958 L 0 .234 1 r
F
.53252 .29606 m .53072 .30013 L .5317 .30981 L 1 0 .462 r
F
.53129 .29597 m .53072 .30013 L .53252 .29606 L 1 0 .323 r
F
.74608 .4029 m .74401 .39102 L .74689 .39651 L 0 .832 .617 r
F
.74608 .4029 m .74321 .39757 L .74401 .39102 L F
.6698 .36815 m .66829 .37754 L .67087 .37119 L .173 .362 0 r
F
.6698 .36815 m .66724 .37537 L .66829 .37754 L F
.59481 .37024 m .59279 .35393 L .59568 .36297 L .52 0 .962 r
F
.59481 .37024 m .59189 .35975 L .59279 .35393 L F
.73358 .3358 m .73073 .33115 L .732 .33812 L 1 0 .501 r
F
.73073 .33115 m .72915 .33361 L .732 .33812 L 1 0 .507 r
F
.90538 .34633 m .90434 .35392 L .90681 .35181 L 1 0 .6 r
F
.90538 .34633 m .90291 .34853 L .90434 .35392 L F
.56005 .36915 m .55804 .34784 L .56092 .3585 L .673 .772 0 r
F
.56005 .36915 m .55717 .35943 L .55804 .34784 L F
.65494 .43942 m .6533 .44428 L .65595 .44018 L 0 0 .111 r
F
.65674 .43754 m .65419 .43944 L .65688 .43707 L 0 1 .345 r
F
.65595 .44018 m .65539 .43995 L .65674 .43754 L F
.65494 .43942 m .65232 .4453 L .6525 .44512 L 0 0 .111 r
F
.65494 .43942 m .6525 .44512 L .6538 .44278 L F
.65539 .43995 m .65419 .43944 L .65674 .43754 L 0 1 .345 r
F
.6538 .44278 m .6525 .44512 L .6533 .44428 L 0 0 .111 r
F
.57691 .39049 m .57523 .40419 L .57803 .40483 L .345 0 .694 r
F
.57691 .39049 m .57414 .39159 L .57523 .40419 L F
.81515 .29736 m .8126 .29934 L .81349 .29565 L 1 .967 0 r
F
.8143 .30198 m .8126 .29934 L .81515 .29736 L 1 .999 0 r
F
.8219 .32975 m .81917 .3279 L .8199 .32056 L 1 .95 0 r
F
.81917 .3279 m .81721 .31957 L .8199 .32056 L 1 1 0 r
F
.45754 .3812 m .45455 .39745 L .45523 .42741 L 0 .058 .775 r
F
.45628 .39427 m .4547 .34674 L .45742 .36417 L .503 .775 0 r
F
.45628 .39427 m .45355 .37632 L .4547 .34674 L F
.45659 .32095 m .45441 .35092 L .45736 .34038 L 1 0 .753 r
F
.45659 .32095 m .45366 .32999 L .45441 .35092 L F
.39298 .29601 m .39285 .34722 L .39202 .29583 L 1 .768 0 r
F
.39298 .29601 m .39443 .30728 L .39285 .34722 L F
.3572 .2958 m .35843 .3157 L .35857 .29601 L 1 0 .63 r
F
.63132 .37374 m .62861 .37598 L .62963 .37761 L 0 .354 .021 r
F
.32647 .4854 m .33233 .29599 L .32989 .32511 L .341 0 .797 r
F
.59184 .34512 m .589 .34061 L .59004 .34585 L 1 0 .457 r
F
.589 .34061 m .58723 .34343 L .59004 .34585 L 1 0 .533 r
F
.589 .34061 m .58618 .33686 L .58723 .34343 L F
.31423 .4856 m .3202 .29598 L .31692 .34951 L 0 .234 .804 r
F
.68011 .36174 m .67744 .36364 L .67832 .35888 L 1 1 0 r
F
.66215 .30374 m .65948 .30665 L .66035 .30126 L F
.66132 .31101 m .65948 .30665 L .66215 .30374 L F
.5302 .29582 m .53072 .30013 L .53129 .29597 L 1 0 .323 r
F
.54103 .29973 m .53925 .31636 L .54203 .3097 L 1 0 .59 r
F
.54103 .29973 m .53826 .30584 L .53925 .31636 L F
.76086 .36449 m .75944 .37017 L .76207 .3688 L .596 0 .568 r
F
.76086 .36449 m .75821 .36531 L .75944 .37017 L F
.60149 .46613 m .59968 .46556 L .60253 .47045 L 0 0 0 r
F
.7469 .4203 m .74526 .42058 L .74799 .42182 L 0 .056 0 r
F
.7469 .4203 m .7442 .41982 L .74526 .42058 L F
.73105 .39915 m .72899 .38737 L .73194 .39486 L 0 .473 1 r
F
.73105 .39915 m .72812 .39221 L .72899 .38737 L F
.49232 .4037 m .49049 .36775 L .4933 .37882 L .426 .834 0 r
F
.49146 .39714 m .48947 .42828 L .49234 .41788 L 0 .514 .759 r
F
.49146 .39714 m .48858 .41263 L .48947 .42828 L F
.49232 .4037 m .4895 .39441 L .49049 .36775 L .426 .834 0 r
F
.5129 .32103 m .511 .30433 L .51383 .3086 L 1 .754 0 r
F
.5129 .32103 m .51007 .31543 L .511 .30433 L F
.51007 .31543 m .50818 .30092 L .511 .30433 L 1 .685 0 r
F
.58618 .33686 m .58442 .34167 L .58723 .34343 L 1 0 .584 r
F
.58618 .33686 m .58337 .33392 L .58442 .34167 L F
.7034 .29593 m .70268 .29891 L .70541 .2995 L 1 0 .469 r
F
.70206 .29551 m .70268 .29891 L .7034 .29593 L F
.86425 .38711 m .86157 .38606 L .86229 .37909 L .336 1 0 r
F
.86157 .38606 m .85956 .37715 L .86229 .37909 L .323 .969 0 r
F
.34865 .29592 m .34662 .29816 L .34672 .29569 L 1 .672 0 r
F
.34865 .29592 m .34865 .33486 L .34662 .29816 L F
.86686 .32708 m .8654 .32815 L .86812 .33012 L 1 0 .296 r
F
.86686 .32708 m .86414 .325 L .8654 .32815 L F
.50922 .34777 m .50733 .37542 L .51016 .36402 L .522 0 .75 r
F
.50922 .34777 m .5064 .36065 L .50733 .37542 L F
.88754 .33886 m .88643 .34572 L .88891 .34354 L 1 0 .583 r
F
.88754 .33886 m .88506 .34099 L .88643 .34572 L F
.87345 .33202 m .87209 .335 L .87473 .33549 L 1 0 .398 r
F
.87345 .33202 m .8708 .33142 L .87209 .335 L F
.82853 .39521 m .82705 .39701 L .82978 .39891 L 0 .126 .418 r
F
.82853 .39521 m .82581 .39352 L .82705 .39701 L F
.73092 .40681 m .72914 .40338 L .73199 .40807 L 0 .107 1 r
F
.73092 .40681 m .72809 .40296 L .72914 .40338 L F
.75442 .42247 m .75174 .42246 L .75273 .42107 L 0 1 1 r
F
.67452 .34465 m .6718 .34503 L .67255 .33495 L 1 1 0 r
F
.6718 .34503 m .66983 .33529 L .67255 .33495 L F
.72809 .40296 m .72626 .3979 L .72914 .40338 L 0 .141 1 r
F
.41813 .29586 m .41679 .31386 L .41984 .30179 L 1 0 .614 r
F
.41634 .29551 m .41679 .31386 L .41813 .29586 L F
.66217 .29585 m .66126 .29726 L .66211 .2949 L 1 1 0 r
F
.83795 .40418 m .83648 .40598 L .8392 .40769 L 0 .22 .413 r
F
.83795 .40418 m .83524 .40265 L .83648 .40598 L F
.39202 .29583 m .39034 .32451 L .39153 .29576 L 1 .768 0 r
F
.39101 .44484 m .38842 .4253 L .39057 .35401 L .048 .828 0 r
F
.39162 .33017 m .38838 .39904 L .39165 .3796 L .393 0 .787 r
F
.39162 .33017 m .38828 .3551 L .38838 .39904 L F
.39202 .29583 m .39285 .34722 L .39034 .32451 L 1 .768 0 r
F
.57113 .3207 m .5694 .3318 L .57218 .33058 L 1 0 .671 r
F
.57113 .3207 m .56834 .3213 L .5694 .3318 L F
.67832 .35888 m .67645 .35294 L .67917 .35258 L 1 1 0 r
F
.66137 .36977 m .65996 .38407 L .6625 .37531 L .001 .485 0 r
F
.66137 .36977 m .65884 .37903 L .65996 .38407 L F
.5293 .29575 m .53072 .30013 L .5302 .29582 L 1 0 .4 r
F
.51574 .32704 m .51383 .3086 L .51666 .3136 L 1 .818 0 r
F
.51574 .32704 m .5129 .32103 L .51383 .3086 L F
.84471 .36466 m .84253 .35225 L .84542 .35743 L .845 .843 0 r
F
.84471 .36466 m .84182 .35951 L .84253 .35225 L F
.73643 .34025 m .73358 .3358 L .73484 .34248 L 1 0 .495 r
F
.73358 .3358 m .732 .33812 L .73484 .34248 L 1 0 .501 r
F
.82959 .34721 m .82747 .33573 L .8303 .33972 L 1 .885 0 r
F
.82959 .34721 m .82676 .34327 L .82747 .33573 L F
.82676 .34327 m .82467 .33238 L .82747 .33573 L 1 .907 0 r
F
.70816 .30087 m .70664 .30643 L .7094 .30802 L 1 0 .533 r
F
.70816 .30087 m .70541 .2995 L .70664 .30643 L F
.61467 .47641 m .61192 .47764 L .61289 .47685 L 0 .868 .911 r
F
.61467 .47641 m .61289 .47685 L .61569 .47915 L F
.35494 .44504 m .35589 .31279 L .35798 .34954 L .424 .816 0 r
F
.35494 .44504 m .35269 .41358 L .35589 .31279 L F
.3572 .2958 m .35475 .34868 L .35843 .3157 L 1 0 .63 r
F
.35529 .29538 m .35475 .34868 L .3572 .2958 L F
.50675 .2958 m .50535 .29847 L .50596 .29564 L 1 .469 0 r
F
.50675 .2958 m .50818 .30092 L .50535 .29847 L F
.59018 .37795 m .58811 .35664 L .59103 .36793 L .108 0 .921 r
F
.59018 .37795 m .58725 .36565 L .58811 .35664 L F
.51007 .31543 m .50725 .31042 L .50818 .30092 L 1 .685 0 r
F
.50725 .31042 m .50535 .29847 L .50818 .30092 L 1 .609 0 r
F
.59468 .35032 m .59184 .34512 L .59286 .34892 L 1 0 .322 r
F
.59184 .34512 m .59004 .34585 L .59286 .34892 L 1 0 .457 r
F
.74489 .35143 m .74331 .35363 L .7461 .3564 L 1 0 .48 r
F
.74489 .35143 m .74208 .34816 L .74331 .35363 L F
.41932 .3705 m .41808 .31458 L .42068 .33541 L .869 .767 0 r
F
.41927 .43327 m .41613 .45016 L .41642 .45427 L 0 .355 .742 r
F
.41753 .45358 m .41642 .45427 L .41689 .46094 L F
.41927 .43327 m .41642 .45427 L .41753 .45358 L F
.41927 .43327 m .41689 .46094 L .41976 .46529 L F
.42058 .45168 m .4183 .4237 L .42091 .44632 L 0 .878 .555 r
F
.41976 .46529 m .41931 .45248 L .42058 .45168 L F
.41931 .45248 m .4183 .4237 L .42058 .45168 L F
.41689 .46094 m .41577 .39621 L .4183 .4237 L 0 .838 .303 r
F
.41613 .45016 m .41309 .45927 L .41415 .44788 L 0 1 .789 r
F
.41613 .45016 m .41415 .44788 L .41689 .46094 L F
.41689 .46094 m .41415 .44788 L .41577 .39621 L 0 .838 .303 r
F
.41801 .34908 m .41524 .40507 L .41835 .39052 L .319 0 .781 r
F
.41801 .34908 m .41485 .36829 L .41524 .40507 L F
.41932 .3705 m .41671 .34893 L .41808 .31458 L .869 .767 0 r
F
.83245 .35166 m .8303 .33972 L .83316 .34423 L 1 .867 0 r
F
.83245 .35166 m .82959 .34721 L .8303 .33972 L F
.86426 .41142 m .86274 .41155 L .86526 .40972 L 0 1 .475 r
F
.86426 .41142 m .86176 .41357 L .86274 .41155 L F
.32759 .29576 m .32408 .36662 L .32647 .29557 L 1 .771 0 r
F
.32759 .29576 m .32504 .44042 L .32408 .36662 L F
.39153 .29576 m .39034 .32451 L .38977 .29542 L 1 .741 0 r
F
.5293 .29575 m .52792 .30733 L .53072 .30013 L 1 0 .4 r
F
.52813 .29561 m .52792 .30733 L .5293 .29575 L F
.75069 .42204 m .74799 .42182 L .74902 .4215 L 0 .776 1 r
F
.75069 .42204 m .74902 .4215 L .75174 .42246 L F
.67451 .36734 m .67291 .37214 L .67553 .36793 L .095 0 0 r
F
.67451 .36734 m .67191 .37257 L .67291 .37214 L F
.54494 .36418 m .54313 .37419 L .54594 .37252 L .416 0 .651 r
F
.54494 .36418 m .54215 .36847 L .54313 .37419 L F
.81915 .38708 m .81772 .39017 L .8204 .39088 L 0 .09 .471 r
F
.81915 .38708 m .81648 .38661 L .81772 .39017 L F
.34672 .29569 m .34662 .29816 L .34656 .29564 L 1 .383 0 r
F
.84456 .4096 m .84312 .41183 L .84579 .41267 L 0 .303 .418 r
F
.84456 .4096 m .84189 .40894 L .84312 .41183 L F
.32893 .29545 m .32989 .32511 L .33043 .29567 L 1 0 .51 r
F
.51309 .39974 m .5112 .39774 L .51403 .39823 L 0 1 .107 r
F
.51309 .39974 m .51027 .40487 L .5112 .39774 L F
.58337 .33392 m .58162 .3406 L .58442 .34167 L 1 0 .618 r
F
.58337 .33392 m .58056 .33181 L .58162 .3406 L F
.34642 .29565 m .3431 .40587 L .34416 .29511 L .887 .786 0 r
F
.34642 .29565 m .34662 .29816 L .3431 .40587 L F
.34656 .29564 m .34662 .29816 L .34642 .29565 L 1 .383 0 r
F
.82676 .34327 m .82396 .33996 L .82467 .33238 L 1 .907 0 r
F
.82396 .33996 m .8219 .32975 L .82467 .33238 L 1 .934 0 r
F
.86708 .40317 m .86453 .40438 L .86535 .39941 L 0 1 .099 r
F
.8662 .40695 m .86453 .40438 L .86708 .40317 L 0 1 .225 r
F
.50596 .29564 m .50346 .29482 L .50407 .29467 L 1 .409 0 r
F
.50596 .29564 m .50535 .29847 L .50346 .29482 L F
.74238 .40356 m .7403 .39139 L .74321 .39757 L 0 .808 .799 r
F
.74238 .40356 m .73948 .39762 L .7403 .39139 L F
.73926 .3444 m .73643 .34025 L .73768 .34658 L 1 0 .491 r
F
.73643 .34025 m .73484 .34248 L .73768 .34658 L 1 0 .495 r
F
.74036 .41646 m .73867 .41571 L .74145 .41829 L 0 .056 0 r
F
.74036 .41646 m .7376 .41467 L .73867 .41571 L F
.75728 .41542 m .75453 .41358 L .75536 .40798 L 0 .988 .588 r
F
.75453 .41358 m .75257 .40498 L .75536 .40798 L 0 .941 .588 r
F
.52813 .29561 m .52695 .2982 L .52792 .30733 L 1 0 .4 r
F
.52735 .29557 m .52695 .2982 L .52813 .29561 L 1 0 .257 r
F
.73486 .40163 m .73279 .38948 L .73573 .3967 L 0 .627 .998 r
F
.73486 .40163 m .73194 .39486 L .73279 .38948 L F
.54968 .36279 m .54771 .34337 L .55057 .35213 L 1 .811 0 r
F
.54968 .36279 m .54683 .35519 L .54771 .34337 L F
.86613 .39368 m .86351 .39361 L .86425 .38711 L .172 1 0 r
F
.86535 .39941 m .86351 .39361 L .86613 .39368 L 0 1 .017 r
F
.74208 .34816 m .74051 .35033 L .74331 .35363 L 1 0 .486 r
F
.74208 .34816 m .73926 .3444 L .74051 .35033 L F
.83532 .3565 m .83316 .34423 L .83603 .34913 L 1 .854 0 r
F
.83532 .3565 m .83245 .35166 L .83316 .34423 L F
.81259 .38262 m .81122 .3874 L .81384 .3867 L 0 .088 .531 r
F
.81259 .38262 m .80998 .38355 L .81122 .3874 L F
.52659 .29547 m .52695 .2982 L .52735 .29557 L 1 0 .257 r
F
.32647 .29557 m .32408 .36662 L .32478 .29491 L 1 .347 0 r
F
.74893 .40735 m .74689 .39651 L .74975 .40116 L 0 .864 .604 r
F
.74893 .40735 m .74608 .4029 L .74689 .39651 L F
.89137 .34101 m .8903 .34854 L .89276 .34599 L 1 0 .597 r
F
.89137 .34101 m .88891 .34354 L .8903 .34854 L F
.73926 .3444 m .73768 .34658 L .74051 .35033 L 1 0 .491 r
F
.66983 .33529 m .66711 .33595 L .66786 .32541 L 1 1 0 r
F
.66711 .33595 m .66515 .32633 L .66786 .32541 L F
.6391 .41121 m .63629 .40854 L .63703 .3955 L .225 .91 0 r
F
.63629 .40854 m .63424 .39337 L .63703 .3955 L .21 .905 0 r
F
.31427 .29554 m .31273 .33326 L .31332 .29548 L 1 0 .327 r
F
.86351 .39361 m .86157 .38606 L .86425 .38711 L .133 1 0 r
F
.76467 .36689 m .76331 .37405 L .7659 .37164 L .452 0 .6 r
F
.76467 .36689 m .76207 .3688 L .76331 .37405 L F
.70083 .29516 m .70268 .29891 L .70206 .29551 L 1 0 .452 r
F
.41588 .29544 m .41679 .31386 L .41634 .29551 L 1 0 .744 r
F
.31487 .29506 m .31546 .37057 L .31567 .2955 L 0 1 .57 r
F
.73864 .40312 m .73656 .39085 L .73948 .39762 L 0 .786 .986 r
F
.73864 .40312 m .73573 .3967 L .73656 .39085 L F
.75433 .36114 m .75284 .36513 L .75554 .36554 L .769 0 .526 r
F
.75433 .36114 m .75161 .36018 L .75284 .36513 L F
.48111 .45226 m .47908 .47405 L .48196 .47154 L 0 .472 .593 r
F
.48111 .45226 m .47818 .46754 L .47846 .46954 L F
.47966 .46784 m .47846 .46954 L .47908 .47405 L F
.48111 .45226 m .47846 .46954 L .47966 .46784 L F
.48268 .46357 m .4801 .45152 L .48293 .46088 L 0 .958 .34 r
F
.48196 .47154 m .48139 .4654 L .48268 .46357 L F
.48139 .4654 m .4801 .45152 L .48268 .46357 L F
.48293 .46088 m .4801 .45152 L .48119 .4106 L 0 .848 .024 r
F
.30522 .48555 m .31332 .29548 L .31273 .33326 L 1 0 .327 r
F
.30522 .48555 m .31146 .29452 L .31332 .29548 L F
.63144 .39112 m .62864 .38876 L .62949 .38117 L .306 .941 0 r
F
.62949 .38117 m .62672 .38024 L .62764 .3768 L .292 1 0 r
F
.62864 .38876 m .62672 .38024 L .62949 .38117 L .222 .95 0 r
F
.50431 .40928 m .50274 .41052 L .50367 .41419 L 0 .408 .396 r
F
.50558 .39955 m .50278 .41038 L .50431 .40928 L F
.50278 .41038 m .50274 .41052 L .50431 .40928 L F
.50558 .39955 m .50367 .41419 L .50651 .40908 L F
.50934 .40097 m .50651 .40908 L .50744 .40711 L 0 0 .013 r
F
.50651 .40908 m .50586 .40818 L .50744 .40711 L 0 1 .183 r
F
.50586 .40818 m .50461 .40644 L .50738 .4071 L F
.50586 .40818 m .50738 .4071 L .50744 .40711 L F
.50461 .40644 m .50272 .3819 L .50555 .3893 L .279 .888 0 r
F
.50461 .40644 m .50178 .40296 L .50272 .3819 L F
.52542 .2954 m .52695 .2982 L .52659 .29547 L 1 0 .339 r
F
.8143 .30198 m .81174 .30382 L .8126 .29934 L 1 .999 0 r
F
.81348 .30735 m .81174 .30382 L .8143 .30198 L 1 1 0 r
F
.51857 .33331 m .51666 .3136 L .51948 .31922 L 1 .842 0 r
F
.51857 .33331 m .51574 .32704 L .51666 .3136 L F
.44505 .44033 m .44269 .48116 L .44561 .47855 L 0 .403 .774 r
F
.44505 .44033 m .44199 .45851 L .44269 .48116 L F
.44378 .46299 m .4425 .39087 L .44512 .41713 L 0 .809 .114 r
F
.44378 .46299 m .44108 .44302 L .4425 .39087 L F
.44433 .37338 m .4413 .38969 L .44189 .42171 L .054 0 .776 r
F
.44305 .38154 m .44157 .33124 L .44426 .35007 L .708 .764 0 r
F
.44305 .38154 m .44036 .36157 L .44157 .33124 L F
.83931 .29448 m .8417 .29721 L .84091 .29546 L 1 0 .123 r
F
.85963 .41431 m .85818 .41603 L .86072 .41448 L 0 0 .002 r
F
.85963 .41431 m .8571 .41615 L .85818 .41603 L F
.79099 .37413 m .78983 .38464 L .79228 .37972 L 0 .042 .65 r
F
.79099 .37413 m .78853 .37901 L .78983 .38464 L F
.32893 .29545 m .32528 .3858 L .32989 .32511 L 1 0 .51 r
F
.32729 .29492 m .32528 .3858 L .32893 .29545 L F
.41588 .29544 m .41372 .32695 L .41679 .31386 L 1 0 .744 r
F
.41497 .29528 m .41372 .32695 L .41588 .29544 L F
.79475 .37521 m .79357 .38509 L .79604 .38061 L 0 .063 .641 r
F
.79475 .37521 m .79228 .37972 L .79357 .38509 L F
.38977 .29542 m .38783 .30264 L .38817 .2952 L 1 .741 0 r
F
.38977 .29542 m .39034 .32451 L .38783 .30264 L F
.84759 .36959 m .84542 .35743 L .8483 .36238 L .694 .85 0 r
F
.84759 .36959 m .84471 .36466 L .84542 .35743 L F
.75639 .41937 m .75453 .41358 L .75728 .41542 L 0 1 .797 r
F
.52542 .2954 m .52415 .30531 L .52695 .2982 L 1 0 .339 r
F
.52394 .29523 m .52415 .30531 L .52542 .2954 L F
.78724 .3733 m .78608 .38418 L .78853 .37901 L 0 .021 .655 r
F
.78724 .3733 m .78478 .37836 L .78608 .38418 L F
.86526 .40972 m .86366 .40847 L .8662 .40695 L 0 1 .368 r
F
.86526 .40972 m .86274 .41155 L .86366 .40847 L F
.6081 .47288 m .60533 .4729 L .60631 .47283 L 0 .424 .787 r
F
.6081 .47288 m .60631 .47283 L .60913 .47645 L F
.35484 .2953 m .35475 .34868 L .35529 .29538 L 1 0 .791 r
F
.59659 .3582 m .59468 .35032 L .59753 .35613 L .375 0 1 r
F
.59753 .35613 m .59468 .35032 L .59568 .35258 L .513 0 0 r
F
.59468 .35032 m .59286 .34892 L .59568 .35258 L 1 0 .322 r
F
.72914 .40338 m .72626 .3979 L .72722 .3958 L 0 .266 1 r
F
.8662 .40695 m .86366 .40847 L .86453 .40438 L 0 1 .225 r
F
.65227 .43155 m .64952 .43143 L .65024 .41842 L 0 .965 .011 r
F
.64952 .43143 m .64747 .41713 L .65024 .41842 L 0 .95 0 r
F
.86414 .325 m .86264 .32556 L .8654 .32815 L 1 0 .282 r
F
.86414 .325 m .86138 .32233 L .86264 .32556 L F
.50725 .31042 m .50442 .30613 L .50535 .29847 L 1 .609 0 r
F
.50535 .29847 m .50252 .29703 L .50346 .29482 L 1 .409 0 r
F
.50442 .30613 m .50252 .29703 L .50535 .29847 L 1 .524 0 r
F
.75453 .41358 m .75175 .4109 L .75257 .40498 L 0 .941 .588 r
F
.75175 .4109 m .74975 .40116 L .75257 .40498 L 0 .9 .593 r
F
.73012 .40206 m .72812 .39221 L .73105 .39915 L 0 .373 1 r
F
.73012 .40206 m .72722 .3958 L .72812 .39221 L F
.75175 .4109 m .74893 .40735 L .74975 .40116 L 0 .9 .593 r
F
.86157 .38606 m .85885 .38419 L .85956 .37715 L .323 .969 0 r
F
.85885 .38419 m .8568 .37443 L .85956 .37715 L .336 .935 0 r
F
.60253 .47045 m .60056 .45859 L .60345 .46683 L 0 .621 .969 r
F
.60253 .47045 m .59968 .46556 L .60056 .45859 L F
.42592 .3781 m .42461 .32336 L .42723 .34413 L .751 .767 0 r
F
.42579 .4483 m .42273 .46081 L .42362 .46219 L 0 .214 .558 r
F
.42362 .46219 m .42249 .39354 L .42503 .42136 L 0 .827 .252 r
F
.42362 .46219 m .42091 .44632 L .42249 .39354 L F
.42458 .35527 m .42191 .40888 L .42499 .39514 L .266 0 .779 r
F
.42458 .35527 m .42147 .37342 L .42191 .40888 L F
.42592 .3781 m .42329 .35698 L .42461 .32336 L .751 .767 0 r
F
.42648 .30266 m .42406 .33741 L .4271 .32557 L 1 0 .76 r
F
.42648 .30266 m .42346 .31358 L .42406 .33741 L F
.78349 .37261 m .78233 .38359 L .78478 .37836 L .008 0 .656 r
F
.78349 .37261 m .78103 .37765 L .78233 .38359 L F
.35056 .42936 m .34754 .46858 L .35028 .47936 L 0 .287 .643 r
F
.35189 .4353 m .35064 .37511 L .35269 .41358 L 0 .861 .139 r
F
.35028 .47936 m .35039 .4455 L .35189 .4353 L F
.35056 .42936 m .34674 .46496 L .34722 .4671 L 0 .287 .643 r
F
.35056 .42936 m .34722 .4671 L .34814 .46082 L F
.35039 .4455 m .35064 .37511 L .35189 .4353 L 0 .861 .139 r
F
.34814 .46082 m .34722 .4671 L .34754 .46858 L 0 .287 .643 r
F
.35484 .2953 m .35101 .38228 L .35475 .34868 L 1 0 .791 r
F
.35381 .2951 m .35101 .38228 L .35484 .2953 L F
.64075 .37223 m .63926 .38585 L .64185 .37772 L 0 .554 .294 r
F
.64075 .37223 m .63814 .37957 L .63926 .38585 L F
.47621 .40052 m .47448 .35838 L .47726 .37244 L .454 .8 0 r
F
.47726 .33501 m .47519 .36578 L .4781 .3539 L .86 0 .756 r
F
.47726 .33501 m .47436 .34621 L .47519 .36578 L F
.79853 .37665 m .79732 .38564 L .79981 .38177 L 0 .085 .627 r
F
.79853 .37665 m .79604 .38061 L .79732 .38564 L F
.61845 .47911 m .61569 .47915 L .61659 .47427 L 0 1 1 r
F
.41497 .29528 m .41318 .30216 L .41372 .32695 L 1 0 .744 r
F
.41374 .29511 m .41318 .30216 L .41497 .29528 L 1 0 .496 r
F
.49136 .34198 m .48937 .37293 L .49225 .36038 L .681 0 .757 r
F
.49136 .34198 m .48849 .35479 L .48937 .37293 L F
.83821 .36158 m .83603 .34913 L .83892 .35428 L .908 .846 0 r
F
.83821 .36158 m .83532 .3565 L .83603 .34913 L F
.54309 .35876 m .54113 .33957 L .54398 .3474 L 1 .831 0 r
F
.54309 .35876 m .54025 .35203 L .54113 .33957 L F
.76846 .36875 m .76716 .37719 L .76971 .37385 L .329 0 .623 r
F
.76846 .36875 m .7659 .37164 L .76716 .37719 L F
.82396 .33996 m .8212 .33736 L .8219 .32975 L 1 .934 0 r
F
.8212 .33736 m .81917 .3279 L .8219 .32975 L 1 .964 0 r
F
.52394 .29523 m .52319 .29681 L .52415 .30531 L 1 0 .339 r
F
.52346 .29522 m .52319 .29681 L .52394 .29523 L 1 0 .193 r
F
.82581 .39352 m .82432 .39527 L .82705 .39701 L 0 .132 .409 r
F
.82581 .39352 m .8231 .39204 L .82432 .39527 L F
.75544 .42178 m .75366 .41803 L .75639 .41937 L 0 1 1 r
F
.75544 .42178 m .75273 .42107 L .75366 .41803 L F
.52295 .29515 m .52319 .29681 L .52346 .29522 L 1 0 .193 r
F
.38817 .2952 m .38783 .30264 L .38762 .29508 L 1 .593 0 r
F
.77975 .37195 m .77857 .38271 L .78103 .37765 L .067 0 .654 r
F
.77975 .37195 m .77727 .37675 L .77857 .38271 L F
.87733 .33527 m .87606 .33954 L .87865 .33923 L 1 0 .488 r
F
.87733 .33527 m .87473 .33549 L .87606 .33954 L F
.53367 .35111 m .53172 .33101 L .53456 .33801 L 1 .841 0 r
F
.53367 .35111 m .53083 .34475 L .53172 .33101 L F
.62869 .43515 m .6273 .45678 L .62992 .44869 L 0 .341 .735 r
F
.62869 .43515 m .62608 .44387 L .6273 .45678 L F
.8952 .34326 m .89417 .35118 L .89661 .34846 L 1 0 .605 r
F
.8952 .34326 m .89276 .34599 L .89417 .35118 L F
.55629 .36943 m .5543 .34966 L .55717 .35943 L .5 .79 0 r
F
.55629 .36943 m .55343 .36087 L .5543 .34966 L F
.69914 .2947 m .69997 .29912 L .70083 .29516 L 1 0 .452 r
F
.70083 .29516 m .69997 .29912 L .70268 .29891 L F
.52158 .29509 m .52319 .29681 L .52295 .29515 L 1 0 .28 r
F
.61569 .47915 m .61374 .46887 L .61659 .47427 L 0 .928 .945 r
F
.61569 .47915 m .61289 .47685 L .61374 .46887 L F
.81721 .31957 m .81455 .31942 L .81531 .31265 L 1 .987 0 r
F
.81531 .31265 m .8127 .31342 L .81348 .30735 L 1 .997 0 r
F
.81455 .31942 m .8127 .31342 L .81531 .31265 L 1 1 0 r
F
.77224 .37014 m .77099 .37962 L .7735 .37552 L .226 0 .638 r
F
.77224 .37014 m .76971 .37385 L .77099 .37962 L F
.59396 .37959 m .59189 .35975 L .59481 .37024 L 0 .079 .93 r
F
.59396 .37959 m .59103 .36793 L .59189 .35975 L F
.776 .37117 m .77479 .38143 L .77727 .37675 L .139 0 .648 r
F
.776 .37117 m .7735 .37552 L .77479 .38143 L F
.72914 .40338 m .72722 .3958 L .73012 .40206 L 0 .266 1 r
F
.5987 .465 m .59588 .46144 L .59681 .45831 L 0 .498 1 r
F
.83524 .40265 m .83374 .40396 L .83648 .40598 L 0 .204 .385 r
F
.83524 .40265 m .83251 .40085 L .83374 .40396 L F
.34416 .29511 m .3412 .3633 L .34354 .29499 L .887 .786 0 r
F
.34416 .29511 m .3431 .40587 L .3412 .3633 L F
.41299 .29495 m .41318 .30216 L .41374 .29511 L 1 0 .496 r
F
.81917 .3279 m .81648 .32688 L .81721 .31957 L 1 1 0 r
F
.81648 .32688 m .81455 .31942 L .81721 .31957 L F
.35381 .2951 m .35182 .31118 L .35101 .38228 L 1 0 .791 r
F
.35274 .29501 m .35182 .31118 L .35381 .2951 L 1 0 .244 r
F
.52158 .29509 m .52039 .30369 L .52319 .29681 L 1 0 .28 r
F
.51994 .29491 m .52039 .30369 L .52158 .29509 L F
.58056 .33181 m .57883 .34022 L .58162 .3406 L 1 0 .642 r
F
.58056 .33181 m .57776 .33056 L .57883 .34022 L F
.5346 .36031 m .53279 .37402 L .53559 .36968 L .329 0 .686 r
F
.5346 .36031 m .53182 .36726 L .53279 .37402 L F
.38762 .29508 m .38783 .30264 L .38684 .295 L 1 .593 0 r
F
.46691 .3298 m .46478 .36014 L .46771 .34902 L .948 0 .754 r
F
.46691 .3298 m .464 .33983 L .46478 .36014 L F
.85045 .37413 m .8483 .36238 L .85116 .36695 L .56 .863 0 r
F
.85045 .37413 m .84759 .36959 L .8483 .36238 L F
.75639 .41937 m .75366 .41803 L .75453 .41358 L 0 1 .797 r
F
.31487 .29506 m .31102 .44992 L .31546 .37057 L 0 1 .57 r
F
.30876 .48477 m .31487 .29506 L .31442 .29497 L 0 .927 .228 r
F
.30876 .48477 m .31102 .44992 L .31487 .29506 L F
.63231 .3739 m .63068 .3814 L .63335 .37637 L 0 .51 .255 r
F
.63231 .3739 m .62963 .37761 L .63068 .3814 L F
.61835 .42975 m .61692 .45132 L .61959 .4449 L 0 .189 .733 r
F
.61835 .42975 m .6157 .43648 L .61692 .45132 L F
.59947 .36616 m .59659 .3582 L .59753 .35613 L .452 0 1 r
F
.59859 .37246 m .59659 .3582 L .59947 .36616 L .288 0 .987 r
F
.59859 .37246 m .59568 .36297 L .59659 .3582 L F
.80232 .3785 m .80108 .38639 L .8036 .38327 L 0 .109 .607 r
F
.80232 .3785 m .79981 .38177 L .80108 .38639 L F
.60518 .42005 m .60367 .43993 L .6064 .43638 L 0 .027 .724 r
F
.60518 .42005 m .60247 .42399 L .60367 .43993 L F
.70541 .2995 m .7039 .30557 L .70664 .30643 L 1 0 .517 r
F
.70541 .2995 m .70268 .29891 L .7039 .30557 L F
.35195 .29479 m .35182 .31118 L .35274 .29501 L 1 0 .244 r
F
.81427 .295 m .81349 .29565 L .81389 .29442 L 1 .947 0 r
F
.63629 .40854 m .63348 .40554 L .63424 .39337 L .21 .905 0 r
F
.63348 .40554 m .63144 .39112 L .63424 .39337 L .188 .9 0 r
F
.58636 .40256 m .58472 .41832 L .58751 .41825 L .225 0 .704 r
F
.58636 .40256 m .58359 .40393 L .58472 .41832 L F
.38684 .295 m .38619 .34385 L .38547 .29474 L 1 .768 0 r
F
.38684 .295 m .38783 .30264 L .38619 .34385 L F
.84843 .41278 m .84698 .41488 L .84963 .4152 L 0 .33 .385 r
F
.84843 .41278 m .84579 .41267 L .84698 .41488 L F
.56174 .31459 m .56001 .32838 L .56279 .32521 L 1 0 .692 r
F
.56174 .31459 m .55897 .31739 L .56001 .32838 L F
.34354 .29499 m .3412 .3633 L .34164 .29448 L 1 .757 0 r
F
.51298 .35175 m .51111 .37725 L .51393 .36683 L .39 0 .744 r
F
.51298 .35175 m .51016 .36402 L .51111 .37725 L F
.7376 .41467 m .73585 .41211 L .73867 .41571 L 0 .221 1 r
F
.7376 .41467 m .73481 .41185 L .73585 .41211 L F
.54481 .30385 m .54304 .32051 L .54582 .31426 L 1 0 .655 r
F
.54481 .30385 m .54203 .3097 L .54304 .32051 L F
.56471 .3812 m .56294 .38991 L .56576 .39139 L .369 0 .648 r
F
.56471 .3812 m .56192 .38206 L .56294 .38991 L F
.66211 .2949 m .66126 .29726 L .65958 .29963 L .84 .682 0 r
F
.66126 .29726 m .65862 .30163 L .65958 .29963 L F
.66035 .30126 m .65862 .30163 L .66126 .29726 L 1 1 0 r
F
.67645 .35294 m .67374 .35362 L .67452 .34465 L F
.67374 .35362 m .6718 .34503 L .67452 .34465 L F
.30522 .48555 m .31273 .33326 L .30527 .48557 L 1 0 .327 r
F
.30736 .48453 m .31442 .29497 L .31207 .29404 L 0 .927 .228 r
F
.30876 .48477 m .31442 .29497 L .30736 .48453 L F
.65688 .43707 m .65419 .43944 L .655 .43116 L 0 1 .194 r
F
.86138 .32233 m .85985 .32246 L .86264 .32556 L 1 0 .262 r
F
.86138 .32233 m .85859 .31916 L .85985 .32246 L F
.50934 .40097 m .50744 .40711 L .51027 .40487 L 0 0 .013 r
F
.32478 .29491 m .3231 .29623 L .32315 .29496 L 1 .347 0 r
F
.31639 .48587 m .32306 .29496 L .3231 .29623 L .297 .855 0 r
F
.31639 .48587 m .32056 .29432 L .32306 .29496 L F
.32098 .29344 m .3231 .29623 L .32306 .29496 L 1 .098 0 r
F
.32098 .29344 m .32088 .30062 L .3231 .29623 L F
.32315 .29496 m .32088 .30062 L .32151 .29349 L F
.32315 .29496 m .3231 .29623 L .32088 .30062 L F
.34888 .33941 m .34325 .48567 L .34674 .46496 L 0 .175 .8 r
F
.34888 .33941 m .34467 .39125 L .34325 .48567 L F
.34518 .44277 m .34662 .29816 L .34865 .33486 L .53 .809 0 r
F
.34083 .48775 m .34467 .39125 L .34022 .48758 L 0 .424 .797 r
F
.34083 .48775 m .34325 .48567 L .34467 .39125 L F
.34034 .46702 m .34467 .39125 L .34051 .43977 L F
.34022 .48758 m .3412 .46629 L .34034 .46702 L F
.3412 .46629 m .34467 .39125 L .34034 .46702 L F
.34424 .46371 m .3431 .40587 L .34518 .44277 L 0 .898 .319 r
F
.34325 .48567 m .34321 .46458 L .34424 .46371 L F
.34321 .46458 m .3431 .40587 L .34424 .46371 L F
.34518 .44277 m .3431 .40587 L .34662 .29816 L .53 .809 0 r
F
.85885 .38419 m .85609 .38153 L .8568 .37443 L .336 .935 0 r
F
.85609 .38153 m .854 .371 L .8568 .37443 L .379 .906 0 r
F
.41156 .29474 m .41318 .30216 L .41299 .29495 L 1 0 .627 r
F
.52141 .33966 m .51948 .31922 L .52232 .3253 L 1 .842 0 r
F
.52141 .33966 m .51857 .33331 L .51948 .31922 L F
.32626 .2947 m .32528 .3858 L .32729 .29492 L 1 0 .789 r
F
.74525 .40858 m .74321 .39757 L .74608 .4029 L 0 .838 .784 r
F
.74525 .40858 m .74238 .40356 L .74321 .39757 L F
.51925 .29487 m .51943 .29591 L .51963 .29491 L 1 0 .131 r
F
.51963 .29491 m .51943 .29591 L .51994 .29491 L F
.44856 .5137 m .44981 .46628 L .45123 .5145 L 0 .898 .536 r
F
.44838 .51368 m .44981 .46628 L .44856 .5137 L 0 .854 .364 r
F
.45162 .45271 m .4486 .46869 L .44885 .4736 L 0 .466 .759 r
F
.45002 .47495 m .44885 .4736 L .44938 .48389 L F
.45162 .45271 m .44885 .4736 L .45002 .47495 L F
.45162 .45271 m .44938 .48389 L .45228 .4834 L F
.45296 .47834 m .45049 .46139 L .45326 .4761 L 0 .934 .63 r
F
.45228 .4834 m .45176 .47695 L .45296 .47834 L F
.45176 .47695 m .45049 .46139 L .45296 .47834 L F
.45049 .46139 m .44915 .39 L .4518 .41507 L 0 .807 .064 r
F
.45049 .46139 m .44778 .44123 L .44915 .39 L F
.45093 .37798 m .44792 .39415 L .44856 .42513 L 0 .015 .775 r
F
.44965 .38855 m .44813 .33952 L .45083 .35777 L .591 .769 0 r
F
.44965 .38855 m .44695 .36949 L .44813 .33952 L F
.44998 .31958 m .44774 .35059 L .45071 .34005 L 1 0 .755 r
F
.44998 .31958 m .44703 .3289 L .44774 .35059 L F
.32478 .29491 m .32408 .36662 L .3231 .29623 L 1 .347 0 r
F
.51994 .29491 m .51943 .29591 L .52039 .30369 L 1 0 .28 r
F
.65595 .44018 m .6533 .44428 L .65419 .43944 L 0 1 .345 r
F
.7442 .41982 m .74249 .41829 L .74526 .42058 L 0 .445 1 r
F
.7442 .41982 m .74145 .41829 L .74249 .41829 L F
.66211 .2949 m .65958 .29963 L .66212 .2948 L .84 .682 0 r
F
.64923 .37265 m .64782 .38889 L .65036 .37932 L 0 .544 .243 r
F
.64923 .37265 m .64668 .38202 L .64782 .38889 L F
.8708 .33142 m .86941 .33379 L .87209 .335 L 1 0 .401 r
F
.8708 .33142 m .86812 .33012 L .86941 .33379 L F
.5178 .29483 m .51943 .29591 L .51925 .29487 L 1 0 .222 r
F
.8411 .36675 m .83892 .35428 L .84182 .35951 L .756 .843 0 r
F
.8411 .36675 m .83821 .36158 L .83892 .35428 L F
.85597 .4152 m .85452 .41707 L .8571 .41615 L 0 .172 .209 r
F
.85597 .4152 m .8534 .41639 L .85452 .41707 L F
.73199 .40807 m .72914 .40338 L .73012 .40206 L 0 .289 1 r
F
.85329 .37815 m .85116 .36695 L .854 .371 L .453 .882 0 r
F
.85329 .37815 m .85045 .37413 L .85116 .36695 L F
.5178 .29483 m .51662 .30243 L .51943 .29591 L 1 0 .222 r
F
.51612 .29464 m .51662 .30243 L .5178 .29483 L F
.73396 .40532 m .73194 .39486 L .73486 .40163 L 0 .52 1 r
F
.73396 .40532 m .73105 .39915 L .73194 .39486 L F
.85609 .38153 m .85329 .37815 L .854 .371 L .379 .906 0 r
F
.50407 .29467 m .50439 .29595 L .50559 .29481 L .864 .036 0 r
F
.50559 .29481 m .50439 .29595 L .50607 .29433 L F
.66212 .2948 m .66056 .29894 L .66215 .29478 L .145 0 0 r
F
.66212 .2948 m .65958 .29963 L .66056 .29894 L F
.65127 .4424 m .64969 .4505 L .65232 .4453 L 0 .291 .359 r
F
.65127 .4424 m .64867 .44935 L .64969 .4505 L F
.35047 .29458 m .35182 .31118 L .35195 .29479 L 1 0 .574 r
F
.66215 .29478 m .66056 .29894 L .66287 .29403 L .145 0 0 r
F
.55516 .31038 m .55342 .32555 L .55619 .32108 L 1 0 .701 r
F
.55516 .31038 m .55239 .31454 L .55342 .32555 L F
.60039 .36245 m .59753 .35613 L .59851 .35679 L .133 0 .93 r
F
.59947 .36616 m .59753 .35613 L .60039 .36245 L .452 0 1 r
F
.59753 .35613 m .59568 .35258 L .59851 .35679 L .513 0 0 r
F
.75366 .41803 m .75175 .4109 L .75453 .41358 L 0 .977 .779 r
F
.67832 .35888 m .67562 .36009 L .67645 .35294 L 1 1 0 r
F
.67744 .36364 m .67562 .36009 L .67832 .35888 L .927 1 0 r
F
.85859 .31916 m .85704 .31895 L .85985 .32246 L 1 0 .24 r
F
.85859 .31916 m .85578 .31561 L .85704 .31895 L F
.38547 .29474 m .38371 .32086 L .38481 .29464 L 1 .768 0 r
F
.38685 .41323 m .38345 .43898 L .38374 .44497 L 0 .384 .754 r
F
.38478 .44256 m .38374 .44497 L .3841 .45214 L F
.38685 .41323 m .38374 .44497 L .38478 .44256 L F
.38685 .41323 m .3841 .45214 L .38698 .45585 L F
.38795 .43513 m .38598 .39803 L .38842 .4253 L 0 .88 .328 r
F
.38698 .45585 m .38667 .43813 L .38795 .43513 L F
.38667 .43813 m .38598 .39803 L .38795 .43513 L F
.3841 .45214 m .38365 .36597 L .38598 .39803 L 0 .842 .068 r
F
.38345 .43898 m .38021 .45483 L .38143 .43715 L 0 1 .656 r
F
.38345 .43898 m .38143 .43715 L .3841 .45214 L F
.3841 .45214 m .38143 .43715 L .38365 .36597 L 0 .842 .068 r
F
.385 .3271 m .38159 .40015 L .38492 .37918 L .379 0 .788 r
F
.385 .3271 m .38159 .35368 L .38159 .40015 L F
.38547 .29474 m .38619 .34385 L .38371 .32086 L 1 .768 0 r
F
.41156 .29474 m .41009 .31546 L .41318 .30216 L 1 0 .627 r
F
.40964 .29439 m .41009 .31546 L .41156 .29474 L F
.62672 .38024 m .62489 .37748 L .62764 .3768 L .008 1 0 r
F
.62764 .3768 m .62489 .37748 L .62589 .37822 L 0 .167 .04 r
F
.62764 .3768 m .62589 .37822 L .62861 .37598 L F
.57424 .38276 m .57218 .35892 L .57509 .3716 L .015 0 .902 r
F
.57424 .38276 m .57133 .37048 L .57218 .35892 L F
.60913 .47645 m .60717 .46539 L .61005 .47223 L 0 .77 .959 r
F
.60913 .47645 m .60631 .47283 L .60717 .46539 L F
.85223 .41468 m .85079 .41666 L .8534 .41639 L 0 .307 .332 r
F
.85223 .41468 m .84963 .4152 L .85079 .41666 L F
.65419 .43944 m .65227 .43155 L .655 .43116 L 0 1 .166 r
F
.86535 .39941 m .86274 .39954 L .86351 .39361 L 0 1 .017 r
F
.86453 .40438 m .86274 .39954 L .86535 .39941 L 0 1 .14 r
F
.89905 .34572 m .89803 .35375 L .90047 .35106 L .98 0 .608 r
F
.89905 .34572 m .89661 .34846 L .89803 .35375 L F
.31935 .48672 m .3231 .29623 L .32408 .36662 L 0 .89 .149 r
F
.32265 .48781 m .32408 .36662 L .32504 .44042 L 0 .948 .442 r
F
.32018 .48687 m .32408 .36662 L .32265 .48781 L F
.31935 .48672 m .32408 .36662 L .32018 .48687 L 0 .89 .149 r
F
.32626 .2947 m .32065 .44538 L .32528 .3858 L 1 0 .789 r
F
.3242 .29413 m .32065 .44538 L .32626 .2947 L F
.75174 .42246 m .74998 .41944 L .75273 .42107 L 0 1 1 r
F
.75174 .42246 m .74902 .4215 L .74998 .41944 L F
.6984 .29452 m .69997 .29912 L .69914 .2947 L 1 0 .433 r
F
.57802 .38439 m .57594 .36006 L .57886 .37298 L 0 .092 .902 r
F
.57802 .38439 m .57509 .3716 L .57594 .36006 L F
.81348 .30735 m .81091 .30906 L .81174 .30382 L 1 1 0 r
F
.8127 .31342 m .81091 .30906 L .81348 .30735 L F
.84189 .40894 m .84041 .41037 L .84312 .41183 L 0 .277 .372 r
F
.84189 .40894 m .8392 .40769 L .84041 .41037 L F
.50407 .29467 m .50346 .29482 L .50439 .29595 L .864 .036 0 r
F
.47078 .38228 m .46858 .42718 L .47153 .41324 L 0 .13 .775 r
F
.47078 .38228 m .46783 .39917 L .46858 .42718 L F
.51586 .29466 m .51567 .29544 L .51612 .29464 L 1 0 .072 r
F
.5155 .29462 m .51567 .29544 L .51586 .29466 L F
.66615 .37163 m .66467 .38267 L .66724 .37537 L .056 .402 0 r
F
.66615 .37163 m .6636 .37972 L .66467 .38267 L F
.73481 .41185 m .733 .40753 L .73585 .41211 L 0 .295 1 r
F
.73481 .41185 m .73199 .40807 L .733 .40753 L F
.86351 .39361 m .86084 .39269 L .86157 .38606 L .133 1 0 r
F
.86084 .39269 m .85885 .38419 L .86157 .38606 L .116 .978 0 r
F
.51612 .29464 m .51567 .29544 L .51662 .30243 L 1 0 .222 r
F
.81648 .38661 m .81506 .38999 L .81772 .39017 L 0 .137 .475 r
F
.81648 .38661 m .81384 .3867 L .81506 .38999 L F
.38481 .29464 m .38371 .32086 L .38321 .29432 L 1 .738 0 r
F
.85578 .31561 m .85422 .31517 L .85704 .31895 L 1 0 .221 r
F
.85578 .31561 m .85296 .31181 L .85422 .31517 L F
.67553 .36793 m .67386 .36986 L .67651 .36669 L .383 1 0 r
F
.67553 .36793 m .67291 .37214 L .67386 .36986 L F
.57047 .38124 m .56842 .35825 L .57133 .37048 L .15 0 .903 r
F
.57047 .38124 m .56757 .36968 L .56842 .35825 L F
.66035 .30126 m .6577 .30501 L .65862 .30163 L 1 1 0 r
F
.65948 .30665 m .6577 .30501 L .66035 .30126 L F
.51407 .29462 m .51567 .29544 L .5155 .29462 L 1 0 .167 r
F
.51407 .29462 m .51285 .30146 L .51567 .29544 L F
.51248 .29444 m .51285 .30146 L .51407 .29462 L F
.73199 .40807 m .73012 .40206 L .733 .40753 L 0 .289 1 r
F
.85296 .31181 m .85013 .30792 L .85139 .31127 L 1 0 .205 r
F
.85013 .30792 m .84856 .3074 L .85139 .31127 L 1 0 .195 r
F
.85013 .30792 m .8473 .30408 L .84856 .3074 L F
.80614 .38081 m .80484 .38742 L .8074 .38515 L 0 .137 .579 r
F
.80614 .38081 m .8036 .38327 L .80484 .38742 L F
.85296 .31181 m .85139 .31127 L .85422 .31517 L 1 0 .205 r
F
.8212 .33736 m .81846 .33554 L .81917 .3279 L 1 .964 0 r
F
.81846 .33554 m .81648 .32688 L .81917 .3279 L 1 .997 0 r
F
.47621 .40052 m .47342 .38666 L .47448 .35838 L .454 .8 0 r
F
.8473 .30408 m .84574 .30373 L .84856 .3074 L 1 0 .189 r
F
.8473 .30408 m .84449 .30046 L .84574 .30373 L F
.66515 .32633 m .66244 .32752 L .66321 .31776 L 1 1 0 r
F
.66321 .31776 m .66051 .31945 L .66132 .31101 L F
.66244 .32752 m .66051 .31945 L .66321 .31776 L F
.66132 .31101 m .65863 .31337 L .65948 .30665 L F
.66051 .31945 m .65863 .31337 L .66132 .31101 L F
.74799 .42182 m .74626 .41954 L .74902 .4215 L 0 .994 1 r
F
.74799 .42182 m .74526 .42058 L .74626 .41954 L F
.74153 .40865 m .73948 .39762 L .74238 .40356 L 0 .814 .97 r
F
.74153 .40865 m .73864 .40312 L .73948 .39762 L F
.31713 .48604 m .3231 .29623 L .31935 .48672 L 0 .89 .149 r
F
.31639 .48587 m .3231 .29623 L .31713 .48604 L .297 .855 0 r
F
.34754 .46858 m .34865 .33486 L .35064 .37511 L .152 .831 0 r
F
.34754 .46858 m .34518 .44277 L .34865 .33486 L F
.35047 .29458 m .34807 .34544 L .35182 .31118 L 1 0 .574 r
F
.34866 .29417 m .34807 .34544 L .35047 .29458 L F
.8812 .33825 m .88 .34368 L .88255 .34263 L 1 0 .547 r
F
.8812 .33825 m .87865 .33923 L .88 .34368 L F
.50442 .30613 m .50159 .30268 L .50252 .29703 L 1 .524 0 r
F
.50252 .29703 m .50062 .29659 L .50346 .29482 L .204 .144 0 r
F
.50252 .29703 m .49969 .29666 L .50062 .29659 L F
.50159 .30268 m .49969 .29666 L .50252 .29703 L 1 .431 0 r
F
.75161 .36018 m .75011 .36407 L .75284 .36513 L .793 0 .529 r
F
.75161 .36018 m .74887 .3586 L .75011 .36407 L F
.6718 .34503 m .66908 .3457 L .66983 .33529 L 1 1 0 r
F
.66908 .3457 m .66711 .33595 L .66983 .33529 L F
.73776 .40755 m .73573 .3967 L .73864 .40312 L 0 .676 1 r
F
.73776 .40755 m .73486 .40163 L .73573 .3967 L F
.62864 .38876 m .62584 .3863 L .62672 .38024 L .222 .95 0 r
F
.62672 .38024 m .62394 .37931 L .62489 .37748 L .008 1 0 r
F
.62584 .3863 m .62394 .37931 L .62672 .38024 L .081 .963 0 r
F
.64952 .43143 m .64676 .43079 L .64747 .41713 L 0 .95 0 r
F
.64676 .43079 m .64469 .41551 L .64747 .41713 L .014 .936 0 r
F
.30519 .48554 m .31146 .29452 L .30522 .48555 L 1 0 .763 r
F
.30519 .48554 m .30972 .294 L .31146 .29452 L F
.84449 .30046 m .84294 .3004 L .84574 .30373 L 1 0 .185 r
F
.84449 .30046 m .8417 .29721 L .84294 .3004 L F
.6984 .29452 m .69728 .30013 L .69997 .29912 L 1 0 .433 r
F
.69609 .29398 m .69728 .30013 L .6984 .29452 L F
.5818 .38605 m .5797 .36161 L .58263 .37455 L 0 .201 .903 r
F
.5818 .38605 m .57886 .37298 L .5797 .36161 L F
.86072 .41448 m .8592 .41481 L .86176 .41357 L 0 1 .613 r
F
.86072 .41448 m .85818 .41603 L .8592 .41481 L F
.67562 .36009 m .67374 .35362 L .67645 .35294 L .958 1 0 r
F
.75821 .36531 m .75678 .37092 L .75944 .37017 L .578 0 .57 r
F
.75821 .36531 m .75554 .36554 L .75678 .37092 L F
.63348 .40554 m .63066 .40223 L .63144 .39112 L .188 .9 0 r
F
.63066 .40223 m .62864 .38876 L .63144 .39112 L .155 .895 0 r
F
.61179 .42663 m .61032 .44733 L .61302 .4424 L 0 .111 .728 r
F
.61179 .42663 m .60911 .4319 L .61032 .44733 L F
.65771 .37305 m .6563 .38826 L .65884 .37903 L 0 .502 .119 r
F
.65771 .37305 m .65518 .38264 L .6563 .38826 L F
.51167 .29444 m .51191 .29533 L .51218 .29449 L 1 0 .02 r
F
.51218 .29449 m .51191 .29533 L .51248 .29444 L F
.34164 .29448 m .33932 .32112 L .34034 .29429 L 1 .757 0 r
F
.34164 .29448 m .3412 .3633 L .33932 .32112 L F
.83931 .29448 m .83893 .29447 L .8417 .29721 L 1 0 .123 r
F
.83878 .29416 m .83893 .29447 L .83931 .29448 L F
.57414 .39159 m .57242 .40275 L .57523 .40419 L .302 0 .675 r
F
.57414 .39159 m .57135 .39216 L .57242 .40275 L F
.8231 .39204 m .82161 .39384 L .82432 .39527 L 0 .149 .403 r
F
.8231 .39204 m .8204 .39088 L .82161 .39384 L F
.51042 .29447 m .51191 .29533 L .51167 .29444 L 1 0 .114 r
F
.51042 .29447 m .50909 .30072 L .51191 .29533 L F
.50908 .29432 m .50909 .30072 L .51042 .29447 L F
.74809 .41267 m .74608 .4029 L .74893 .40735 L 0 .875 .775 r
F
.74809 .41267 m .74525 .40858 L .74608 .4029 L F
.83251 .40085 m .83099 .40178 L .83374 .40396 L 0 .192 .355 r
F
.83251 .40085 m .82978 .39891 L .83099 .40178 L F
.50768 .29436 m .50815 .29552 L .50866 .29445 L 1 .02 0 r
F
.50866 .29445 m .50815 .29552 L .50908 .29432 L F
.84399 .37183 m .84182 .35951 L .84471 .36466 L .596 .845 0 r
F
.84399 .37183 m .8411 .36675 L .84182 .35951 L F
.51248 .29444 m .51191 .29533 L .51285 .30146 L 1 0 .167 r
F
.59773 .38105 m .59568 .36297 L .59859 .37246 L 0 .218 .943 r
F
.59773 .38105 m .59481 .37024 L .59568 .36297 L F
.50689 .29442 m .50815 .29552 L .50768 .29436 L 1 0 .064 r
F
.50689 .29442 m .50532 .30016 L .50815 .29552 L F
.50607 .29433 m .50532 .30016 L .50689 .29442 L F
.81389 .29442 m .81192 .29583 L .81363 .29373 L 1 1 0 r
F
.81389 .29442 m .81349 .29565 L .81192 .29583 L F
.81349 .29565 m .81098 .29858 L .81192 .29583 L F
.8126 .29934 m .81098 .29858 L .81349 .29565 L F
.56834 .3213 m .56662 .33376 L .5694 .3318 L 1 0 .682 r
F
.56834 .3213 m .56556 .32282 L .56662 .33376 L F
.86274 .39954 m .86084 .39269 L .86351 .39361 L 0 1 .043 r
F
.52319 .29681 m .52135 .3132 L .52415 .30531 L 1 0 .437 r
F
.52319 .29681 m .52039 .30369 L .52135 .3132 L F
.75366 .41803 m .75089 .41582 L .75175 .4109 L 0 .977 .779 r
F
.75089 .41582 m .74893 .40735 L .75175 .4109 L 0 .921 .773 r
F
.733 .40753 m .73105 .39915 L .73396 .40532 L 0 .411 1 r
F
.733 .40753 m .73012 .40206 L .73105 .39915 L F
.40933 .29434 m .41009 .31546 L .40964 .29439 L 1 0 .762 r
F
.50744 .40711 m .50555 .3893 L .50838 .39469 L .145 .933 0 r
F
.50744 .40711 m .50461 .40644 L .50555 .3893 L F
.5958 .41332 m .59422 .43116 L .59699 .42966 L .088 0 .714 r
F
.5958 .41332 m .59305 .41566 L .59422 .43116 L F
.51943 .29591 m .51757 .31138 L .52039 .30369 L 1 0 .384 r
F
.51943 .29591 m .51662 .30243 L .51757 .31138 L F
.5667 .37986 m .56467 .3581 L .56757 .36968 L 0 .752 .627 r
F
.5667 .37986 m .56381 .36923 L .56467 .3581 L F
.50346 .29482 m .50155 .29974 L .50439 .29595 L 1 0 .021 r
F
.50346 .29482 m .50062 .29659 L .50155 .29974 L F
.82888 .35469 m .82676 .34327 L .82959 .34721 L 1 .888 0 r
F
.82888 .35469 m .82605 .35084 L .82676 .34327 L F
.82605 .35084 m .82396 .33996 L .82676 .34327 L 1 .91 0 r
F
.4087 .37814 m .40757 .3196 L .41014 .34148 L .726 .778 0 r
F
.40823 .36378 m .40547 .41348 L .40856 .40202 L 0 .012 .778 r
F
.40823 .36378 m .40503 .38324 L .40547 .41348 L F
.4087 .37814 m .40611 .35706 L .40757 .3196 L .726 .778 0 r
F
.40933 .29434 m .40698 .32952 L .41009 .31546 L 1 0 .762 r
F
.40877 .29424 m .40698 .32952 L .40933 .29434 L F
.83173 .35904 m .82959 .34721 L .83245 .35166 L .945 .871 0 r
F
.83173 .35904 m .82888 .35469 L .82959 .34721 L F
.50607 .29433 m .50439 .29595 L .50532 .30016 L 1 0 .064 r
F
.50908 .29432 m .50815 .29552 L .50909 .30072 L 1 0 .114 r
F
.31423 .4856 m .31692 .34951 L .31366 .48552 L 0 .234 .804 r
F
.31402 .48525 m .32056 .29432 L .31639 .48587 L .297 .855 0 r
F
.31402 .48525 m .32006 .29418 L .32056 .29432 L F
.38321 .29432 m .38121 .29899 L .38144 .29408 L 1 .738 0 r
F
.38321 .29432 m .38371 .32086 L .38121 .29899 L F
.8417 .29721 m .84016 .29757 L .84294 .3004 L 1 0 .182 r
F
.8417 .29721 m .83893 .29447 L .84016 .29757 L F
.55531 .3746 m .55351 .38059 L .55632 .38183 L .34 0 .586 r
F
.55531 .3746 m .55252 .37594 L .55351 .38059 L F
.49528 .45295 m .49342 .4271 L .49624 .43629 L 0 .927 .12 r
F
.49437 .44311 m .49243 .45377 L .49528 .45295 L 0 0 .165 r
F
.49528 .45295 m .49243 .45377 L .49342 .4271 L 0 .927 .12 r
F
.75089 .41582 m .74809 .41267 L .74893 .40735 L 0 .921 .773 r
F
.34034 .29429 m .33932 .32112 L .33922 .29394 L 1 .548 0 r
F
.75273 .42107 m .75089 .41582 L .75366 .41803 L 0 1 1 r
F
.52695 .2982 m .52512 .31528 L .52792 .30733 L 1 0 .491 r
F
.52695 .2982 m .52415 .30531 L .52512 .31528 L F
.57776 .33056 m .57604 .3405 L .57883 .34022 L 1 0 .659 r
F
.57776 .33056 m .57497 .33016 L .57604 .3405 L F
.63705 .37456 m .63553 .38678 L .63814 .37957 L 0 .559 .426 r
F
.63705 .37456 m .63442 .38082 L .63553 .38678 L F
.40877 .29424 m .40648 .30398 L .40698 .32952 L 1 0 .762 r
F
.40723 .29403 m .40648 .30398 L .40877 .29424 L 1 0 .508 r
F
.75273 .42107 m .74998 .41944 L .75089 .41582 L 0 1 1 r
F
.58557 .38766 m .58347 .36351 L .58641 .37624 L 0 .307 .905 r
F
.58557 .38766 m .58263 .37455 L .58347 .36351 L F
.52425 .34593 m .52232 .3253 L .52515 .33169 L 1 .844 0 r
F
.52425 .34593 m .52141 .33966 L .52232 .3253 L F
.61192 .47764 m .60913 .47645 L .61005 .47223 L 0 .867 1 r
F
.53651 .35715 m .53456 .33801 L .5374 .34507 L 1 .845 0 r
F
.53651 .35715 m .53367 .35111 L .53456 .33801 L F
.67087 .37119 m .66931 .37794 L .67191 .37257 L .097 .205 0 r
F
.67087 .37119 m .66829 .37754 L .66931 .37794 L F
.51567 .29544 m .5138 .30978 L .51662 .30243 L 1 0 .333 r
F
.51567 .29544 m .51285 .30146 L .5138 .30978 L F
.54873 .37005 m .54691 .37637 L .54972 .37656 L .304 0 .578 r
F
.54873 .37005 m .54594 .37252 L .54691 .37637 L F
.60533 .4729 m .60253 .47045 L .60345 .46683 L 0 .673 1 r
F
.31366 .48552 m .31692 .34951 L .31142 .46608 L 0 .272 .715 r
F
.31366 .48552 m .31142 .46608 L .31174 .48473 L F
.31358 .48514 m .32006 .29418 L .31402 .48525 L .876 .822 0 r
F
.31692 .34951 m .31102 .44992 L .31142 .46608 L 0 .272 .715 r
F
.31546 .37057 m .31102 .44992 L .31692 .34951 L 0 1 .57 r
F
.31358 .48514 m .31782 .29352 L .32006 .29418 L .876 .822 0 r
F
.51027 .40487 m .50838 .39469 L .5112 .39774 L 0 1 .006 r
F
.67744 .36364 m .67476 .3658 L .67562 .36009 L .927 1 0 r
F
.67651 .36669 m .67476 .3658 L .67744 .36364 L .84 1 0 r
F
.82605 .35084 m .82326 .34762 L .82396 .33996 L 1 .91 0 r
F
.82326 .34762 m .8212 .33736 L .82396 .33996 L 1 .936 0 r
F
.74145 .41829 m .73968 .41496 L .74249 .41829 L 0 .553 1 r
F
.74145 .41829 m .73867 .41571 L .73968 .41496 L F
.8126 .29934 m .81008 .30213 L .81098 .29858 L 1 1 0 r
F
.81174 .30382 m .81008 .30213 L .8126 .29934 L F
.34809 .29407 m .34807 .34544 L .34866 .29417 L 1 0 .79 r
F
.838 .29376 m .83893 .29447 L .83878 .29416 L 1 0 .128 r
F
.8346 .36377 m .83245 .35166 L .83532 .3565 L .819 .857 0 r
F
.8346 .36377 m .83173 .35904 L .83245 .35166 L F
.51675 .35542 m .51489 .37838 L .51771 .36912 L .267 0 .736 r
F
.51675 .35542 m .51393 .36683 L .51489 .37838 L F
.90291 .34853 m .90189 .35638 L .90434 .35392 L .892 0 .604 r
F
.90291 .34853 m .90047 .35106 L .90189 .35638 L F
.31716 .48359 m .3242 .29413 L .32363 .294 L .535 0 .795 r
F
.31716 .48359 m .32065 .44538 L .3242 .29413 L F
.53838 .3644 m .53656 .37455 L .53936 .37197 L .238 0 .643 r
F
.53838 .3644 m .53559 .36968 L .53656 .37455 L F
.67651 .36669 m .67386 .36986 L .67476 .3658 L .84 1 0 r
F
.63251 .43966 m .63112 .46005 L .63373 .45192 L 0 .415 .73 r
F
.63251 .43966 m .62992 .44869 L .63112 .46005 L F
.49828 .53276 m .50114 .51753 L .49828 .53276 L 0 .923 .232 r
F
.62861 .37598 m .62693 .38127 L .62963 .37761 L 0 .491 .339 r
F
.62861 .37598 m .62589 .37822 L .62693 .38127 L F
.38144 .29408 m .38121 .29899 L .38108 .294 L 1 .591 0 r
F
.55254 .37005 m .55057 .35213 L .55343 .36087 L .325 .811 0 r
F
.55254 .37005 m .54968 .36279 L .55057 .35213 L F
.80998 .38355 m .80863 .38875 L .81122 .3874 L 0 .167 .538 r
F
.80998 .38355 m .8074 .38515 L .80863 .38875 L F
.34809 .29407 m .34424 .38112 L .34807 .34544 L 1 0 .79 r
F
.34667 .29378 m .34424 .38112 L .34809 .29407 L F
.86812 .33012 m .86669 .33189 L .86941 .33379 L 1 0 .392 r
F
.86812 .33012 m .8654 .32815 L .86669 .33189 L F
.86453 .40438 m .86193 .40476 L .86274 .39954 L 0 1 .14 r
F
.86366 .40847 m .86193 .40476 L .86453 .40438 L 0 1 .273 r
F
.84687 .37669 m .84471 .36466 L .84759 .36959 L .446 .852 0 r
F
.84687 .37669 m .84399 .37183 L .84471 .36466 L F
.41984 .30179 m .41736 .33824 L .42042 .32569 L 1 0 .763 r
F
.41984 .30179 m .41679 .31386 L .41736 .33824 L F
.30736 .48453 m .31207 .29404 L .30686 .48435 L 0 .927 .228 r
F
.30686 .48435 m .31207 .29404 L .31119 .29379 L 0 .62 .781 r
F
.40626 .29385 m .40648 .30398 L .40723 .29403 L 1 0 .508 r
F
.66711 .33595 m .6644 .33686 L .66515 .32633 L 1 1 0 r
F
.6644 .33686 m .66244 .32752 L .66515 .32633 L F
.66287 .29403 m .66158 .29946 L .66302 .29398 L .498 .115 0 r
F
.66287 .29403 m .66056 .29894 L .66158 .29946 L F
.88506 .34099 m .88392 .3474 L .88643 .34572 L 1 0 .573 r
F
.88506 .34099 m .88255 .34263 L .88392 .3474 L F
.54594 .36511 m .54398 .3474 L .54683 .35519 L .84 .833 0 r
F
.54594 .36511 m .54309 .35876 L .54398 .3474 L F
.86084 .39269 m .85812 .39094 L .85885 .38419 L .116 .978 0 r
F
.85812 .39094 m .85609 .38153 L .85885 .38419 L .123 .941 0 r
F
.63066 .40223 m .62784 .39865 L .62864 .38876 L .155 .895 0 r
F
.62784 .39865 m .62584 .3863 L .62864 .38876 L .106 .889 0 r
F
.60326 .36919 m .60039 .36245 L .60135 .36147 L .244 0 1 r
F
.60236 .37449 m .60039 .36245 L .60326 .36919 L .072 0 1 r
F
.60236 .37449 m .59947 .36616 L .60039 .36245 L F
.60039 .36245 m .59851 .35679 L .60135 .36147 L .133 0 .93 r
F
.30245 .4845 m .30972 .294 L .30519 .48554 L 1 0 .763 r
F
.30245 .4845 m .30861 .29354 L .30972 .294 L F
.38108 .294 m .38121 .29899 L .38055 .29394 L 1 .591 0 r
F
.31716 .48359 m .32363 .294 L .31665 .48347 L .535 0 .795 r
F
.31665 .48347 m .32363 .294 L .32151 .29349 L F
.66302 .29398 m .66158 .29946 L .66416 .29344 L .498 .115 0 r
F
.53072 .30013 m .5289 .31769 L .5317 .30981 L 1 0 .547 r
F
.53072 .30013 m .52792 .30733 L .5289 .31769 L F
.69608 .29398 m .69728 .30013 L .69609 .29398 L 1 0 .41 r
F
.69608 .29398 m .69461 .30193 L .69728 .30013 L F
.69607 .29398 m .69461 .30193 L .69608 .29398 L F
.69607 .29398 m .69343 .29607 L .69461 .30193 L F
.69388 .29355 m .69343 .29607 L .69607 .29398 L 1 0 .363 r
F
.70268 .29891 m .70118 .30546 L .7039 .30557 L 1 0 .498 r
F
.70268 .29891 m .69997 .29912 L .70118 .30546 L F
.83893 .29447 m .83742 .29536 L .84016 .29757 L 1 0 .175 r
F
.83644 .293 m .83893 .29447 L .838 .29376 L F
.83644 .293 m .83742 .29536 L .83893 .29447 L F
.74438 .41323 m .74238 .40356 L .74525 .40858 L 0 .849 .965 r
F
.74438 .41323 m .74153 .40865 L .74238 .40356 L F
.44336 .31774 m .44108 .34987 L .44406 .3392 L 1 0 .757 r
F
.44336 .31774 m .4404 .32754 L .44108 .34987 L F
.38055 .29394 m .37951 .34149 L .37887 .29362 L 1 .768 0 r
F
.38055 .29394 m .38121 .29899 L .37951 .34149 L F
.33922 .29394 m .33932 .32112 L .3378 .29385 L 1 .548 0 r
F
.73683 .41062 m .73486 .40163 L .73776 .40755 L 0 .564 1 r
F
.73683 .41062 m .73396 .40532 L .73486 .40163 L F
.81648 .32688 m .81382 .32668 L .81455 .31942 L 1 1 0 r
F
.81455 .31942 m .81194 .3201 L .8127 .31342 L F
.81382 .32668 m .81194 .3201 L .81455 .31942 L F
.56293 .37866 m .56092 .3585 L .56381 .36923 L 0 .768 .663 r
F
.56293 .37866 m .56005 .36915 L .56092 .3585 L F
.51191 .29533 m .51002 .30834 L .51285 .30146 L 1 0 .283 r
F
.51191 .29533 m .50909 .30072 L .51002 .30834 L F
.51027 .40487 m .50744 .40711 L .50838 .39469 L 0 1 .006 r
F
.87473 .33549 m .87342 .33912 L .87606 .33954 L 1 0 .49 r
F
.87473 .33549 m .87209 .335 L .87342 .33912 L F
.49511 .34733 m .49314 .37755 L .49601 .36528 L .507 0 .755 r
F
.49511 .34733 m .49225 .36038 L .49314 .37755 L F
.86176 .41357 m .86016 .41249 L .86274 .41155 L 0 1 .637 r
F
.86176 .41357 m .8592 .41481 L .86016 .41249 L F
.64757 .44434 m .64604 .45551 L .64867 .44935 L 0 .428 .519 r
F
.64757 .44434 m .64498 .45217 L .64604 .45551 L F
.73585 .41211 m .733 .40753 L .73396 .40532 L 0 .448 1 r
F
.58935 .38916 m .58725 .36565 L .59018 .37795 L 0 .409 .908 r
F
.58935 .38916 m .58641 .37624 L .58725 .36565 L F
.83749 .36874 m .83532 .3565 L .83821 .36158 L .67 .849 0 r
F
.83749 .36874 m .8346 .36377 L .83532 .3565 L F
.82978 .39891 m .82824 .39961 L .83099 .40178 L 0 .185 .324 r
F
.82978 .39891 m .82705 .39701 L .82824 .39961 L F
.8392 .40769 m .83767 .40842 L .84041 .41037 L 0 .25 .315 r
F
.8392 .40769 m .83648 .40598 L .83767 .40842 L F
.33298 .48974 m .33666 .37109 L .33546 .49061 L 0 .93 .385 r
F
.33491 .48694 m .33927 .33675 L .33347 .48658 L 0 .189 .8 r
F
.33228 .48961 m .33666 .37109 L .33298 .48974 L 0 .879 .102 r
F
.33347 .48658 m .33927 .33675 L .33487 .39296 L 0 .189 .8 r
F
.3378 .29385 m .33538 .44102 L .33721 .29372 L .619 .802 0 r
F
.3378 .29385 m .33932 .32112 L .33538 .44102 L F
.74887 .3586 m .74736 .36235 L .75011 .36407 L .829 0 .529 r
F
.74887 .3586 m .7461 .3564 L .74736 .36235 L F
.40504 .29367 m .40648 .30398 L .40626 .29385 L 1 0 .645 r
F
.64676 .43079 m .64398 .42958 L .64469 .41551 L .014 .936 0 r
F
.64398 .42958 m .6419 .41354 L .64469 .41551 L .023 .924 0 r
F
.50631 .32262 m .50442 .30613 L .50725 .31042 L 1 .766 0 r
F
.50631 .32262 m .50348 .31683 L .50442 .30613 L F
.50348 .31683 m .50159 .30268 L .50442 .30613 L 1 .68 0 r
F
.65948 .30665 m .65681 .30977 L .6577 .30501 L 1 1 0 r
F
.65863 .31337 m .65681 .30977 L .65948 .30665 L F
.84579 .41267 m .84429 .4138 L .84698 .41488 L 0 .292 .308 r
F
.84579 .41267 m .84312 .41183 L .84429 .4138 L F
.74902 .4215 m .7472 .41683 L .74998 .41944 L 0 .975 1 r
F
.74902 .4215 m .74626 .41954 L .7472 .41683 L F
.30686 .48435 m .31119 .29379 L .30449 .48375 L 0 .62 .781 r
F
.30449 .48375 m .31119 .29379 L .30915 .2931 L F
.34595 .29374 m .34525 .30511 L .34667 .29378 L 1 0 .161 r
F
.34667 .29378 m .34525 .30511 L .34424 .38112 L 1 0 .79 r
F
.74063 .41254 m .73864 .40312 L .74153 .40865 L 0 .726 1 r
F
.74063 .41254 m .73776 .40755 L .73864 .40312 L F
.74526 .42058 m .74346 .41655 L .74626 .41954 L 0 .787 1 r
F
.74526 .42058 m .74249 .41829 L .74346 .41655 L F
.74998 .41944 m .74809 .41267 L .75089 .41582 L 0 .961 .991 r
F
.82326 .34762 m .82049 .3451 L .8212 .33736 L 1 .936 0 r
F
.82049 .3451 m .81846 .33554 L .8212 .33736 L 1 .965 0 r
F
.59851 .35679 m .59568 .35258 L .59672 .35732 L .963 0 .437 r
F
.59568 .35258 m .59391 .35503 L .59672 .35732 L 1 0 .518 r
F
.59568 .35258 m .59286 .34892 L .59391 .35503 L F
.73867 .41571 m .73683 .41062 L .73968 .41496 L 0 .493 1 r
F
.73867 .41571 m .73585 .41211 L .73683 .41062 L F
.6015 .38224 m .59947 .36616 L .60236 .37449 L 0 .353 .961 r
F
.6015 .38224 m .59859 .37246 L .59947 .36616 L F
.34534 .29357 m .34525 .30511 L .34595 .29374 L 1 0 .161 r
F
.54859 .30879 m .54684 .32527 L .54961 .31955 L 1 0 .708 r
F
.54859 .30879 m .54582 .31426 L .54684 .32527 L F
.81363 .29373 m .8129 .29385 L .81371 .29327 L 1 .73 0 r
F
.81363 .29373 m .81192 .29583 L .8129 .29385 L F
.64554 .37538 m .64411 .39124 L .64668 .38202 L 0 .554 .375 r
F
.64554 .37538 m .64298 .38423 L .64411 .39124 L F
.84973 .38115 m .84759 .36959 L .85045 .37413 L .318 .866 0 r
F
.84973 .38115 m .84687 .37669 L .84759 .36959 L F
.33721 .29372 m .33349 .39875 L .33703 .29368 L .619 .802 0 r
F
.33347 .48658 m .33487 .39296 L .33324 .48654 L 0 .189 .8 r
F
.33324 .48654 m .33487 .39296 L .33058 .48578 L 0 .429 .798 r
F
.33056 .47665 m .33487 .39296 L .3305 .44617 L F
.33058 .48578 m .33105 .47569 L .33056 .47665 L F
.33105 .47569 m .33487 .39296 L .33056 .47665 L F
.33391 .47002 m .33349 .39875 L .33538 .44102 L 0 .888 .292 r
F
.33309 .4863 m .33316 .47151 L .33391 .47002 L F
.33316 .47151 m .33349 .39875 L .33391 .47002 L F
.33721 .29372 m .33538 .44102 L .33349 .39875 L .619 .802 0 r
F
.76207 .3688 m .7607 .3759 L .76331 .37405 L .409 0 .602 r
F
.76207 .3688 m .75944 .37017 L .7607 .3759 L F
.81846 .33554 m .81577 .33452 L .81648 .32688 L 1 .997 0 r
F
.81577 .33452 m .81382 .32668 L .81648 .32688 L 1 1 0 r
F
.50914 .32881 m .50725 .31042 L .51007 .31543 L 1 .84 0 r
F
.50914 .32881 m .50631 .32262 L .50725 .31042 L F
.49521 .40451 m .49325 .42746 L .49612 .41984 L 0 .563 .672 r
F
.49521 .40451 m .49234 .41788 L .49325 .42746 L F
.49515 .41068 m .4933 .37882 L .49612 .38873 L .287 .852 0 r
F
.49515 .41068 m .49232 .4037 L .4933 .37882 L F
.50348 .31683 m .50065 .31162 L .50159 .30268 L 1 .68 0 r
F
.50159 .30268 m .49876 .30018 L .49969 .29666 L 1 .431 0 r
F
.50065 .31162 m .49876 .30018 L .50159 .30268 L 1 .582 0 r
F
.59286 .34892 m .5911 .3532 L .59391 .35503 L 1 0 .571 r
F
.59286 .34892 m .59004 .34585 L .5911 .3532 L F
.46956 .40048 m .46788 .35643 L .47064 .37172 L .437 .791 0 r
F
.46956 .40048 m .46679 .38518 L .46788 .35643 L F
.86366 .40847 m .86107 .40911 L .86193 .40476 L 0 1 .273 r
F
.86274 .41155 m .86107 .40911 L .86366 .40847 L 0 1 .431 r
F
.8127 .31342 m .81012 .31501 L .81091 .30906 L 1 1 0 r
F
.81194 .3201 m .81012 .31501 L .8127 .31342 L F
.73585 .41211 m .73396 .40532 L .73683 .41062 L 0 .448 1 r
F
.33703 .29368 m .33349 .39875 L .33468 .29308 L .986 .777 0 r
F
.8571 .41615 m .85558 .41666 L .85818 .41603 L 0 .77 .55 r
F
.8571 .41615 m .85452 .41707 L .85558 .41666 L F
.40504 .29367 m .40335 .31852 L .40648 .30398 L 1 0 .645 r
F
.40288 .2933 m .40335 .31852 L .40504 .29367 L F
.60135 .36147 m .59851 .35679 L .59953 .36005 L .716 0 .276 r
F
.59851 .35679 m .59672 .35732 L .59953 .36005 L .963 0 .437 r
F
.81174 .30382 m .80921 .30646 L .81008 .30213 L 1 1 0 r
F
.81091 .30906 m .80921 .30646 L .81174 .30382 L F
.62584 .3863 m .62304 .38379 L .62394 .37931 L .081 .963 0 r
F
.62394 .37931 m .62214 .37817 L .62489 .37748 L 0 .968 .613 r
F
.62489 .37748 m .62421 .37865 L .62589 .37822 L 0 .446 .363 r
F
.62304 .38379 m .62116 .37839 L .62394 .37931 L 0 .98 .168 r
F
.62421 .37865 m .62317 .38042 L .62531 .37869 L 0 .446 .363 r
F
.62421 .37865 m .62531 .37869 L .62589 .37822 L F
.62281 .37859 m .62116 .37839 L .62214 .37817 L 0 .968 .613 r
F
.62394 .37931 m .62166 .37855 L .62281 .37859 L F
.62166 .37855 m .62116 .37839 L .62281 .37859 L F
.67374 .35362 m .67103 .35456 L .6718 .34503 L 1 1 0 r
F
.67103 .35456 m .66908 .3457 L .6718 .34503 L .999 1 0 r
F
.85812 .39094 m .85536 .38839 L .85609 .38153 L .123 .941 0 r
F
.85536 .38839 m .85329 .37815 L .85609 .38153 L .157 .91 0 r
F
.86274 .41155 m .86016 .41249 L .86107 .40911 L 0 1 .431 r
F
.8204 .39088 m .81891 .39283 L .82161 .39384 L 0 .177 .398 r
F
.8204 .39088 m .81772 .39017 L .81891 .39283 L F
.37887 .29362 m .37705 .31814 L .3781 .2935 L 1 .768 0 r
F
.37718 .45862 m .3744 .44978 L .37664 .38128 L 0 .862 .178 r
F
.37836 .32444 m .37478 .40212 L .37817 .37951 L .361 0 .789 r
F
.37836 .32444 m .37488 .35268 L .37478 .40212 L F
.37887 .29362 m .37951 .34149 L .37705 .31814 L 1 .768 0 r
F
.72345 .32467 m .72061 .32047 L .7219 .32829 L 1 0 .538 r
F
.72061 .32047 m .71906 .32433 L .7219 .32829 L 1 0 .544 r
F
.72061 .32047 m .71779 .3166 L .71906 .32433 L F
.71779 .3166 m .71624 .32075 L .71906 .32433 L 1 0 .55 r
F
.71779 .3166 m .71497 .31318 L .71624 .32075 L F
.7472 .41683 m .74525 .40858 L .74809 .41267 L 0 .896 .971 r
F
.7472 .41683 m .74438 .41323 L .74525 .40858 L F
.62784 .39865 m .62501 .39483 L .62584 .3863 L .106 .889 0 r
F
.62501 .39483 m .62304 .38379 L .62584 .3863 L .03 .883 0 r
F
.34372 .29335 m .34525 .30511 L .34534 .29357 L 1 0 .502 r
F
.69289 .29337 m .69343 .29607 L .69388 .29355 L 1 0 .363 r
F
.88891 .34354 m .88782 .35073 L .8903 .34854 L 1 0 .591 r
F
.88891 .34354 m .88643 .34572 L .88782 .35073 L F
.50815 .29552 m .50625 .307 L .50909 .30072 L 1 0 .235 r
F
.50815 .29552 m .50532 .30016 L .50625 .307 L F
.74998 .41944 m .7472 .41683 L .74809 .41267 L 0 .961 .991 r
F
.30156 .48422 m .30861 .29354 L .30245 .4845 L .719 0 .783 r
F
.30156 .48422 m .30642 .29277 L .30861 .29354 L F
.31174 .48473 m .31782 .29352 L .31358 .48514 L .876 .822 0 r
F
.31174 .48473 m .31703 .29333 L .31782 .29352 L F
.85256 .3851 m .85045 .37413 L .85329 .37815 L .222 .885 0 r
F
.85256 .3851 m .84973 .38115 L .85045 .37413 L F
.7263 .32909 m .72345 .32467 L .72474 .33252 L 1 0 .534 r
F
.72345 .32467 m .7219 .32829 L .72474 .33252 L 1 0 .538 r
F
.3781 .2935 m .37705 .31814 L .3766 .29319 L 1 .737 0 r
F
.53448 .30266 m .53268 .32047 L .53547 .31281 L 1 0 .604 r
F
.53448 .30266 m .5317 .30981 L .53268 .32047 L F
.56192 .38206 m .56012 .38766 L .56294 .38991 L .298 0 .587 r
F
.56192 .38206 m .55912 .3823 L .56012 .38766 L F
.31665 .48347 m .32151 .29349 L .32088 .30062 L .535 0 .795 r
F
.84038 .37379 m .83821 .36158 L .8411 .36675 L .506 .846 0 r
F
.84038 .37379 m .83749 .36874 L .83821 .36158 L F
.86274 .39954 m .86008 .39881 L .86084 .39269 L 0 1 .043 r
F
.86008 .39881 m .85812 .39094 L .86084 .39269 L 0 .993 .057 r
F
.85536 .38839 m .85256 .3851 L .85329 .37815 L .157 .91 0 r
F
.59312 .39044 m .59103 .36793 L .59396 .37959 L 0 .51 .913 r
F
.59312 .39044 m .59018 .37795 L .59103 .36793 L F
.71497 .31318 m .71343 .31766 L .71624 .32075 L 1 0 .556 r
F
.71497 .31318 m .71218 .31029 L .71343 .31766 L F
.49876 .30018 m .49686 .29737 L .49969 .29666 L 1 .339 0 r
F
.49758 .29844 m .49593 .29869 L .49686 .29737 L F
.49876 .30018 m .4965 .29899 L .49758 .29844 L F
.4965 .29899 m .49593 .29869 L .49758 .29844 L F
.49969 .29666 m .49894 .29775 L .50062 .29659 L 1 .012 0 r
F
.49894 .29775 m .49778 .29941 L .5 .29721 L F
.49894 .29775 m .5 .29721 L .50062 .29659 L F
.49969 .29666 m .49686 .29737 L .49778 .29941 L F
.8654 .32815 m .86393 .32937 L .86669 .33189 L 1 0 .377 r
F
.8654 .32815 m .86264 .32556 L .86393 .32937 L F
.86193 .40476 m .86008 .39881 L .86274 .39954 L 0 1 .171 r
F
.52709 .35194 m .52515 .33169 L .52799 .33823 L 1 .848 0 r
F
.52709 .35194 m .52425 .34593 L .52515 .33169 L F
.66416 .29344 m .66262 .30107 L .66417 .29344 L .706 .149 0 r
F
.66416 .29344 m .66158 .29946 L .66262 .30107 L F
.66417 .29344 m .6652 .2946 L .66419 .29344 L F
.66417 .29344 m .66262 .30107 L .6652 .2946 L F
.31936 .29337 m .32088 .30062 L .32098 .29344 L 1 0 .308 r
F
.66419 .29344 m .6652 .2946 L .66554 .2931 L .634 .125 0 r
F
.59004 .34585 m .5883 .35186 L .5911 .3532 L 1 0 .606 r
F
.59004 .34585 m .58723 .34343 L .5883 .35186 L F
.63631 .44282 m .6349 .4615 L .63751 .45355 L 0 .478 .722 r
F
.63631 .44282 m .63373 .45192 L .6349 .4615 L F
.90681 .35181 m .90577 .35918 L .90824 .35716 L .8 0 .595 r
F
.90681 .35181 m .90434 .35392 L .90577 .35918 L F
.481 .34198 m .47894 .37301 L .48185 .36101 L .661 0 .756 r
F
.481 .34198 m .4781 .3539 L .47894 .37301 L F
.6042 .36655 m .60135 .36147 L .60235 .36317 L 0 0 .399 r
F
.60326 .36919 m .60135 .36147 L .6042 .36655 L .244 0 1 r
F
.60135 .36147 m .59953 .36005 L .60235 .36317 L .716 0 .276 r
F
.52051 .35879 m .51866 .37885 L .52148 .37092 L .152 0 .724 r
F
.52051 .35879 m .51771 .36912 L .51866 .37885 L F
.81384 .3867 m .81242 .3904 L .81506 .38999 L 0 .195 .479 r
F
.81384 .3867 m .81122 .3874 L .81242 .3904 L F
.46416 .38271 m .46119 .39921 L .46191 .42819 L 0 .097 .775 r
F
.46291 .39834 m .46128 .35248 L .46403 .36891 L .452 .782 0 r
F
.46291 .39834 m .46016 .38166 L .46128 .35248 L F
.48567 .40904 m .48388 .37106 L .48668 .38333 L .339 .824 0 r
F
.48774 .44893 m .48485 .46298 L .48513 .46359 L 0 .31 .415 r
F
.48632 .46045 m .48513 .46359 L .48577 .46493 L F
.48774 .44893 m .48513 .46359 L .48632 .46045 L F
.48939 .45237 m .48678 .44009 L .4896 .44933 L 0 .94 .23 r
F
.48774 .44893 m .48577 .46493 L .48863 .46325 L 0 .31 .415 r
F
.48863 .46325 m .48804 .45591 L .48939 .45237 L 0 .94 .23 r
F
.48804 .45591 m .48678 .44009 L .48939 .45237 L F
.48577 .46493 m .48397 .42683 L .48678 .44009 L 0 .88 .127 r
F
.48485 .46298 m .48196 .47154 L .48293 .46088 L 0 1 .429 r
F
.48485 .46298 m .48293 .46088 L .48577 .46493 L F
.48577 .46493 m .48293 .46088 L .48397 .42683 L 0 .88 .127 r
F
.48483 .40425 m .4828 .43532 L .48569 .42557 L 0 .495 .759 r
F
.48483 .40425 m .48193 .41932 L .4828 .43532 L F
.48567 .40904 m .48286 .39844 L .48388 .37106 L .339 .824 0 r
F
.65419 .43944 m .65148 .44123 L .65227 .43155 L 0 1 .166 r
F
.65148 .44123 m .64952 .43143 L .65227 .43155 L 0 1 .145 r
F
.63335 .37637 m .63178 .38694 L .63442 .38082 L 0 .565 .546 r
F
.63335 .37637 m .63068 .3814 L .63178 .38694 L F
.31936 .29337 m .3161 .36451 L .32088 .30062 L 1 0 .308 r
F
.31776 .29276 m .3161 .36451 L .31936 .29337 L F
.69175 .29318 m .69343 .29607 L .69289 .29337 L 1 0 .34 r
F
.58359 .40393 m .58192 .41748 L .58472 .41832 L .19 0 .692 r
F
.58359 .40393 m .58081 .40472 L .58192 .41748 L F
.46029 .3304 m .45811 .3613 L .46106 .35051 L .88 0 .755 r
F
.46029 .3304 m .45736 .34038 L .45811 .3613 L F
.51198 .33522 m .51007 .31543 L .5129 .32103 L 1 .839 0 r
F
.51198 .33522 m .50914 .32881 L .51007 .31543 L F
.34372 .29335 m .34143 .34031 L .34525 .30511 L 1 0 .502 r
F
.34204 .29294 m .34143 .34031 L .34372 .29335 L F
.84963 .4152 m .84813 .41608 L .85079 .41666 L 0 .238 .186 r
F
.84963 .4152 m .84698 .41488 L .84813 .41608 L F
.72915 .33361 m .7263 .32909 L .72759 .33691 L 1 0 .531 r
F
.7263 .32909 m .72474 .33252 L .72759 .33691 L 1 0 .534 r
F
.64384 .44512 m .64237 .45912 L .64498 .45217 L 0 .515 .65 r
F
.64384 .44512 m .64126 .45361 L .64237 .45912 L F
.31174 .48473 m .31142 .46608 L .31703 .29333 L .876 .822 0 r
F
.31703 .29333 m .31142 .46608 L .31499 .29266 L 1 .74 0 r
F
.7461 .3564 m .74458 .36001 L .74736 .36235 L .874 0 .529 r
F
.7461 .3564 m .74331 .35363 L .74458 .36001 L F
.55916 .37766 m .55717 .35943 L .56005 .36915 L 0 .787 .686 r
F
.55916 .37766 m .55629 .36943 L .55717 .35943 L F
.62489 .37748 m .62214 .37817 L .62317 .38042 L 0 .446 .363 r
F
.73968 .41496 m .73776 .40755 L .74063 .41254 L 0 .614 1 r
F
.73968 .41496 m .73683 .41062 L .73776 .40755 L F
.40284 .29329 m .40335 .31852 L .40288 .2933 L 1 0 .768 r
F
.8534 .41639 m .85189 .41707 L .85452 .41707 L 0 0 0 r
F
.8534 .41639 m .85079 .41666 L .85189 .41707 L F
.40205 .37314 m .40101 .31294 L .40355 .33485 L .798 .778 0 r
F
.40309 .42189 m .39985 .44213 L .40016 .44638 L 0 .35 .739 r
F
.40123 .44455 m .40016 .44638 L .40059 .45232 L F
.40309 .42189 m .40016 .44638 L .40123 .44455 L F
.40436 .43919 m .40221 .40674 L .40473 .43187 L 0 .876 .429 r
F
.40309 .42189 m .40059 .45232 L .40344 .45703 L 0 .35 .739 r
F
.40344 .45703 m .40306 .44141 L .40436 .43919 L 0 .876 .429 r
F
.40306 .44141 m .40221 .40674 L .40436 .43919 L F
.40059 .45232 m .39978 .37693 L .40221 .40674 L 0 .838 .156 r
F
.39985 .44213 m .39674 .45355 L .39789 .43786 L 0 1 .754 r
F
.39985 .44213 m .39789 .43786 L .40059 .45232 L F
.40059 .45232 m .39789 .43786 L .39978 .37693 L 0 .838 .156 r
F
.4016 .36006 m .39873 .41235 L .40186 .39995 L 0 .017 .78 r
F
.4016 .36006 m .39835 .38094 L .39873 .41235 L F
.40205 .37314 m .39949 .35163 L .40101 .31294 L .798 .778 0 r
F
.40284 .29329 m .40021 .33354 L .40335 .31852 L 1 0 .768 r
F
.40277 .29328 m .40021 .33354 L .40284 .29329 L F
.40277 .29328 m .39974 .3074 L .40021 .33354 L F
.40076 .29301 m .39974 .3074 L .40277 .29328 L 1 0 .525 r
F
.74249 .41829 m .74063 .41254 L .74346 .41655 L 0 .68 1 r
F
.74249 .41829 m .73968 .41496 L .74063 .41254 L F
.74346 .41655 m .74153 .40865 L .74438 .41323 L 0 .785 1 r
F
.74346 .41655 m .74063 .41254 L .74153 .40865 L F
.81371 .29327 m .8129 .29385 L .81378 .29273 L 1 .73 0 r
F
.50065 .31162 m .49782 .30714 L .49876 .30018 L 1 .582 0 r
F
.49782 .30714 m .49593 .29869 L .49876 .30018 L 1 .472 0 r
F
.64398 .42958 m .64119 .42779 L .6419 .41354 L .023 .924 0 r
F
.64119 .42779 m .6391 .41121 L .6419 .41354 L .027 .913 0 r
F
.82705 .39701 m .8255 .39758 L .82824 .39961 L 0 .185 .292 r
F
.82705 .39701 m .82432 .39527 L .8255 .39758 L F
.53935 .36273 m .5374 .34507 L .54025 .35203 L .889 .851 0 r
F
.53935 .36273 m .53651 .35715 L .5374 .34507 L F
.75554 .36554 m .7541 .371 L .75678 .37092 L .587 0 .57 r
F
.75554 .36554 m .75284 .36513 L .7541 .371 L F
.74626 .41954 m .74438 .41323 L .7472 .41683 L 0 .862 1 r
F
.74626 .41954 m .74346 .41655 L .74438 .41323 L F
.6625 .37531 m .66105 .38779 L .6636 .37972 L 0 .435 .057 r
F
.6625 .37531 m .65996 .38407 L .66105 .38779 L F
.3766 .29319 m .37458 .29623 L .37474 .29294 L 1 .737 0 r
F
.3766 .29319 m .37705 .31814 L .37458 .29623 L F
.69175 .29318 m .69079 .29896 L .69343 .29607 L 1 0 .34 r
F
.68993 .29292 m .69079 .29896 L .69175 .29318 L F
.64009 .44463 m .63865 .46116 L .64126 .45361 L 0 .522 .708 r
F
.64009 .44463 m .63751 .45355 L .63865 .46116 L F
.83648 .40598 m .83492 .40614 L .83767 .40842 L 0 .223 .239 r
F
.83648 .40598 m .83374 .40396 L .83492 .40614 L F
.57497 .33016 m .57325 .34142 L .57604 .3405 L 1 0 .671 r
F
.57497 .33016 m .57218 .33058 L .57325 .34142 L F
.65404 .37629 m .65264 .39212 L .65518 .38264 L 0 .518 .239 r
F
.65404 .37629 m .6515 .38598 L .65264 .39212 L F
.67562 .36009 m .67293 .36155 L .67374 .35362 L .958 1 0 r
F
.67476 .3658 m .67293 .36155 L .67562 .36009 L .838 1 0 r
F
.54215 .36847 m .54033 .37496 L .54313 .37419 L .149 0 .559 r
F
.54215 .36847 m .53936 .37197 L .54033 .37496 L F
.732 .33812 m .72915 .33361 L .73044 .34135 L 1 0 .528 r
F
.72915 .33361 m .72759 .33691 L .73044 .34135 L 1 0 .531 r
F
.71218 .31029 m .71064 .31513 L .71343 .31766 L 1 0 .563 r
F
.71218 .31029 m .7094 .30802 L .71064 .31513 L F
.62501 .39483 m .62217 .39084 L .62304 .38379 L .03 .883 0 r
F
.62304 .38379 m .62023 .38123 L .62116 .37839 L 0 .98 .168 r
F
.62217 .39084 m .62023 .38123 L .62304 .38379 L 0 .873 .076 r
F
.7659 .37164 m .76459 .38004 L .76716 .37719 L .261 0 .624 r
F
.7659 .37164 m .76331 .37405 L .76459 .38004 L F
.39539 .36917 m .39443 .30728 L .39695 .32918 L .846 .779 0 r
F
.39378 .45457 m .39292 .38611 L .39534 .41503 L 0 .856 .235 r
F
.39331 .42964 m .39101 .44484 L .39378 .45457 L 0 0 .284 r
F
.39378 .45457 m .39101 .44484 L .39292 .38611 L 0 .856 .235 r
F
.39495 .35718 m .39197 .4124 L .39513 .39895 L 0 .033 .782 r
F
.39495 .35718 m .39165 .3796 L .39197 .4124 L F
.39539 .36917 m .39285 .34722 L .39443 .30728 L .846 .779 0 r
F
.66908 .3457 m .66636 .34659 L .66711 .33595 L 1 1 0 r
F
.66636 .34659 m .6644 .33686 L .66711 .33595 L F
.48111 .39311 m .47902 .43165 L .48193 .41932 L 0 .34 .77 r
F
.48111 .39311 m .47819 .4097 L .47902 .43165 L F
.60614 .37622 m .60326 .36919 L .6042 .36655 L 0 .089 1 r
F
.60526 .38306 m .60326 .36919 L .60614 .37622 L 0 .491 .986 r
F
.60526 .38306 m .60236 .37449 L .60326 .36919 L F
.82049 .3451 m .81776 .34333 L .81846 .33554 L 1 .965 0 r
F
.81776 .34333 m .81577 .33452 L .81846 .33554 L 1 .996 0 r
F
.66554 .2931 m .6652 .2946 L .66588 .293 L .634 .125 0 r
F
.30449 .48375 m .30915 .2931 L .30378 .48353 L 0 .62 .781 r
F
.30378 .48353 m .30915 .2931 L .3082 .2928 L .441 0 .791 r
F
.89276 .34599 m .89171 .35371 L .89417 .35118 L .949 0 .601 r
F
.89276 .34599 m .8903 .34854 L .89171 .35371 L F
.50439 .29595 m .50248 .30572 L .50532 .30016 L 1 0 .188 r
F
.50439 .29595 m .50155 .29974 L .50248 .30572 L F
.57135 .39216 m .5696 .40048 L .57242 .40275 L .256 0 .644 r
F
.57135 .39216 m .56856 .39212 L .5696 .40048 L F
.84326 .37877 m .8411 .36675 L .84399 .37183 L .344 .848 0 r
F
.84326 .37877 m .84038 .37379 L .8411 .36675 L F
.33468 .29308 m .33175 .35226 L .33387 .29294 L .986 .777 0 r
F
.33468 .29308 m .33349 .39875 L .33175 .35226 L F
.59689 .39142 m .59481 .37024 L .59773 .38105 L 0 .611 .919 r
F
.59689 .39142 m .59396 .37959 L .59481 .37024 L F
.67293 .36155 m .67103 .35456 L .67374 .35362 L .901 1 0 r
F
.38871 .36628 m .38783 .30264 L .39034 .32451 L .874 .779 0 r
F
.38698 .45585 m .3841 .45214 L .38598 .39803 L 0 .88 .328 r
F
.38828 .3551 m .38517 .41365 L .38838 .39904 L 0 .055 .784 r
F
.38828 .3551 m .38492 .37918 L .38517 .41365 L F
.38871 .36628 m .38619 .34385 L .38783 .30264 L .874 .779 0 r
F
.86264 .32556 m .86115 .32631 L .86393 .32937 L 1 0 .355 r
F
.86264 .32556 m .85985 .32246 L .86115 .32631 L F
.87865 .33923 m .8774 .34404 L .88 .34368 L 1 0 .531 r
F
.87865 .33923 m .87606 .33954 L .8774 .34404 L F
.60705 .37194 m .6042 .36655 L .60518 .36662 L .077 0 1 r
F
.60614 .37622 m .6042 .36655 L .60705 .37194 L 0 .089 1 r
F
.6042 .36655 m .60235 .36317 L .60518 .36662 L 0 0 .399 r
F
.6533 .44428 m .65148 .44123 L .65419 .43944 L 0 1 .316 r
F
.65232 .4453 m .64969 .4505 L .65063 .44771 L 0 1 .308 r
F
.65232 .4453 m .65063 .44771 L .6533 .44428 L F
.39947 .29278 m .39974 .3074 L .40076 .29301 L 1 0 .525 r
F
.46416 .38271 m .46191 .42819 L .46487 .4148 L 0 .097 .775 r
F
.83583 .29275 m .83742 .29536 L .83644 .293 L 1 0 .164 r
F
.43674 .31587 m .4344 .34916 L .43741 .33822 L 1 0 .758 r
F
.43674 .31587 m .43375 .3263 L .4344 .34916 L F
.66588 .293 m .66626 .29679 L .66699 .29283 L .797 .127 0 r
F
.66588 .293 m .6652 .2946 L .66626 .29679 L F
.58723 .34343 m .5855 .35103 L .5883 .35186 L .999 0 .631 r
F
.58723 .34343 m .58442 .34167 L .5855 .35103 L F
.74331 .35363 m .74178 .3571 L .74458 .36001 L .925 0 .528 r
F
.74331 .35363 m .74051 .35033 L .74178 .3571 L F
.73484 .34248 m .732 .33812 L .73329 .3457 L 1 0 .527 r
F
.732 .33812 m .73044 .34135 L .73329 .3457 L 1 0 .528 r
F
.37474 .29294 m .37458 .29623 L .37448 .29288 L 1 .59 0 r
F
.62223 .43752 m .6208 .45846 L .62345 .45171 L 0 .279 .732 r
F
.62223 .43752 m .61959 .4449 L .6208 .45846 L F
.34131 .29282 m .34143 .34031 L .34204 .29294 L 1 0 .79 r
F
.33387 .29294 m .33175 .35226 L .33214 .29244 L 1 .721 0 r
F
.68993 .29292 m .68962 .2933 L .69079 .29896 L 1 0 .34 r
F
.68968 .29288 m .68962 .2933 L .68993 .29292 L 1 0 .289 r
F
.81091 .30906 m .80837 .31154 L .80921 .30646 L 1 1 0 r
F
.81012 .31501 m .80837 .31154 L .81091 .30906 L F
.83101 .36618 m .82888 .35469 L .83173 .35904 L .725 .875 0 r
F
.83101 .36618 m .82816 .36198 L .82888 .35469 L F
.82816 .36198 m .82605 .35084 L .82888 .35469 L .84 .894 0 r
F
.68953 .29286 m .68962 .2933 L .68968 .29288 L 1 0 .289 r
F
.37448 .29288 m .37458 .29623 L .37412 .29285 L 1 .59 0 r
F
.55897 .31739 m .55723 .33224 L .56001 .32838 L 1 0 .699 r
F
.55897 .31739 m .55619 .32108 L .55723 .33224 L F
.82816 .36198 m .82534 .35828 L .82605 .35084 L .84 .894 0 r
F
.82534 .35828 m .82326 .34762 L .82605 .35084 L .928 .916 0 r
F
.84312 .41183 m .84157 .41208 L .84429 .4138 L 0 .247 .184 r
F
.84312 .41183 m .84041 .41037 L .84157 .41208 L F
.67191 .37257 m .67028 .37649 L .67291 .37214 L 0 0 0 r
F
.67291 .37214 m .6723 .37251 L .67386 .36986 L .515 1 0 r
F
.6723 .37251 m .67121 .37319 L .67361 .37018 L F
.6723 .37251 m .67361 .37018 L .67386 .36986 L F
.67086 .37509 m .66931 .37794 L .67028 .37649 L 0 0 0 r
F
.67191 .37257 m .66955 .37744 L .67086 .37509 L F
.66955 .37744 m .66931 .37794 L .67086 .37509 L F
.68769 .29265 m .68962 .2933 L .68953 .29286 L 1 0 .265 r
F
.37412 .29285 m .37281 .34004 L .37224 .29247 L 1 .767 0 r
F
.37412 .29285 m .37458 .29623 L .37281 .34004 L F
.66244 .32752 m .65973 .32889 L .66051 .31945 L 1 1 0 r
F
.66051 .31945 m .65782 .32132 L .65863 .31337 L F
.65973 .32889 m .65782 .32132 L .66051 .31945 L F
.79604 .38061 m .79484 .39002 L .79732 .38564 L 0 .196 .632 r
F
.79604 .38061 m .79357 .38509 L .79484 .39002 L F
.87209 .335 m .87074 .33798 L .87342 .33912 L 1 0 .469 r
F
.87209 .335 m .86941 .33379 L .87074 .33798 L F
.66699 .29283 m .66626 .29679 L .6679 .29265 L .797 .127 0 r
F
.33491 .48694 m .33657 .47733 L .33927 .33675 L 0 .189 .8 r
F
.34051 .43977 m .33657 .47733 L .33757 .47255 L 0 0 .394 r
F
.33757 .47255 m .33932 .32112 L .3412 .3633 L .236 .825 0 r
F
.33757 .47255 m .33538 .44102 L .33932 .32112 L F
.34131 .29282 m .33751 .37803 L .34143 .34031 L 1 0 .79 r
F
.33934 .2924 m .33751 .37803 L .34131 .29282 L F
.85818 .41603 m .85659 .41514 L .8592 .41481 L 0 1 1 r
F
.85818 .41603 m .85558 .41666 L .85659 .41514 L F
.51482 .34167 m .5129 .32103 L .51574 .32704 L 1 .841 0 r
F
.51482 .34167 m .51198 .33522 L .5129 .32103 L F
.86008 .39881 m .85737 .39723 L .85812 .39094 L 0 .993 .057 r
F
.85737 .39723 m .85536 .38839 L .85812 .39094 L 0 .951 .057 r
F
.53826 .30584 m .53647 .32369 L .53925 .31636 L 1 0 .662 r
F
.53826 .30584 m .53547 .31281 L .53647 .32369 L F
.73768 .34658 m .73484 .34248 L .73613 .34984 L 1 0 .527 r
F
.73484 .34248 m .73329 .3457 L .73613 .34984 L F
.79228 .37972 m .79111 .38998 L .79357 .38509 L 0 .173 .645 r
F
.79228 .37972 m .78983 .38464 L .79111 .38998 L F
.85985 .32246 m .85833 .32281 L .86115 .32631 L 1 0 .331 r
F
.85985 .32246 m .85704 .31895 L .85833 .32281 L F
.54878 .37096 m .54683 .35519 L .54968 .36279 L .141 .838 0 r
F
.54878 .37096 m .54594 .36511 L .54683 .35519 L F
.29953 .48356 m .30642 .29277 L .30156 .48422 L .719 0 .783 r
F
.30378 .48353 m .3082 .2928 L .30145 .48285 L .441 0 .791 r
F
.29953 .48356 m .30577 .29254 L .30642 .29277 L .719 0 .783 r
F
.30145 .48285 m .3082 .2928 L .30616 .29222 L .441 0 .791 r
F
.79981 .38177 m .79858 .3901 L .80108 .38639 L 0 .216 .613 r
F
.79981 .38177 m .79732 .38564 L .79858 .3901 L F
.74051 .35033 m .73896 .35368 L .74178 .3571 L .98 0 .527 r
F
.74051 .35033 m .73768 .34658 L .73896 .35368 L F
.47063 .33811 m .46852 .36906 L .47144 .35773 L .738 0 .756 r
F
.47063 .33811 m .46771 .34902 L .46852 .36906 L F
.39858 .29265 m .39974 .3074 L .39947 .29278 L 1 0 .673 r
F
.64119 .42779 m .63839 .42541 L .6391 .41121 L .027 .913 0 r
F
.63839 .42541 m .63629 .40854 L .6391 .41121 L .026 .903 0 r
F
.76971 .37385 m .76845 .38334 L .77099 .37962 L .131 0 .639 r
F
.76971 .37385 m .76716 .37719 L .76845 .38334 L F
.52428 .36186 m .52244 .37876 L .52525 .37229 L .047 0 .706 r
F
.52428 .36186 m .52148 .37092 L .52244 .37876 L F
.31657 .29253 m .3161 .36451 L .31776 .29276 L 1 0 .706 r
F
.83387 .37076 m .83173 .35904 L .8346 .36377 L .583 .862 0 r
F
.83387 .37076 m .83101 .36618 L .83173 .35904 L F
.83389 .29198 m .83471 .29389 L .83583 .29275 L 1 0 .164 r
F
.83583 .29275 m .83471 .29389 L .83742 .29536 L F
.73768 .34658 m .73613 .34984 L .73896 .35368 L 1 0 .527 r
F
.86193 .40476 m .85928 .40425 L .86008 .39881 L 0 1 .171 r
F
.86107 .40911 m .85928 .40425 L .86193 .40476 L 0 1 .309 r
F
.81378 .29273 m .81391 .29263 L .81429 .29212 L 0 0 0 r
F
.81378 .29273 m .8129 .29385 L .81391 .29263 L F
.62217 .39084 m .61934 .38673 L .62023 .38123 L 0 .873 .076 r
F
.62023 .38123 m .61838 .37748 L .62116 .37839 L 0 .967 .869 r
F
.62023 .38123 m .61742 .37868 L .61838 .37748 L F
.61934 .38673 m .61742 .37868 L .62023 .38123 L 0 .857 .31 r
F
.78853 .37901 m .78738 .38985 L .78983 .38464 L 0 .147 .653 r
F
.78853 .37901 m .78608 .38418 L .78738 .38985 L F
.56556 .32282 m .56384 .33637 L .56662 .33376 L 1 0 .69 r
F
.56556 .32282 m .56279 .32521 L .56384 .33637 L F
.62116 .37839 m .61939 .37885 L .62214 .37817 L 0 .308 .193 r
F
.62116 .37839 m .61838 .37748 L .61939 .37885 L F
.84614 .38351 m .84399 .37183 L .84687 .37669 L .198 .855 0 r
F
.84614 .38351 m .84326 .37877 L .84399 .37183 L F
.60066 .392 m .59859 .37246 L .6015 .38224 L 0 .715 .928 r
F
.60066 .392 m .59773 .38105 L .59859 .37246 L F
.85704 .31895 m .85551 .31903 L .85833 .32281 L 1 0 .306 r
F
.85704 .31895 m .85422 .31517 L .85551 .31903 L F
.64185 .37772 m .64039 .39289 L .64298 .38423 L 0 .564 .503 r
F
.64185 .37772 m .63926 .38585 L .64039 .39289 L F
.62963 .37761 m .62801 .38629 L .63068 .3814 L 0 .549 .627 r
F
.62963 .37761 m .62693 .38127 L .62801 .38629 L F
.69997 .29912 m .69848 .30612 L .70118 .30546 L 1 0 .476 r
F
.69997 .29912 m .69728 .30013 L .69848 .30612 L F
.382 .36448 m .38121 .29899 L .38371 .32086 L .887 .779 0 r
F
.38021 .45483 m .37718 .45862 L .37896 .41258 L 0 .922 .438 r
F
.38159 .35368 m .37835 .416 L .38159 .40015 L 0 .081 .785 r
F
.38159 .35368 m .37817 .37951 L .37835 .416 L F
.382 .36448 m .37951 .34149 L .38121 .29899 L .887 .779 0 r
F
.82534 .35828 m .82255 .35518 L .82326 .34762 L .928 .916 0 r
F
.82255 .35518 m .82049 .3451 L .82326 .34762 L .991 .941 0 r
F
.55252 .37594 m .55068 .37856 L .55351 .38059 L .183 0 .413 r
F
.55351 .38059 m .55279 .37893 L .55446 .38078 L 0 .069 1 r
F
.55252 .37594 m .55011 .37647 L .55135 .37761 L .183 0 .413 r
F
.55279 .37893 m .55162 .37621 L .554 .38004 L 0 .069 1 r
F
.55279 .37893 m .554 .38004 L .55446 .38078 L F
.55135 .37761 m .54972 .37656 L .55068 .37856 L .183 0 .413 r
F
.55011 .37647 m .54972 .37656 L .55135 .37761 L F
.49887 .35227 m .49692 .3812 L .49978 .36944 L .339 0 .753 r
F
.49887 .35227 m .49601 .36528 L .49692 .3812 L F
.31499 .29266 m .31087 .38236 L .31401 .29249 L 1 .74 0 r
F
.31499 .29266 m .31142 .46608 L .31087 .38236 L F
.68962 .2933 m .68816 .30259 L .69079 .29896 L 1 0 .312 r
F
.68962 .2933 m .687 .2972 L .68816 .30259 L F
.68769 .29265 m .687 .2972 L .68962 .2933 L 1 0 .265 r
F
.68599 .29248 m .687 .2972 L .68769 .29265 L F
.6679 .29265 m .66734 .29982 L .66847 .2926 L .895 .109 0 r
F
.6679 .29265 m .66626 .29679 L .66734 .29982 L F
.39858 .29265 m .39657 .32314 L .39974 .3074 L 1 0 .673 r
F
.39701 .2924 m .39657 .32314 L .39858 .29265 L F
.49813 .44677 m .49528 .45295 L .49624 .43629 L 0 1 .219 r
F
.85422 .31517 m .85139 .31127 L .85267 .31509 L 1 0 .285 r
F
.85139 .31127 m .84984 .31117 L .85267 .31509 L 1 0 .267 r
F
.85139 .31127 m .84856 .3074 L .84984 .31117 L F
.85422 .31517 m .85267 .31509 L .85551 .31903 L 1 0 .285 r
F
.84856 .3074 m .84701 .30741 L .84984 .31117 L 1 0 .253 r
F
.84856 .3074 m .84574 .30373 L .84701 .30741 L F
.7094 .30802 m .70787 .31324 L .71064 .31513 L 1 0 .57 r
F
.7094 .30802 m .70664 .30643 L .70787 .31324 L F
.8036 .38327 m .80231 .39032 L .80484 .38742 L 0 .234 .585 r
F
.8036 .38327 m .80108 .38639 L .80231 .39032 L F
.81772 .39017 m .81624 .39234 L .81891 .39283 L 0 .213 .395 r
F
.81772 .39017 m .81506 .38999 L .81624 .39234 L F
.89661 .34846 m .89558 .35643 L .89803 .35375 L .855 0 .606 r
F
.89661 .34846 m .89417 .35118 L .89558 .35643 L F
.65863 .31337 m .65595 .31589 L .65681 .30977 L 1 1 0 r
F
.65782 .32132 m .65595 .31589 L .65863 .31337 L F
.52993 .35754 m .52799 .33823 L .53083 .34475 L .961 .854 0 r
F
.52993 .35754 m .52709 .35194 L .52799 .33823 L F
.78478 .37836 m .78363 .38952 L .78608 .38418 L 0 .117 .658 r
F
.78478 .37836 m .78233 .38359 L .78363 .38952 L F
.83374 .40396 m .83216 .40368 L .83492 .40614 L 0 .198 .14 r
F
.83374 .40396 m .83099 .40178 L .83216 .40368 L F
.66847 .2926 m .66991 .29303 L .66968 .29245 L .895 .109 0 r
F
.66847 .2926 m .66734 .29982 L .66991 .29303 L F
.60247 .42399 m .60092 .44241 L .60367 .43993 L 0 .043 .718 r
F
.60247 .42399 m .59973 .42724 L .60092 .44241 L F
.66724 .37537 m .66571 .38392 L .66829 .37754 L .036 .296 0 r
F
.66724 .37537 m .66467 .38267 L .66571 .38392 L F
.84574 .30373 m .8442 .30398 L .84701 .30741 L 1 0 .241 r
F
.84574 .30373 m .84294 .3004 L .8442 .30398 L F
.60991 .37754 m .60705 .37194 L .608 .37035 L 0 .228 1 r
F
.60902 .38342 m .60705 .37194 L .60991 .37754 L 0 .635 1 r
F
.60902 .38342 m .60614 .37622 L .60705 .37194 L F
.60705 .37194 m .60518 .36662 L .608 .37035 L .077 0 1 r
F
.50062 .29659 m .49871 .30447 L .50155 .29974 L 1 0 .142 r
F
.50062 .29659 m .49778 .29941 L .49871 .30447 L F
.82432 .39527 m .82277 .39583 L .8255 .39758 L 0 .19 .26 r
F
.82432 .39527 m .82161 .39384 L .82277 .39583 L F
.7735 .37552 m .77228 .38585 L .77479 .38143 L .017 0 .65 r
F
.7735 .37552 m .77099 .37962 L .77228 .38585 L F
.55539 .37685 m .55343 .36087 L .55629 .36943 L 0 .811 .716 r
F
.55539 .37685 m .55254 .37005 L .55343 .36087 L F
.81577 .33452 m .81311 .33431 L .81382 .32668 L 1 1 0 r
F
.81382 .32668 m .8112 .3273 L .81194 .3201 L F
.81311 .33431 m .8112 .3273 L .81382 .32668 L F
.29818 .48308 m .30577 .29254 L .29953 .48356 L 0 .084 .799 r
F
.29818 .48308 m .30303 .29146 L .30577 .29254 L F
.31102 .44992 m .31087 .38236 L .31142 .46608 L 0 1 .594 r
F
.31657 .29253 m .31114 .43198 L .3161 .36451 L 1 0 .706 r
F
.31468 .29195 m .31114 .43198 L .31657 .29253 L F
.78103 .37765 m .77987 .38882 L .78233 .38359 L 0 .081 .658 r
F
.78103 .37765 m .77857 .38271 L .77987 .38882 L F
.49782 .30714 m .49499 .30351 L .49593 .29869 L 1 .472 0 r
F
.49499 .30351 m .49309 .29826 L .49593 .29869 L 1 .345 0 r
F
.49593 .29869 m .49309 .29826 L .49402 .29914 L .733 .017 0 r
F
.49593 .29869 m .49402 .29914 L .49686 .29737 L F
.83675 .37558 m .8346 .36377 L .83749 .36874 L .42 .853 0 r
F
.83675 .37558 m .83387 .37076 L .8346 .36377 L F
.31401 .29249 m .31087 .38236 L .312 .29167 L .971 .271 0 r
F
.81194 .3201 m .80935 .32158 L .81012 .31501 L 1 1 0 r
F
.8112 .3273 m .80935 .32158 L .81194 .3201 L F
.77727 .37675 m .77609 .38764 L .77857 .38271 L 0 .039 .656 r
F
.77727 .37675 m .77479 .38143 L .77609 .38764 L F
.68574 .29246 m .687 .2972 L .68599 .29248 L 1 0 .237 r
F
.85928 .40425 m .85737 .39723 L .86008 .39881 L 0 1 .19 r
F
.37224 .29247 m .37038 .31624 L .37141 .29235 L 1 .767 0 r
F
.36734 .46174 m .36731 .36506 L .36951 .3999 L 0 .849 .064 r
F
.37171 .3219 m .36794 .40472 L .37139 .38034 L .344 0 .79 r
F
.37171 .3219 m .36817 .35179 L .36794 .40472 L F
.37224 .29247 m .37281 .34004 L .37038 .31624 L 1 .767 0 r
F
.68548 .29244 m .6844 .3018 L .68574 .29246 L 1 0 .237 r
F
.68574 .29246 m .6844 .3018 L .687 .2972 L F
.59305 .41566 m .59144 .43163 L .59422 .43116 L .057 0 .706 r
F
.59305 .41566 m .59029 .41734 L .59144 .43163 L F
.66968 .29245 m .66991 .29303 L .67002 .29241 L .88 .093 0 r
F
.33214 .29244 m .32997 .30846 L .33064 .29226 L 1 .721 0 r
F
.33214 .29244 m .33175 .35226 L .32997 .30846 L F
.68548 .29244 m .68324 .29659 L .6844 .3018 L 1 0 .237 r
F
.68385 .29232 m .68324 .29659 L .68548 .29244 L 1 0 .188 r
F
.6644 .33686 m .66168 .33794 L .66244 .32752 L 1 1 0 r
F
.66168 .33794 m .65973 .32889 L .66244 .32752 L F
.6533 .44428 m .65063 .44771 L .65148 .44123 L 0 1 .316 r
F
.67002 .29241 m .66991 .29303 L .67017 .29239 L .88 .093 0 r
F
.33876 .29231 m .33872 .29709 L .33906 .29241 L 1 0 .063 r
F
.33906 .29241 m .33872 .29709 L .33934 .2924 L F
.84899 .38785 m .84687 .37669 L .84973 .38115 L .081 .869 0 r
F
.84899 .38785 m .84614 .38351 L .84687 .37669 L F
.85737 .39723 m .85461 .39482 L .85536 .38839 L 0 .951 .057 r
F
.85461 .39482 m .85256 .3851 L .85536 .38839 L 0 .916 .04 r
F
.39701 .2924 m .39614 .29637 L .39657 .32314 L 1 0 .673 r
F
.39645 .29233 m .39614 .29637 L .39701 .2924 L 1 0 .404 r
F
.84294 .3004 m .84142 .30102 L .8442 .30398 L 1 0 .231 r
F
.84294 .3004 m .84016 .29757 L .84142 .30102 L F
.33934 .2924 m .33872 .29709 L .33751 .37803 L 1 0 .79 r
F
.67017 .29239 m .671 .29656 L .67164 .2923 L .954 .065 0 r
F
.67017 .29239 m .66991 .29303 L .671 .29656 L F
.63839 .42541 m .63557 .42245 L .63629 .40854 L .026 .903 0 r
F
.63557 .42245 m .63348 .40554 L .63629 .40854 L .021 .893 0 r
F
.41318 .30216 m .41062 .34021 L .41372 .32695 L 1 0 .765 r
F
.41318 .30216 m .41009 .31546 L .41062 .34021 L F
.65862 .30163 m .65695 .3048 L .65958 .29963 L 0 0 0 r
F
.6577 .30501 m .65598 .30618 L .65862 .30163 L 1 1 0 r
F
.65862 .30163 m .65598 .30618 L .65695 .3048 L 0 0 0 r
F
.60442 .39212 m .60236 .37449 L .60526 .38306 L 0 .724 .808 r
F
.60442 .39212 m .6015 .38224 L .60236 .37449 L F
.8074 .38515 m .80606 .39076 L .80863 .38875 L 0 .25 .544 r
F
.8074 .38515 m .80484 .38742 L .80606 .39076 L F
.37141 .29235 m .37038 .31624 L .36995 .29203 L 1 .737 0 r
F
.39606 .29226 m .39614 .29637 L .39645 .29233 L 1 0 .404 r
F
.68227 .29222 m .68324 .29659 L .68385 .29232 L 1 0 .188 r
F
.61934 .38673 m .6165 .38255 L .61742 .37868 L 0 .857 .31 r
F
.61742 .37868 m .6156 .3766 L .61838 .37748 L 0 .298 .906 r
F
.61838 .37748 m .61769 .37828 L .61939 .37885 L 0 .205 .428 r
F
.6165 .38255 m .61461 .37617 L .61742 .37868 L 0 .816 .917 r
F
.61769 .37828 m .61663 .37949 L .61878 .37899 L 0 .205 .428 r
F
.61769 .37828 m .61878 .37899 L .61939 .37885 L F
.61628 .37738 m .61461 .37617 L .6156 .3766 L 0 .298 .906 r
F
.61742 .37868 m .61514 .37664 L .61628 .37738 L F
.61514 .37664 m .61461 .37617 L .61628 .37738 L F
.58442 .34167 m .58271 .35071 L .5855 .35103 L .974 0 .649 r
F
.58442 .34167 m .58162 .3406 L .58271 .35071 L F
.33694 .2921 m .33872 .29709 L .33876 .29231 L 1 0 .41 r
F
.67164 .2923 m .671 .29656 L .6727 .29222 L .954 .065 0 r
F
.8592 .41481 m .85754 .41252 L .86016 .41249 L 0 1 .693 r
F
.8592 .41481 m .85659 .41514 L .85754 .41252 L F
.88255 .34263 m .88137 .34849 L .88392 .3474 L 1 0 .56 r
F
.88255 .34263 m .88 .34368 L .88137 .34849 L F
.67476 .3658 m .67209 .36815 L .67293 .36155 L .838 1 0 r
F
.67386 .36986 m .67209 .36815 L .67476 .3658 L .724 1 0 r
F
.86107 .40911 m .85843 .40886 L .85928 .40425 L 0 1 .309 r
F
.86016 .41249 m .85843 .40886 L .86107 .40911 L 0 1 .472 r
F
.81098 .29858 m .80944 .29967 L .81192 .29583 L 1 1 0 r
F
.81098 .29858 m .8085 .30227 L .80944 .29967 L F
.81008 .30213 m .8085 .30227 L .81098 .29858 L F
.33064 .29226 m .32997 .30846 L .32979 .29195 L 1 .386 0 r
F
.54219 .36775 m .54025 .35203 L .54309 .35876 L .612 .86 0 r
F
.54219 .36775 m .53935 .36273 L .54025 .35203 L F
.39434 .29203 m .39614 .29637 L .39606 .29226 L 1 0 .551 r
F
.84698 .41488 m .84542 .41474 L .84813 .41608 L 0 .094 0 r
F
.84698 .41488 m .84429 .4138 L .84542 .41474 L F
.82255 .35518 m .81978 .35278 L .82049 .3451 L .991 .941 0 r
F
.81978 .35278 m .81776 .34333 L .82049 .3451 L 1 .969 0 r
F
.55239 .31454 m .55064 .33066 L .55342 .32555 L 1 0 .706 r
F
.55239 .31454 m .54961 .31955 L .55064 .33066 L F
.85182 .39166 m .84973 .38115 L .85256 .3851 L 0 .889 .003 r
F
.85182 .39166 m .84899 .38785 L .84973 .38115 L F
.68199 .29221 m .68324 .29659 L .68227 .29222 L 1 0 .161 r
F
.81192 .29583 m .81043 .29782 L .8129 .29385 L .789 .569 0 r
F
.81192 .29583 m .80944 .29967 L .81043 .29782 L F
.6727 .29222 m .67212 .30066 L .67327 .2922 L .999 .03 0 r
F
.6727 .29222 m .671 .29656 L .67212 .30066 L F
.30145 .48285 m .30616 .29222 L .30075 .48267 L .441 0 .791 r
F
.30075 .48267 m .30616 .29222 L .30536 .29193 L 0 .168 .802 r
F
.81776 .34333 m .81507 .34235 L .81577 .33452 L 1 .996 0 r
F
.81507 .34235 m .81311 .33431 L .81577 .33452 L 1 1 0 r
F
.65148 .44123 m .64876 .44235 L .64952 .43143 L 0 1 .145 r
F
.64876 .44235 m .64676 .43079 L .64952 .43143 L 0 .986 .13 r
F
.6577 .30501 m .65505 .30891 L .65598 .30618 L 1 1 0 r
F
.65681 .30977 m .65505 .30891 L .6577 .30501 L F
.85461 .39482 m .85182 .39166 L .85256 .3851 L 0 .916 .04 r
F
.55912 .3823 m .5573 .38461 L .56012 .38766 L .203 0 .441 r
F
.56294 .38991 m .56012 .38766 L .56109 .3886 L .027 0 0 r
F
.56012 .38766 m .55942 .38594 L .56109 .3886 L 0 .021 1 r
F
.55912 .3823 m .55667 .38189 L .55795 .38378 L .203 0 .441 r
F
.55942 .38594 m .55824 .38306 L .56068 .3878 L 0 .021 1 r
F
.55942 .38594 m .56068 .3878 L .56109 .3886 L F
.55795 .38378 m .55632 .38183 L .5573 .38461 L .203 0 .441 r
F
.55667 .38189 m .55632 .38183 L .55795 .38378 L F
.54594 .37252 m .54409 .37532 L .54691 .37637 L .058 0 .357 r
F
.54691 .37637 m .54619 .37473 L .54786 .37572 L 0 .41 1 r
F
.54594 .37252 m .54355 .37394 L .54476 .3743 L .058 0 .357 r
F
.54619 .37473 m .54503 .3721 L .54736 .37508 L 0 .41 1 r
F
.54619 .37473 m .54736 .37508 L .54786 .37572 L F
.54476 .3743 m .54313 .37419 L .54409 .37532 L .058 0 .357 r
F
.54355 .37394 m .54313 .37419 L .54476 .3743 L F
.68199 .29221 m .68066 .30203 L .68324 .29659 L 1 0 .161 r
F
.68175 .2922 m .68066 .30203 L .68199 .29221 L F
.67103 .35456 m .66832 .3557 L .66908 .3457 L .999 1 0 r
F
.66832 .3557 m .66636 .34659 L .66908 .3457 L .956 1 0 r
F
.68175 .2922 m .67951 .29705 L .68066 .30203 L 1 0 .161 r
F
.68019 .29215 m .67951 .29705 L .68175 .2922 L 1 0 .111 r
F
.67327 .2922 m .67468 .29398 L .67418 .29216 L .999 .03 0 r
F
.67327 .2922 m .67212 .30066 L .67468 .29398 L F
.52805 .36467 m .52621 .3782 L .52902 .3733 L 0 .022 .677 r
F
.52805 .36467 m .52525 .37229 L .52621 .3782 L F
.85452 .41707 m .85294 .41637 L .85558 .41666 L 0 1 1 r
F
.85452 .41707 m .85189 .41707 L .85294 .41637 L F
.62589 .37822 m .62423 .38482 L .62693 .38127 L 0 .439 .589 r
F
.62589 .37822 m .62317 .38042 L .62423 .38482 L F
.6652 .2946 m .66368 .3036 L .66626 .29679 L .834 .145 0 r
F
.6652 .2946 m .66262 .30107 L .66368 .3036 L F
.61084 .3743 m .608 .37035 L .609 .37143 L 0 0 .625 r
F
.60991 .37754 m .608 .37035 L .61084 .3743 L 0 .228 1 r
F
.608 .37035 m .60619 .36928 L .609 .37143 L .344 0 .236 r
F
.608 .37035 m .60518 .36662 L .60619 .36928 L F
.67418 .29216 m .67468 .29398 L .67495 .29214 L 1 .012 0 r
F
.67843 .29211 m .67951 .29705 L .68019 .29215 L 1 0 .111 r
F
.61367 .37839 m .61084 .3743 L .61181 .37374 L 0 .358 1 r
F
.61277 .38327 m .61084 .3743 L .61367 .37839 L 0 .754 1 r
F
.61277 .38327 m .60991 .37754 L .61084 .3743 L F
.61084 .3743 m .609 .37143 L .61181 .37374 L 0 0 .625 r
F
.51765 .34797 m .51574 .32704 L .51857 .33331 L 1 .845 0 r
F
.51765 .34797 m .51482 .34167 L .51574 .32704 L F
.83963 .38047 m .83749 .36874 L .84038 .37379 L .25 .849 0 r
F
.83963 .38047 m .83675 .37558 L .83749 .36874 L F
.67495 .29214 m .67468 .29398 L .67545 .29213 L 1 .012 0 r
F
.60817 .3917 m .60614 .37622 L .60902 .38342 L 0 .738 .687 r
F
.60817 .3917 m .60526 .38306 L .60614 .37622 L F
.90047 .35106 m .89944 .359 L .90189 .35638 L .767 0 .605 r
F
.90047 .35106 m .89803 .35375 L .89944 .359 L F
.84041 .41037 m .83882 .40987 L .84157 .41208 L 0 .18 0 r
F
.84041 .41037 m .83767 .40842 L .83882 .40987 L F
.67545 .29213 m .6758 .29845 L .67666 .29212 L 1 0 .035 r
F
.67545 .29213 m .67468 .29398 L .6758 .29845 L F
.86016 .41249 m .85754 .41252 L .85843 .40886 L 0 1 .472 r
F
.81429 .29212 m .81391 .29263 L .81446 .29191 L 0 0 0 r
F
.75284 .36513 m .75138 .37039 L .7541 .371 L .613 0 .567 r
F
.75284 .36513 m .75011 .36407 L .75138 .37039 L F
.60518 .36662 m .60339 .36733 L .60619 .36928 L .621 0 .427 r
F
.60518 .36662 m .60235 .36317 L .60339 .36733 L F
.67666 .29212 m .67838 .29223 L .67835 .29211 L 1 0 .035 r
F
.67666 .29212 m .6758 .29845 L .67838 .29223 L F
.63557 .42245 m .63274 .41894 L .63348 .40554 L .021 .893 0 r
F
.63274 .41894 m .63066 .40223 L .63348 .40554 L .01 .883 0 r
F
.67843 .29211 m .67838 .29223 L .67951 .29705 L 1 0 .111 r
F
.67839 .29211 m .67838 .29223 L .67843 .29211 L 1 0 .059 r
F
.67835 .29211 m .67838 .29223 L .67839 .29211 L F
.67291 .37214 m .67028 .37649 L .67121 .37319 L .515 1 0 r
F
.33694 .2921 m .33486 .33267 L .33872 .29709 L 1 0 .41 r
F
.33543 .2917 m .33486 .33267 L .33694 .2921 L F
.69343 .29607 m .69196 .30449 L .69461 .30193 L 1 0 .384 r
F
.69343 .29607 m .69079 .29896 L .69196 .30449 L F
.65958 .29963 m .65795 .30467 L .66056 .29894 L .353 .047 0 r
F
.65958 .29963 m .65695 .3048 L .65795 .30467 L F
.6165 .38255 m .61367 .37839 L .61461 .37617 L 0 .816 .917 r
F
.61563 .38903 m .61367 .37839 L .6165 .38255 L 0 .795 .44 r
F
.61563 .38903 m .61277 .38327 L .61367 .37839 L F
.61367 .37839 m .61181 .37374 L .61461 .37617 L 0 .358 1 r
F
.75944 .37017 m .75806 .3771 L .7607 .3759 L .399 0 .6 r
F
.75944 .37017 m .75678 .37092 L .75806 .3771 L F
.66991 .29303 m .66844 .30352 L .671 .29656 L .953 .081 0 r
F
.66991 .29303 m .66734 .29982 L .66844 .30352 L F
.83099 .40178 m .82939 .4012 L .83216 .40368 L 0 .165 .009 r
F
.83099 .40178 m .82824 .39961 L .82939 .4012 L F
.84016 .29757 m .83866 .29867 L .84142 .30102 L 1 0 .218 r
F
.84016 .29757 m .83742 .29536 L .83866 .29867 L F
.81008 .30213 m .80758 .30565 L .8085 .30227 L 1 1 0 r
F
.80921 .30646 m .80758 .30565 L .81008 .30213 L F
.67838 .29223 m .67694 .30319 L .67951 .29705 L 1 0 .084 r
F
.67838 .29223 m .6758 .29845 L .67694 .30319 L F
.6119 .39068 m .60991 .37754 L .61277 .38327 L 0 .76 .564 r
F
.6119 .39068 m .60902 .38342 L .60991 .37754 L F
.36995 .29203 m .36792 .29423 L .36804 .29178 L 1 .737 0 r
F
.36995 .29203 m .37038 .31624 L .36792 .29423 L F
.39434 .29203 m .39296 .31245 L .39614 .29637 L 1 0 .551 r
F
.39264 .29174 m .39296 .31245 L .39434 .29203 L F
.57338 .39256 m .57133 .37048 L .57424 .38276 L 0 .409 .909 r
F
.57338 .39256 m .57047 .38124 L .57133 .37048 L F
.32979 .29195 m .32997 .30846 L .32903 .29201 L 1 .386 0 r
F
.32644 .48539 m .32989 .32511 L .32373 .48471 L 0 .157 .801 r
F
.32265 .48781 m .32504 .44042 L .32307 .48782 L 0 .948 .442 r
F
.32373 .48471 m .32989 .32511 L .32528 .3858 L 0 .157 .801 r
F
.32903 .29201 m .32553 .44061 L .32772 .2917 L .695 .796 0 r
F
.32903 .29201 m .32997 .30846 L .32553 .44061 L F
.49686 .29737 m .49494 .30322 L .49778 .29941 L 1 0 .098 r
F
.49686 .29737 m .49402 .29914 L .49494 .30322 L F
.85079 .41666 m .84921 .41621 L .85189 .41707 L 0 .562 .81 r
F
.85079 .41666 m .84813 .41608 L .84921 .41621 L F
.61849 .39471 m .6165 .38255 L .61934 .38673 L 0 .82 .201 r
F
.61849 .39471 m .61563 .38903 L .6165 .38255 L F
.86941 .33379 m .86801 .33614 L .87074 .33798 L 1 0 .447 r
F
.86941 .33379 m .86669 .33189 L .86801 .33614 L F
.37526 .36369 m .37458 .29623 L .37705 .31814 L .889 .779 0 r
F
.37488 .35268 m .37148 .41932 L .37478 .40212 L 0 .106 .787 r
F
.37488 .35268 m .37139 .38034 L .37148 .41932 L F
.37526 .36369 m .37281 .34004 L .37458 .29623 L .889 .779 0 r
F
.57716 .39488 m .57509 .3716 L .57802 .38439 L 0 .447 .905 r
F
.57716 .39488 m .57424 .38276 L .57509 .3716 L F
.60235 .36317 m .60059 .36562 L .60339 .36733 L .728 0 .51 r
F
.60235 .36317 m .59953 .36005 L .60059 .36562 L F
.83304 .29171 m .83471 .29389 L .83389 .29198 L 1 0 .146 r
F
.49971 .32345 m .49782 .30714 L .50065 .31162 L 1 .75 0 r
F
.49971 .32345 m .49687 .31731 L .49782 .30714 L F
.49687 .31731 m .49499 .30351 L .49782 .30714 L 1 .642 0 r
F
.81122 .3874 m .80982 .39145 L .81242 .3904 L 0 .26 .483 r
F
.81122 .3874 m .80863 .38875 L .80982 .39145 L F
.81012 .31501 m .80757 .31734 L .80837 .31154 L 1 1 0 r
F
.80935 .32158 m .80757 .31734 L .81012 .31501 L F
.56959 .39018 m .56757 .36968 L .57047 .38124 L 0 .383 .915 r
F
.56959 .39018 m .5667 .37986 L .56757 .36968 L F
.45754 .3812 m .45523 .42741 L .45821 .41446 L 0 .058 .775 r
F
.312 .29167 m .31087 .38236 L .31036 .3 L .971 .271 0 r
F
.30654 .48393 m .31036 .3 L .31087 .38236 L 0 .92 .302 r
F
.30728 .48404 m .31087 .38236 L .31102 .44992 L 0 1 .594 r
F
.30654 .48393 m .31087 .38236 L .30728 .48404 L 0 .92 .302 r
F
.3071 .48157 m .31468 .29195 L .31385 .29175 L .898 0 .792 r
F
.3071 .48157 m .31114 .43198 L .31468 .29195 L F
.45366 .32999 m .45144 .36148 L .45441 .35092 L .842 0 .756 r
F
.45366 .32999 m .45071 .34005 L .45144 .36148 L F
.8129 .29385 m .81145 .29671 L .81391 .29263 L 0 0 0 r
F
.8129 .29385 m .81043 .29782 L .81145 .29671 L F
.42858 .39759 m .42723 .34413 L .42986 .36535 L .38 .778 0 r
F
.43011 .31435 m .42772 .34881 L .43074 .33751 L 1 0 .76 r
F
.43011 .31435 m .4271 .32557 L .42772 .34881 L F
.63274 .41894 m .62991 .4149 L .63066 .40223 L .01 .883 0 r
F
.62991 .4149 m .62784 .39865 L .63066 .40223 L 0 .873 .005 r
F
.30075 .48267 m .30536 .29193 L .29825 .48184 L 0 .168 .802 r
F
.29655 .48267 m .30303 .29146 L .29818 .48308 L 0 .084 .799 r
F
.29655 .48267 m .30303 .29146 L .30303 .29146 L F
.29825 .48184 m .30536 .29193 L .30303 .29146 L 0 .168 .802 r
F
.43913 .39344 m .4377 .34149 L .44036 .36157 L .486 .771 0 r
F
.43853 .42475 m .43601 .47632 L .43897 .47099 L 0 .314 .782 r
F
.43853 .42475 m .43543 .44535 L .43601 .47632 L F
.43706 .46344 m .43584 .39138 L .43844 .41854 L 0 .813 .161 r
F
.43543 .44535 m .43313 .4737 L .43601 .47632 L 0 .397 .751 r
F
.43543 .44535 m .43236 .46088 L .43263 .46536 L F
.43377 .46586 m .43263 .46536 L .43313 .4737 L F
.43543 .44535 m .43263 .46536 L .43377 .46586 L F
.43676 .46718 m .43437 .4442 L .43706 .46344 L 0 .893 .632 r
F
.43601 .47632 m .43551 .46663 L .43676 .46718 L F
.43551 .46663 m .43437 .4442 L .43676 .46718 L F
.43706 .46344 m .43437 .4442 L .43584 .39138 L 0 .813 .161 r
F
.43774 .36779 m .43523 .41758 L .43826 .40483 L .131 0 .777 r
F
.43774 .36779 m .43468 .38447 L .43523 .41758 L F
.43913 .39344 m .43645 .37367 L .4377 .34149 L .486 .771 0 r
F
.67386 .36986 m .67121 .37319 L .67209 .36815 L .724 1 0 r
F
.70664 .30643 m .70511 .31203 L .70787 .31324 L 1 0 .556 r
F
.70664 .30643 m .7039 .30557 L .70511 .31203 L F
.62135 .40022 m .61934 .38673 L .62217 .39084 L 0 .837 .102 r
F
.62135 .40022 m .61849 .39471 L .61934 .38673 L F
.58081 .40472 m .57911 .41569 L .58192 .41748 L .154 0 .673 r
F
.58081 .40472 m .57803 .40483 L .57911 .41569 L F
.54203 .3097 m .54026 .32737 L .54304 .32051 L 1 0 .714 r
F
.54203 .3097 m .53925 .31636 L .54026 .32737 L F
.81446 .29191 m .81495 .29211 L .81532 .29142 L .145 0 0 r
F
.81446 .29191 m .81391 .29263 L .81495 .29211 L F
.65036 .37932 m .64895 .39548 L .6515 .38598 L 0 .533 .358 r
F
.65036 .37932 m .64782 .38889 L .64895 .39548 L F
.49687 .31731 m .49404 .31176 L .49499 .30351 L 1 .642 0 r
F
.49499 .30351 m .49216 .30085 L .49309 .29826 L 1 .345 0 r
F
.49404 .31176 m .49216 .30085 L .49499 .30351 L 1 .518 0 r
F
.56856 .39212 m .56677 .39735 L .5696 .40048 L .204 0 .585 r
F
.56856 .39212 m .56576 .39139 L .56677 .39735 L F
.61461 .37617 m .61282 .37576 L .6156 .3766 L 0 .079 .209 r
F
.61461 .37617 m .61181 .37374 L .61282 .37576 L F
.62214 .37817 m .62044 .38254 L .62317 .38042 L 0 .325 .528 r
F
.62214 .37817 m .61939 .37885 L .62044 .38254 L F
.58095 .39706 m .57886 .37298 L .5818 .38605 L 0 .496 .903 r
F
.58095 .39706 m .57802 .38439 L .57886 .37298 L F
.62421 .40548 m .62217 .39084 L .62501 .39483 L 0 .851 .051 r
F
.62421 .40548 m .62135 .40022 L .62217 .39084 L F
.62991 .4149 m .62706 .41039 L .62784 .39865 L 0 .873 .005 r
F
.62706 .41039 m .62501 .39483 L .62784 .39865 L 0 .862 .022 r
F
.49769 .41853 m .49612 .41984 L .49704 .4233 L 0 .398 .427 r
F
.49897 .40902 m .49614 .41974 L .49769 .41853 L F
.49614 .41974 m .49612 .41984 L .49769 .41853 L F
.49897 .40902 m .49704 .4233 L .4999 .41855 L F
.50274 .41052 m .4999 .41855 L .50083 .41615 L 0 0 0 r
F
.4999 .41855 m .49925 .41732 L .50083 .41615 L 0 1 .26 r
F
.49925 .41732 m .49799 .41493 L .50077 .41612 L F
.49925 .41732 m .50077 .41612 L .50083 .41615 L F
.49799 .41493 m .49612 .38873 L .49895 .39693 L .148 .879 0 r
F
.49799 .41493 m .49515 .41068 L .49612 .38873 L F
.30339 .48296 m .31023 .29182 L .31036 .3 L .046 .877 0 r
F
.30339 .48296 m .30802 .29127 L .31023 .29182 L F
.30823 .29057 m .31036 .3 L .31023 .29182 L 1 0 .01 r
F
.62706 .41039 m .62421 .40548 L .62501 .39483 L 0 .862 .022 r
F
.57218 .33058 m .57047 .34293 L .57325 .34142 L 1 0 .681 r
F
.57218 .33058 m .5694 .3318 L .57047 .34293 L F
.82161 .39384 m .82006 .39449 L .82277 .39583 L 0 .198 .228 r
F
.82161 .39384 m .81891 .39283 L .82006 .39449 L F
.30823 .29057 m .30758 .32236 L .31036 .3 L 1 0 .01 r
F
.31078 .2918 m .30758 .32236 L .31004 .29079 L F
.31078 .2918 m .31036 .3 L .30758 .32236 L F
.312 .29167 m .31036 .3 L .31078 .2918 L .971 .271 0 r
F
.63814 .37957 m .63665 .39374 L .63926 .38585 L 0 .575 .624 r
F
.63814 .37957 m .63553 .38678 L .63665 .39374 L F
.50254 .33002 m .50065 .31162 L .50348 .31683 L 1 .831 0 r
F
.50254 .33002 m .49971 .32345 L .50065 .31162 L F
.53277 .3626 m .53083 .34475 L .53367 .35111 L .839 .863 0 r
F
.53277 .3626 m .52993 .35754 L .53083 .34475 L F
.36804 .29178 m .36792 .29423 L .36785 .29174 L 1 .586 0 r
F
.84251 .38529 m .84038 .37379 L .84326 .37877 L .091 .851 0 r
F
.84251 .38529 m .83963 .38047 L .84038 .37379 L F
.61838 .37748 m .6156 .3766 L .61663 .37949 L 0 .205 .428 r
F
.56581 .38778 m .56381 .36923 L .5667 .37986 L 0 .371 .923 r
F
.56581 .38778 m .56293 .37866 L .56381 .36923 L F
.85928 .40425 m .85658 .40287 L .85737 .39723 L 0 1 .19 r
F
.85658 .40287 m .85461 .39482 L .85737 .39723 L 0 .967 .197 r
F
.30672 .48149 m .31385 .29175 L .31159 .29115 L .898 0 .792 r
F
.3071 .48157 m .31385 .29175 L .30672 .48149 L F
.6157 .43648 m .61423 .45658 L .61692 .45132 L 0 .207 .727 r
F
.6157 .43648 m .61302 .4424 L .61423 .45658 L F
.39216 .29167 m .39296 .31245 L .39264 .29174 L 1 0 .717 r
F
.59953 .36005 m .59778 .36418 L .60059 .36562 L .774 0 .564 r
F
.59953 .36005 m .59672 .35732 L .59778 .36418 L F
.36785 .29174 m .36792 .29423 L .36758 .29171 L 1 .586 0 r
F
.87606 .33954 m .87477 .34368 L .8774 .34404 L 1 0 .511 r
F
.87606 .33954 m .87342 .33912 L .87477 .34368 L F
.65884 .37903 m .65741 .39272 L .65996 .38407 L 0 .462 .162 r
F
.65884 .37903 m .6563 .38826 L .65741 .39272 L F
.36758 .29171 m .36608 .33938 L .36557 .2913 L 1 .765 0 r
F
.36758 .29171 m .36792 .29423 L .36608 .33938 L F
.83304 .29171 m .83203 .29325 L .83471 .29389 L 1 0 .146 r
F
.83109 .29112 m .83203 .29325 L .83304 .29171 L F
.33451 .29155 m .33486 .33267 L .33543 .2917 L 1 0 .788 r
F
.53182 .36726 m .52998 .37727 L .53279 .37402 L 0 .057 .627 r
F
.53182 .36726 m .52902 .3733 L .52998 .37727 L F
.32772 .2917 m .32384 .39301 L .32736 .29162 L .695 .796 0 r
F
.32373 .48471 m .32528 .3858 L .32328 .48464 L 0 .157 .801 r
F
.32328 .48464 m .32528 .3858 L .32088 .48394 L 0 .409 .8 r
F
.32088 .48394 m .32528 .3858 L .32065 .44538 L F
.32772 .2917 m .32553 .44061 L .32384 .39301 L .695 .796 0 r
F
.58474 .39903 m .58263 .37455 L .58557 .38766 L 0 .553 .902 r
F
.58474 .39903 m .5818 .38605 L .58263 .37455 L F
.85843 .40886 m .85658 .40287 L .85928 .40425 L 0 1 .333 r
F
.39165 .3796 m .3889 .42 L .39197 .4124 L 0 .272 .77 r
F
.39165 .3796 m .38838 .39904 L .3889 .42 L F
.39128 .38647 m .39034 .32451 L .39285 .34722 L .59 .792 0 r
F
.39128 .38647 m .38871 .36628 L .39034 .32451 L F
.39216 .29167 m .38975 .32932 L .39296 .31245 L 1 0 .717 r
F
.39138 .29155 m .38975 .32932 L .39216 .29167 L F
.60911 .4319 m .6076 .45111 L .61032 .44733 L 0 .128 .723 r
F
.60911 .4319 m .6064 .43638 L .6076 .45111 L F
.48474 .34862 m .4827 .37929 L .4856 .36739 L .468 0 .756 r
F
.48474 .34862 m .48185 .36101 L .4827 .37929 L F
.88643 .34572 m .88531 .35243 L .88782 .35073 L .956 0 .581 r
F
.88643 .34572 m .88392 .3474 L .88531 .35243 L F
.55162 .37621 m .54968 .36279 L .55254 .37005 L 0 .846 .764 r
F
.55162 .37621 m .54878 .37096 L .54968 .36279 L F
.66636 .34659 m .66365 .34762 L .6644 .33686 L 1 1 0 r
F
.66365 .34762 m .66168 .33794 L .6644 .33686 L F
.65681 .30977 m .65414 .31301 L .65505 .30891 L F
.65595 .31589 m .65414 .31301 L .65681 .30977 L F
.32736 .29162 m .32384 .39301 L .32515 .29103 L 1 .766 0 r
F
.80921 .30646 m .80671 .3098 L .80758 .30565 L 1 1 0 r
F
.80837 .31154 m .80671 .3098 L .80921 .30646 L F
.50263 .35672 m .5007 .38388 L .50355 .37282 L .178 0 .749 r
F
.50263 .35672 m .49978 .36944 L .5007 .38388 L F
.81978 .35278 m .81706 .35111 L .81776 .34333 L 1 .969 0 r
F
.81706 .35111 m .81507 .34235 L .81776 .34333 L 1 .999 0 r
F
.32647 .4854 m .32989 .32511 L .32644 .48539 L .341 0 .797 r
F
.32665 .48524 m .3305 .44617 L .3266 .48542 L 0 0 .122 r
F
.32665 .48524 m .32754 .47765 L .3305 .44617 L F
.32754 .47765 m .32997 .30846 L .33175 .35226 L .297 .821 0 r
F
.33058 .48578 m .3305 .44617 L .33013 .48576 L 0 .429 .798 r
F
.33017 .48548 m .33175 .35226 L .33349 .39875 L 0 .847 .064 r
F
.33013 .48576 m .3305 .44617 L .32754 .47765 L 0 0 .122 r
F
.33013 .48576 m .32754 .47765 L .32845 .48505 L F
.32845 .48505 m .33175 .35226 L .33017 .48548 L 0 .847 .064 r
F
.32845 .48505 m .32754 .47765 L .33175 .35226 L F
.33451 .29155 m .33085 .37226 L .33486 .33267 L 1 0 .788 r
F
.3322 .29103 m .33085 .37226 L .33451 .29155 L F
.67293 .36155 m .67023 .3632 L .67103 .35456 L .901 1 0 r
F
.67023 .3632 m .66832 .3557 L .67103 .35456 L .848 1 0 r
F
.39138 .29155 m .38936 .30166 L .38975 .32932 L 1 0 .717 r
F
.39009 .2914 m .38936 .30166 L .39138 .29155 L 1 0 .428 r
F
.90434 .35392 m .90331 .36154 L .90577 .35918 L .679 0 .599 r
F
.90434 .35392 m .90189 .35638 L .90331 .36154 L F
.83742 .29536 m .83594 .29704 L .83866 .29867 L 1 0 .203 r
F
.83742 .29536 m .83471 .29389 L .83594 .29704 L F
.82824 .39961 m .82663 .39884 L .82939 .4012 L 0 .109 0 r
F
.82824 .39961 m .8255 .39758 L .82663 .39884 L F
.83767 .40842 m .83605 .40729 L .83882 .40987 L 0 .057 0 r
F
.83767 .40842 m .83492 .40614 L .83605 .40729 L F
.83026 .37292 m .82816 .36198 L .83101 .36618 L .492 .882 0 r
F
.83026 .37292 m .82742 .36891 L .82816 .36198 L F
.82742 .36891 m .82534 .35828 L .82816 .36198 L .623 .901 0 r
F
.41533 .38404 m .41413 .32715 L .41671 .34893 L .63 .777 0 r
F
.41485 .36829 m .41218 .41572 L .41524 .40507 L 0 .015 .776 r
F
.41485 .36829 m .4117 .38648 L .41218 .41572 L F
.41533 .38404 m .41272 .36341 L .41413 .32715 L .63 .777 0 r
F
.49404 .31176 m .49121 .30699 L .49216 .30085 L 1 .518 0 r
F
.49216 .30085 m .49025 .29891 L .49309 .29826 L .53 .157 0 r
F
.49309 .29826 m .49231 .29975 L .49402 .29914 L 1 0 .057 r
F
.49216 .30085 m .48992 .29958 L .49097 .29965 L .53 .157 0 r
F
.49121 .30699 m .48932 .29924 L .49216 .30085 L 1 .376 0 r
F
.49231 .29975 m .49117 .30194 L .49333 .29982 L 1 0 .057 r
F
.49231 .29975 m .49333 .29982 L .49402 .29914 L F
.49097 .29965 m .48932 .29924 L .49025 .29891 L .53 .157 0 r
F
.48992 .29958 m .48932 .29924 L .49097 .29965 L F
.56202 .38539 m .56005 .36915 L .56293 .37866 L 0 .368 .936 r
F
.56202 .38539 m .55916 .37766 L .56005 .36915 L F
.67209 .36815 m .67023 .3632 L .67293 .36155 L .764 1 0 r
F
.81506 .38999 m .81359 .39242 L .81624 .39234 L 0 .252 .393 r
F
.81506 .38999 m .81242 .3904 L .81359 .39242 L F
.58852 .40071 m .58641 .37624 L .58935 .38916 L 0 .619 .902 r
F
.58852 .40071 m .58557 .38766 L .58641 .37624 L F
.61479 .39785 m .61277 .38327 L .61563 .38903 L 0 .785 .319 r
F
.61479 .39785 m .6119 .39068 L .61277 .38327 L F
.29479 .48194 m .30303 .29146 L .29655 .48267 L 0 .404 .826 r
F
.29479 .48194 m .30302 .29146 L .30303 .29146 L F
.29825 .48184 m .30303 .29146 L .2978 .48176 L 0 .168 .802 r
F
.2978 .48176 m .30303 .29146 L .30302 .29146 L 0 .289 .75 r
F
.29479 .48194 m .29633 .40959 L .30302 .29146 L 0 .404 .826 r
F
.30302 .29146 m .29628 .43872 L .30302 .29146 L 0 .289 .75 r
F
.30302 .29146 m .29633 .40959 L .29628 .43872 L F
.2978 .48176 m .30302 .29146 L .29628 .43872 L F
.82742 .36891 m .82461 .36539 L .82534 .35828 L .623 .901 0 r
F
.82461 .36539 m .82255 .35518 L .82534 .35828 L .726 .923 0 r
F
.64867 .44935 m .64703 .45489 L .64969 .4505 L 0 0 .201 r
F
.64867 .44935 m .64604 .45551 L .64624 .45539 L F
.64867 .44935 m .64624 .45539 L .64753 .4532 L F
.65046 .44821 m .64793 .45038 L .65063 .44771 L 0 1 .421 r
F
.64969 .4505 m .64914 .45046 L .65046 .44821 L F
.64914 .45046 m .64793 .45038 L .65046 .44821 L F
.64753 .4532 m .64624 .45539 L .64703 .45489 L 0 0 .201 r
F
.84538 .38986 m .84326 .37877 L .84614 .38351 L 0 .859 .033 r
F
.84538 .38986 m .84251 .38529 L .84326 .37877 L F
.45093 .37798 m .44856 .42513 L .45155 .41246 L 0 .015 .775 r
F
.47902 .41257 m .47726 .37244 L .48005 .38602 L .271 .814 0 r
F
.47902 .41257 m .47621 .40052 L .47726 .37244 L F
.58162 .3406 m .57991 .35088 L .58271 .35071 L .944 0 .662 r
F
.58162 .3406 m .57883 .34022 L .57991 .35088 L F
.61181 .37374 m .61003 .37497 L .61282 .37576 L .17 0 .424 r
F
.61181 .37374 m .609 .37143 L .61003 .37497 L F
.83312 .3773 m .83101 .36618 L .83387 .37076 L .335 .868 0 r
F
.83312 .3773 m .83026 .37292 L .83101 .36618 L F
.81532 .29142 m .81495 .29211 L .8156 .29125 L .145 0 0 r
F
.85558 .41666 m .85393 .41455 L .85659 .41514 L 0 1 1 r
F
.85558 .41666 m .85294 .41637 L .85393 .41455 L F
.81391 .29263 m .8125 .29627 L .81495 .29211 L .249 0 0 r
F
.81391 .29263 m .81145 .29671 L .8125 .29627 L F
.49309 .29826 m .49025 .29891 L .49117 .30194 L 1 0 .057 r
F
.38919 .29124 m .38936 .30166 L .39009 .2914 L 1 0 .428 r
F
.5205 .35394 m .51857 .33331 L .52141 .33966 L .972 .85 0 r
F
.5205 .35394 m .51765 .34797 L .51857 .33331 L F
.66056 .29894 m .65898 .30569 L .66158 .29946 L .601 .156 0 r
F
.66056 .29894 m .65795 .30467 L .65898 .30569 L F
.59672 .35732 m .59499 .36302 L .59778 .36418 L .793 0 .599 r
F
.59672 .35732 m .59391 .35503 L .59499 .36302 L F
.50537 .33681 m .50348 .31683 L .50631 .32262 L 1 .832 0 r
F
.50537 .33681 m .50254 .33002 L .50348 .31683 L F
.86669 .33189 m .86526 .33365 L .86801 .33614 L 1 0 .426 r
F
.86669 .33189 m .86393 .32937 L .86526 .33365 L F
.84429 .4138 m .84268 .41274 L .84542 .41474 L 0 .184 .647 r
F
.84429 .4138 m .84157 .41208 L .84268 .41274 L F
.54503 .3721 m .54309 .35876 L .54594 .36511 L 0 .874 .038 r
F
.54503 .3721 m .54219 .36775 L .54309 .35876 L F
.44433 .37338 m .44189 .42171 L .4449 .40911 L .054 0 .776 r
F
.36557 .2913 m .36368 .31503 L .36473 .29118 L 1 .765 0 r
F
.36507 .31913 m .36108 .40765 L .3646 .38137 L .336 0 .791 r
F
.36507 .31913 m .36145 .35062 L .36108 .40765 L F
.36557 .2913 m .36608 .33938 L .36368 .31503 L 1 .765 0 r
F
.85658 .40287 m .85383 .40065 L .85461 .39482 L 0 .967 .197 r
F
.85383 .40065 m .85182 .39166 L .85461 .39482 L 0 .927 .187 r
F
.62608 .44387 m .62465 .46371 L .6273 .45678 L 0 .36 .728 r
F
.62608 .44387 m .62345 .45171 L .62465 .46371 L F
.65063 .44771 m .64876 .44235 L .65148 .44123 L 0 1 .288 r
F
.30122 .48233 m .30802 .29127 L .30339 .48296 L .046 .877 0 r
F
.30122 .48233 m .30754 .29112 L .30802 .29127 L F
.54972 .37656 m .54691 .37637 L .54786 .37572 L .003 0 1 r
F
.54972 .37656 m .54786 .37572 L .55068 .37856 L F
.53559 .36968 m .53374 .37609 L .53656 .37455 L 0 .071 .522 r
F
.53559 .36968 m .53279 .37402 L .53374 .37609 L F
.5923 .40202 m .59018 .37795 L .59312 .39044 L 0 .691 .904 r
F
.5923 .40202 m .58935 .38916 L .59018 .37795 L F
.8156 .29125 m .81603 .29224 L .81656 .29093 L .424 .03 0 r
F
.8156 .29125 m .81495 .29211 L .81603 .29224 L F
.38795 .29108 m .38936 .30166 L .38919 .29124 L 1 0 .592 r
F
.50651 .40908 m .50367 .41419 L .50461 .40644 L 0 1 .183 r
F
.75011 .36407 m .74864 .36908 L .75138 .37039 L .651 0 .564 r
F
.75011 .36407 m .74736 .36235 L .74864 .36908 L F
.64876 .44235 m .64601 .44275 L .64676 .43079 L 0 .986 .13 r
F
.64601 .44275 m .64398 .42958 L .64676 .43079 L 0 .961 .118 r
F
.82461 .36539 m .82182 .36248 L .82255 .35518 L .726 .923 0 r
F
.82182 .36248 m .81978 .35278 L .82255 .35518 L .8 .949 0 r
F
.83599 .38191 m .83387 .37076 L .83675 .37558 L .163 .858 0 r
F
.83599 .38191 m .83312 .3773 L .83387 .37076 L F
.84823 .39404 m .84614 .38351 L .84899 .38785 L 0 .874 .108 r
F
.84823 .39404 m .84538 .38986 L .84614 .38351 L F
.36473 .29118 m .36368 .31503 L .36327 .29085 L 1 .737 0 r
F
.67468 .29398 m .67324 .30512 L .6758 .29845 L 1 0 .008 r
F
.67468 .29398 m .67212 .30066 L .67324 .30512 L F
.76331 .37405 m .76199 .38229 L .76459 .38004 L .232 0 .622 r
F
.76331 .37405 m .7607 .3759 L .76199 .38229 L F
.30672 .48149 m .31159 .29115 L .30663 .48146 L .898 0 .792 r
F
.30663 .48146 m .31159 .29115 L .31123 .29105 L .187 0 .798 r
F
.85843 .40886 m .85574 .40772 L .85658 .40287 L 0 1 .333 r
F
.85754 .41252 m .85574 .40772 L .85843 .40886 L 0 1 .497 r
F
.55632 .38183 m .55351 .38059 L .55446 .38078 L .003 0 .88 r
F
.55632 .38183 m .55446 .38078 L .5573 .38461 L F
.81311 .33431 m .81048 .33489 L .8112 .3273 L 1 1 0 r
F
.8112 .3273 m .80861 .32868 L .80935 .32158 L F
.81048 .33489 m .80861 .32868 L .8112 .3273 L F
.69728 .30013 m .69579 .30755 L .69848 .30612 L 1 0 .451 r
F
.69728 .30013 m .69461 .30193 L .69579 .30755 L F
.83059 .29101 m .83203 .29325 L .83109 .29112 L 1 0 .121 r
F
.30044 .48213 m .30754 .29112 L .30122 .48233 L .7 .842 0 r
F
.30044 .48213 m .30524 .29045 L .30754 .29112 L F
.61107 .40026 m .60902 .38342 L .6119 .39068 L 0 .761 .432 r
F
.61107 .40026 m .60817 .3917 L .60902 .38342 L F
.55824 .38306 m .55629 .36943 L .55916 .37766 L 0 .37 .956 r
F
.55824 .38306 m .55539 .37685 L .55629 .36943 L F
.63442 .38082 m .63289 .39373 L .63553 .38678 L 0 .537 .679 r
F
.63442 .38082 m .63178 .38694 L .63289 .39373 L F
.3685 .36381 m .36792 .29423 L .37038 .31624 L .882 .778 0 r
F
.36695 .43794 m .36349 .46127 L .36468 .44742 L 0 1 .495 r
F
.36695 .43794 m .36468 .44742 L .36734 .46174 L F
.36734 .46174 m .36468 .44742 L .36731 .36506 L 0 .849 .064 r
F
.36817 .35179 m .36459 .4234 L .36794 .40472 L 0 .126 .789 r
F
.36817 .35179 m .3646 .38137 L .36459 .4234 L F
.3685 .36381 m .36608 .33938 L .36792 .29423 L .882 .778 0 r
F
.51662 .30243 m .51475 .31969 L .51757 .31138 L 1 0 .508 r
F
.51662 .30243 m .5138 .30978 L .51475 .31969 L F
.38795 .29108 m .38613 .31911 L .38936 .30166 L 1 0 .592 r
F
.38582 .29074 m .38613 .31911 L .38795 .29108 L F
.8903 .34854 m .88922 .35589 L .89171 .35371 L .837 0 .594 r
F
.8903 .34854 m .88782 .35073 L .88922 .35589 L F
.51285 .30146 m .51097 .31778 L .5138 .30978 L 1 0 .464 r
F
.51285 .30146 m .51002 .30834 L .51097 .31778 L F
.85383 .40065 m .85105 .39768 L .85182 .39166 L 0 .927 .187 r
F
.85105 .39768 m .84899 .38785 L .85182 .39166 L 0 .896 .159 r
F
.31665 .48347 m .32088 .30062 L .31652 .48344 L .535 0 .795 r
F
.31652 .48344 m .32088 .30062 L .31391 .48279 L 0 .068 .8 r
F
.31391 .48279 m .32088 .30062 L .3161 .36451 L F
.81507 .34235 m .8124 .34216 L .81311 .33431 L 1 1 0 r
F
.8124 .34216 m .81048 .33489 L .81311 .33431 L F
.30429 .48316 m .31036 .3 L .30654 .48393 L 0 .92 .302 r
F
.30339 .48296 m .31036 .3 L .30429 .48316 L .046 .877 0 r
F
.30401 .48082 m .31123 .29105 L .31004 .29079 L .187 0 .798 r
F
.30663 .48146 m .31123 .29105 L .30401 .48082 L F
.59607 .40287 m .59396 .37959 L .59689 .39142 L 0 .72 .845 r
F
.59607 .40287 m .59312 .39044 L .59396 .37959 L F
.85105 .39768 m .84823 .39404 L .84899 .38785 L 0 .896 .159 r
F
.32515 .29103 m .32227 .34254 L .3242 .29088 L 1 .766 0 r
F
.32515 .29103 m .32384 .39301 L .32227 .34254 L F
.65973 .32889 m .65702 .33036 L .65782 .32132 L 1 1 0 r
F
.65782 .32132 m .65511 .32329 L .65595 .31589 L F
.65702 .33036 m .65511 .32329 L .65782 .32132 L F
.33209 .29101 m .33085 .37226 L .3322 .29103 L .698 0 .793 r
F
.83492 .40614 m .83216 .40368 L .83328 .40452 L 0 .12 .673 r
F
.83492 .40614 m .83328 .40452 L .83605 .40729 L F
.5356 .36699 m .53367 .35111 L .53651 .35715 L .672 .875 0 r
F
.5356 .36699 m .53277 .3626 L .53367 .35111 L F
.83059 .29101 m .8294 .2935 L .83203 .29325 L 1 0 .121 r
F
.82934 .29075 m .8294 .2935 L .83059 .29101 L F
.66829 .37754 m .6667 .38334 L .66931 .37794 L .026 .007 0 r
F
.66829 .37754 m .66571 .38392 L .6667 .38334 L F
.32754 .47765 m .32553 .44061 L .32997 .30846 L .297 .821 0 r
F
.33209 .29101 m .32683 .41112 L .33085 .37226 L .698 0 .793 r
F
.33181 .29095 m .32683 .41112 L .33209 .29101 L F
.52039 .30369 m .51853 .32167 L .52135 .3132 L 1 0 .553 r
F
.52039 .30369 m .51757 .31138 L .51853 .32167 L F
.85659 .41514 m .85486 .41165 L .85754 .41252 L 0 1 .71 r
F
.85659 .41514 m .85393 .41455 L .85486 .41165 L F
.50909 .30072 m .50719 .31591 L .51002 .30834 L 1 0 .42 r
F
.50909 .30072 m .50625 .307 L .50719 .31591 L F
.85189 .41707 m .85025 .41522 L .85294 .41637 L 0 1 1 r
F
.85189 .41707 m .84921 .41621 L .85025 .41522 L F
.84813 .41608 m .8465 .41458 L .84921 .41621 L 0 .902 1 r
F
.84813 .41608 m .84542 .41474 L .8465 .41458 L F
.7039 .30557 m .70238 .31154 L .70511 .31203 L 1 0 .535 r
F
.7039 .30557 m .70118 .30546 L .70238 .31154 L F
.47623 .47041 m .47454 .42031 L .47731 .43764 L 0 .848 .118 r
F
.47623 .47041 m .47341 .46099 L .47454 .42031 L F
.33181 .29095 m .32838 .3219 L .32683 .41112 L .698 0 .793 r
F
.33011 .29082 m .32838 .3219 L .33181 .29095 L 1 0 .293 r
F
.8255 .39758 m .82389 .39675 L .82663 .39884 L 0 .002 0 r
F
.8255 .39758 m .82277 .39583 L .82389 .39675 L F
.86393 .32937 m .86247 .3306 L .86526 .33365 L 1 0 .407 r
F
.86393 .32937 m .86115 .32631 L .86247 .3306 L F
.81656 .29093 m .81603 .29224 L .81714 .29073 L .424 .03 0 r
F
.609 .37143 m .60725 .37426 L .61003 .37497 L .376 0 .511 r
F
.609 .37143 m .60619 .36928 L .60725 .37426 L F
.6636 .37972 m .6621 .3899 L .66467 .38267 L 0 .352 .051 r
F
.6636 .37972 m .66105 .38779 L .6621 .3899 L F
.83886 .38661 m .83675 .37558 L .83963 .38047 L 0 .854 .005 r
F
.83886 .38661 m .83599 .38191 L .83675 .37558 L F
.80837 .31154 m .80586 .3147 L .80671 .3098 L 1 1 0 r
F
.80757 .31734 m .80586 .3147 L .80837 .31154 L F
.85754 .41252 m .85486 .41165 L .85574 .40772 L 0 1 .497 r
F
.59984 .40319 m .59773 .38105 L .60066 .392 L 0 .725 .747 r
F
.59984 .40319 m .59689 .39142 L .59773 .38105 L F
.60734 .40194 m .60526 .38306 L .60817 .3917 L 0 .744 .541 r
F
.60734 .40194 m .60442 .39212 L .60526 .38306 L F
.81891 .39283 m .81737 .39364 L .82006 .39449 L 0 .199 .193 r
F
.81891 .39283 m .81624 .39234 L .81737 .39364 L F
.56576 .39139 m .56393 .39338 L .56677 .39735 L .14 0 .455 r
F
.56576 .39139 m .56294 .38991 L .56393 .39338 L F
.85574 .40772 m .85383 .40065 L .85658 .40287 L 0 .991 .344 r
F
.61767 .40483 m .61563 .38903 L .61849 .39471 L 0 .804 .219 r
F
.61767 .40483 m .61479 .39785 L .61563 .38903 L F
.3242 .29088 m .32227 .34254 L .32259 .29038 L 1 .61 0 r
F
.59391 .35503 m .59219 .36217 L .59499 .36302 L .797 0 .624 r
F
.59391 .35503 m .5911 .3532 L .59219 .36217 L F
.36327 .29085 m .36125 .29285 L .36136 .29061 L 1 .737 0 r
F
.36327 .29085 m .36368 .31503 L .36125 .29285 L F
.53936 .37197 m .53751 .37476 L .54033 .37496 L 0 .011 .217 r
F
.54033 .37496 m .53959 .37327 L .54127 .3734 L 0 1 1 r
F
.53936 .37197 m .53699 .37415 L .53818 .37375 L 0 .011 .217 r
F
.53959 .37327 m .53844 .37061 L .54074 .37288 L 0 1 1 r
F
.53959 .37327 m .54074 .37288 L .54127 .3734 L F
.53818 .37375 m .53656 .37455 L .53751 .37476 L 0 .011 .217 r
F
.53699 .37415 m .53656 .37455 L .53818 .37375 L F
.6036 .4029 m .6015 .38224 L .60442 .39212 L 0 .733 .646 r
F
.6036 .4029 m .60066 .392 L .6015 .38224 L F
.50532 .30016 m .50341 .31401 L .50625 .307 L 1 0 .378 r
F
.50532 .30016 m .50248 .30572 L .50341 .31401 L F
.90824 .35716 m .90718 .36418 L .90966 .36228 L .59 0 .586 r
F
.90824 .35716 m .90577 .35918 L .90718 .36418 L F
.6156 .3766 m .61387 .3801 L .61663 .37949 L 0 .035 .518 r
F
.6156 .3766 m .61282 .37576 L .61387 .3801 L F
.32884 .29045 m .32838 .3219 L .33011 .29082 L 1 0 .293 r
F
.52415 .30531 m .52231 .32379 L .52512 .31528 L 1 0 .6 r
F
.52415 .30531 m .52135 .3132 L .52231 .32379 L F
.80935 .32158 m .8068 .32377 L .80757 .31734 L 1 1 0 r
F
.80861 .32868 m .8068 .32377 L .80935 .32158 L F
.39614 .29637 m .39339 .33901 L .39657 .32314 L 1 0 .77 r
F
.39614 .29637 m .39296 .31245 L .39339 .33901 L F
.48908 .53342 m .49173 .53212 L .49155 .53434 L 0 .939 .331 r
F
.30401 .48082 m .31004 .29079 L .30758 .32236 L .187 0 .798 r
F
.54582 .31426 m .54406 .33156 L .54684 .32527 L 1 0 .712 r
F
.54582 .31426 m .54304 .32051 L .54406 .33156 L F
.49121 .30699 m .48838 .30312 L .48932 .29924 L 1 .376 0 r
F
.48838 .30312 m .48647 .29871 L .48932 .29924 L 1 .208 0 r
F
.48932 .29924 m .4874 .30062 L .49025 .29891 L 1 0 .021 r
F
.48932 .29924 m .48647 .29871 L .4874 .30062 L F
.66168 .33794 m .65896 .3391 L .65973 .32889 L 1 1 0 r
F
.65896 .3391 m .65702 .33036 L .65973 .32889 L F
.50821 .34362 m .50631 .32262 L .50914 .32881 L 1 .835 0 r
F
.50821 .34362 m .50537 .33681 L .50631 .32262 L F
.48858 .41263 m .48659 .43522 L .48947 .42828 L 0 .569 .713 r
F
.48858 .41263 m .48569 .42557 L .48659 .43522 L F
.4885 .41724 m .48668 .38333 L .4895 .39441 L .184 .842 0 r
F
.4885 .41724 m .48567 .40904 L .48668 .38333 L F
.44575 .40038 m .44426 .35007 L .44695 .36949 L .37 .775 0 r
F
.44575 .40038 m .44305 .38154 L .44426 .35007 L F
.83471 .29389 m .83326 .29623 L .83594 .29704 L 1 0 .182 r
F
.83471 .29389 m .83203 .29325 L .83326 .29623 L F
.64668 .38202 m .64525 .3982 L .64782 .38889 L 0 .548 .475 r
F
.64668 .38202 m .64411 .39124 L .64525 .3982 L F
.44703 .3289 m .44477 .36103 L .44774 .35059 L .821 0 .757 r
F
.44703 .3289 m .44406 .3392 L .44477 .36103 L F
.82934 .29075 m .8282 .29092 L .8294 .2935 L 1 0 .121 r
F
.82839 .29056 m .8282 .29092 L .82934 .29075 L 1 0 .085 r
F
.88 .34368 m .87877 .34889 L .88137 .34849 L 1 0 .544 r
F
.88 .34368 m .8774 .34404 L .87877 .34889 L F
.82182 .36248 m .81906 .36023 L .81978 .35278 L .8 .949 0 r
F
.81906 .36023 m .81706 .35111 L .81978 .35278 L .849 .977 0 r
F
.38582 .29074 m .38576 .29103 L .38613 .31911 L 1 0 .592 r
F
.38579 .29073 m .38576 .29103 L .38582 .29074 L 1 0 .304 r
F
.56279 .32521 m .56106 .33957 L .56384 .33637 L 1 0 .695 r
F
.56279 .32521 m .56001 .32838 L .56106 .33957 L F
.38576 .29073 m .38576 .29103 L .38579 .29073 L 1 0 .304 r
F
.81714 .29073 m .81714 .29295 L .81794 .29057 L .595 .057 0 r
F
.81714 .29073 m .81603 .29224 L .81714 .29295 L F
.38374 .29049 m .38576 .29103 L .38576 .29073 L 1 0 .465 r
F
.59029 .41734 m .58864 .43103 L .59144 .43163 L .026 0 .693 r
F
.59029 .41734 m .58751 .41825 L .58864 .43103 L F
.66832 .3557 m .66561 .35697 L .66636 .34659 L .956 1 0 r
F
.66561 .35697 m .66365 .34762 L .66636 .34659 L .916 1 0 r
F
.464 .33983 m .46184 .37096 L .46478 .36014 L .668 0 .756 r
F
.464 .33983 m .46106 .35051 L .46184 .37096 L F
.33872 .29709 m .33361 .41391 L .33751 .37803 L .549 0 .793 r
F
.33872 .29709 m .33486 .33267 L .33361 .41391 L F
.84157 .41208 m .83992 .41022 L .84268 .41274 L 0 .383 1 r
F
.84157 .41208 m .83882 .40987 L .83992 .41022 L F
.86115 .32631 m .85965 .3271 L .86247 .3306 L 1 0 .389 r
F
.86115 .32631 m .85833 .32281 L .85965 .3271 L F
.5064 .36065 m .50448 .38558 L .50733 .37542 L .024 0 .742 r
F
.5064 .36065 m .50355 .37282 L .50448 .38558 L F
.57803 .40483 m .57628 .41292 L .57911 .41569 L .116 0 .641 r
F
.57803 .40483 m .57523 .40419 L .57628 .41292 L F
.81706 .35111 m .81436 .35022 L .81507 .34235 L 1 .999 0 r
F
.81436 .35022 m .8124 .34216 L .81507 .34235 L 1 1 0 r
F
.50155 .29974 m .49963 .31207 L .50248 .30572 L 1 0 .335 r
F
.50155 .29974 m .49871 .30447 L .49963 .31207 L F
.81495 .29211 m .81357 .29645 L .81603 .29224 L .441 .056 0 r
F
.81495 .29211 m .8125 .29627 L .81357 .29645 L F
.87342 .33912 m .87208 .34258 L .87477 .34368 L 1 0 .49 r
F
.87342 .33912 m .87074 .33798 L .87208 .34258 L F
.42196 .39062 m .42068 .33541 L .42329 .35698 L .512 .777 0 r
F
.42346 .31358 m .42101 .34914 L .42406 .33741 L .975 0 .762 r
F
.42147 .37342 m .41887 .41888 L .42191 .40888 L 0 .029 .775 r
F
.42147 .37342 m .41835 .39052 L .41887 .41888 L F
.42196 .39062 m .41932 .3705 L .42068 .33541 L .512 .777 0 r
F
.42346 .31358 m .42042 .32569 L .42101 .34914 L .975 0 .762 r
F
.52334 .35941 m .52141 .33966 L .52425 .34593 L .871 .858 0 r
F
.52334 .35941 m .5205 .35394 L .52141 .33966 L F
.38492 .37918 m .38207 .42201 L .38517 .41365 L 0 .306 .772 r
F
.38492 .37918 m .38159 .40015 L .38207 .42201 L F
.38454 .38529 m .38371 .32086 L .38619 .34385 L .618 .792 0 r
F
.38454 .38529 m .382 .36448 L .38371 .32086 L F
.38576 .29103 m .38287 .33696 L .38613 .31911 L 1 0 .773 r
F
.38576 .29103 m .38252 .30858 L .38287 .33696 L F
.38374 .29049 m .38252 .30858 L .38576 .29103 L 1 0 .465 r
F
.75678 .37092 m .75539 .37759 L .75806 .3771 L .412 0 .597 r
F
.75678 .37092 m .7541 .371 L .75539 .37759 L F
.36136 .29061 m .36125 .29285 L .36117 .29056 L 1 .58 0 r
F
.65595 .31589 m .65326 .31849 L .65414 .31301 L 1 1 0 r
F
.65511 .32329 m .65326 .31849 L .65595 .31589 L F
.84173 .39122 m .83963 .38047 L .84251 .38529 L 0 .856 .118 r
F
.84173 .39122 m .83886 .38661 L .83963 .38047 L F
.54786 .37572 m .54594 .36511 L .54878 .37096 L 0 .897 .838 r
F
.54786 .37572 m .54503 .3721 L .54594 .36511 L F
.63068 .3814 m .62912 .39281 L .63178 .38694 L 0 .442 .666 r
F
.63068 .3814 m .62801 .38629 L .62912 .39281 L F
.55446 .38078 m .55254 .37005 L .55539 .37685 L 0 .373 .989 r
F
.55446 .38078 m .55162 .37621 L .55254 .37005 L F
.83216 .40368 m .83049 .4017 L .83328 .40452 L 0 .283 .926 r
F
.83216 .40368 m .82939 .4012 L .83049 .4017 L F
.81794 .29057 m .81714 .29295 L .81905 .29034 L .595 .057 0 r
F
.30698 .29045 m .30758 .32236 L .30823 .29057 L 1 0 .398 r
F
.36117 .29056 m .36125 .29285 L .36093 .29054 L 1 .58 0 r
F
.66626 .29679 m .66477 .30689 L .66734 .29982 L .91 .126 0 r
F
.66626 .29679 m .66368 .3036 L .66477 .30689 L F
.82797 .29048 m .8282 .29092 L .82839 .29056 L 1 0 .085 r
F
.89417 .35118 m .89311 .35893 L .89558 .35643 L .732 0 .602 r
F
.89417 .35118 m .89171 .35371 L .89311 .35893 L F
.85833 .32281 m .85682 .32328 L .85965 .3271 L 1 0 .374 r
F
.85833 .32281 m .85551 .31903 L .85682 .32328 L F
.47436 .34621 m .47226 .37712 L .47519 .36578 L .533 0 .756 r
F
.47436 .34621 m .47144 .35773 L .47226 .37712 L F
.74736 .36235 m .74587 .3671 L .74864 .36908 L .697 0 .559 r
F
.74736 .36235 m .74458 .36001 L .74587 .3671 L F
.36093 .29054 m .35933 .33937 L .35888 .29012 L 1 .763 0 r
F
.36093 .29054 m .36125 .29285 L .35933 .33937 L F
.85267 .31509 m .84984 .31117 L .85114 .31527 L 1 0 .324 r
F
.84984 .31117 m .8483 .3114 L .85114 .31527 L 1 0 .304 r
F
.84984 .31117 m .84701 .30741 L .8483 .3114 L F
.85551 .31903 m .85267 .31509 L .85398 .31928 L 1 0 .348 r
F
.85267 .31509 m .85114 .31527 L .85398 .31928 L 1 0 .324 r
F
.85551 .31903 m .85398 .31928 L .85682 .32328 L 1 0 .348 r
F
.76716 .37719 m .76589 .38653 L .76845 .38334 L .082 0 .638 r
F
.76716 .37719 m .76459 .38004 L .76589 .38653 L F
.84701 .30741 m .84549 .30784 L .8483 .3114 L 1 0 .287 r
F
.84701 .30741 m .8442 .30398 L .84549 .30784 L F
.55619 .32108 m .55445 .33666 L .55723 .33224 L 1 0 .703 r
F
.55619 .32108 m .55342 .32555 L .55445 .33666 L F
.38229 .29024 m .38252 .30858 L .38374 .29049 L 1 0 .465 r
F
.50083 .41615 m .49895 .39693 L .50178 .40296 L .002 .923 0 r
F
.50083 .41615 m .49799 .41493 L .49895 .39693 L F
.52792 .30733 m .5261 .32609 L .5289 .31769 L 1 0 .648 r
F
.52792 .30733 m .52512 .31528 L .5261 .32609 L F
.48968 .48637 m .48781 .46932 L .49063 .48062 L 0 1 .352 r
F
.48968 .48637 m .4868 .49661 L .48781 .46932 L F
.82638 .29029 m .8282 .29092 L .82797 .29048 L 1 0 .055 r
F
.49309 .3231 m .49121 .30699 L .49404 .31176 L 1 .703 0 r
F
.49309 .3231 m .49026 .3165 L .49121 .30699 L F
.49026 .3165 m .48838 .30312 L .49121 .30699 L 1 .568 0 r
F
.50274 .41052 m .50083 .41615 L .50367 .41419 L 0 0 0 r
F
.54313 .37419 m .54033 .37496 L .54127 .3734 L 0 .566 1 r
F
.54313 .37419 m .54127 .3734 L .54409 .37532 L F
.49026 .3165 m .48743 .31056 L .48838 .30312 L 1 .568 0 r
F
.48838 .30312 m .48554 .30027 L .48647 .29871 L 1 .208 0 r
F
.48743 .31056 m .48554 .30027 L .48838 .30312 L 1 .414 0 r
F
.29809 .48155 m .30524 .29045 L .30044 .48213 L .7 .842 0 r
F
.29809 .48155 m .30452 .29026 L .30524 .29045 L F
.61939 .37885 m .6177 .38453 L .62044 .38254 L 0 .142 .58 r
F
.61939 .37885 m .61663 .37949 L .6177 .38453 L F
.30698 .29045 m .30232 .39682 L .30758 .32236 L 1 0 .398 r
F
.30515 .28976 m .30232 .39682 L .30698 .29045 L F
.49778 .29941 m .49586 .31004 L .49871 .30447 L 1 0 .292 r
F
.49778 .29941 m .49494 .30322 L .49586 .31004 L F
.80108 .38639 m .7998 .3938 L .80231 .39032 L 0 .316 .588 r
F
.80108 .38639 m .79858 .3901 L .7998 .3938 L F
.32769 .29027 m .32838 .3219 L .32884 .29045 L 1 0 .684 r
F
.80484 .38742 m .80351 .39339 L .80606 .39076 L 0 .323 .547 r
F
.80484 .38742 m .80231 .39032 L .80351 .39339 L F
.60619 .36928 m .60446 .37363 L .60725 .37426 L .48 0 .564 r
F
.60619 .36928 m .60339 .36733 L .60446 .37363 L F
.32259 .29038 m .3206 .29703 L .32091 .29024 L 1 .61 0 r
F
.32259 .29038 m .32227 .34254 L .3206 .29703 L F
.64601 .44275 m .64325 .44238 L .64398 .42958 L 0 .961 .118 r
F
.64325 .44238 m .64119 .42779 L .64398 .42958 L 0 .94 .111 r
F
.85574 .40772 m .85301 .40573 L .85383 .40065 L 0 .991 .344 r
F
.85301 .40573 m .85105 .39768 L .85383 .40065 L 0 .943 .34 r
F
.59973 .42724 m .59815 .44372 L .60092 .44241 L 0 .058 .709 r
F
.59973 .42724 m .59699 .42966 L .59815 .44372 L F
.79732 .38564 m .79609 .39431 L .79858 .3901 L 0 .302 .616 r
F
.79732 .38564 m .79484 .39002 L .79609 .39431 L F
.8442 .30398 m .84269 .30472 L .84549 .30784 L 1 0 .272 r
F
.8442 .30398 m .84142 .30102 L .84269 .30472 L F
.47447 .39714 m .47233 .43586 L .47526 .42422 L 0 .314 .77 r
F
.47447 .39714 m .47153 .41324 L .47233 .43586 L F
.53844 .37061 m .53651 .35715 L .53935 .36273 L .379 .894 0 r
F
.53844 .37061 m .5356 .36699 L .53651 .35715 L F
.81905 .29034 m .81827 .29416 L .81941 .29029 L .734 .055 0 r
F
.81905 .29034 m .81714 .29295 L .81827 .29416 L F
.80863 .38875 m .80723 .39315 L .80982 .39145 L 0 .317 .485 r
F
.80863 .38875 m .80606 .39076 L .80723 .39315 L F
.67209 .36815 m .66941 .37063 L .67023 .3632 L .764 1 0 r
F
.67121 .37319 m .66941 .37063 L .67209 .36815 L .63 1 0 r
F
.62056 .41148 m .61849 .39471 L .62135 .40022 L 0 .821 .169 r
F
.62056 .41148 m .61767 .40483 L .61849 .39471 L F
.57883 .34022 m .57712 .35153 L .57991 .35088 L .908 0 .671 r
F
.57883 .34022 m .57604 .3405 L .57712 .35153 L F
.62693 .38127 m .62533 .39095 L .62801 .38629 L 0 .345 .647 r
F
.62693 .38127 m .62423 .38482 L .62533 .39095 L F
.66158 .29946 m .66003 .30771 L .66262 .30107 L .769 .172 0 r
F
.66158 .29946 m .65898 .30569 L .66003 .30771 L F
.55351 .38059 m .55068 .37856 L .55162 .37621 L 0 .069 1 r
F
.84459 .39558 m .84251 .38529 L .84538 .38986 L 0 .865 .209 r
F
.84459 .39558 m .84173 .39122 L .84251 .38529 L F
.85294 .41637 m .85122 .41311 L .85393 .41455 L 0 1 1 r
F
.85294 .41637 m .85025 .41522 L .85122 .41311 L F
.81941 .29029 m .82076 .2908 L .8202 .2902 L .734 .055 0 r
F
.81941 .29029 m .81827 .29416 L .82076 .2908 L F
.82638 .29029 m .82562 .29225 L .8282 .29092 L 1 0 .055 r
F
.82445 .2901 m .82562 .29225 L .82638 .29029 L F
.85486 .41165 m .85301 .40573 L .85574 .40772 L 0 1 .509 r
F
.82277 .39583 m .82116 .39504 L .82389 .39675 L 0 0 0 r
F
.82277 .39583 m .82006 .39449 L .82116 .39504 L F
.65518 .38264 m .65375 .39728 L .6563 .38826 L 0 .487 .269 r
F
.65518 .38264 m .65264 .39212 L .65375 .39728 L F
.32769 .29027 m .32429 .36295 L .32838 .3219 L 1 0 .684 r
F
.32561 .28976 m .32429 .36295 L .32769 .29027 L F
.62317 .38042 m .62152 .38817 L .62423 .38482 L 0 .245 .62 r
F
.62317 .38042 m .62044 .38254 L .62152 .38817 L F
.64498 .45217 m .64339 .46073 L .64604 .45551 L 0 .325 .428 r
F
.64498 .45217 m .64237 .45912 L .64339 .46073 L F
.7219 .32829 m .71906 .32433 L .72034 .33204 L 1 0 .541 r
F
.71906 .32433 m .7175 .32824 L .72034 .33204 L 1 0 .543 r
F
.71906 .32433 m .71624 .32075 L .7175 .32824 L F
.2978 .48176 m .29628 .43872 L .2964 .48118 L 0 .289 .75 r
F
.29767 .48142 m .30452 .29026 L .29809 .48155 L 1 .796 0 r
F
.29767 .48142 m .30236 .28955 L .30452 .29026 L F
.40344 .45703 m .40059 .45232 L .40221 .40674 L 0 .876 .429 r
F
.40503 .38324 m .40244 .41974 L .40547 .41348 L 0 .218 .766 r
F
.40503 .38324 m .40186 .39995 L .40244 .41974 L F
.40467 .39228 m .40355 .33485 L .40611 .35706 L .469 .79 0 r
F
.40648 .30398 m .40386 .34347 L .40698 .32952 L 1 0 .767 r
F
.40648 .30398 m .40335 .31852 L .40386 .34347 L F
.82948 .37908 m .82742 .36891 L .83026 .37292 L .247 .891 0 r
F
.82948 .37908 m .82666 .37531 L .82742 .36891 L F
.82666 .37531 m .82461 .36539 L .82742 .36891 L .394 .911 0 r
F
.72474 .33252 m .7219 .32829 L .72318 .33617 L 1 0 .539 r
F
.7219 .32829 m .72034 .33204 L .72318 .33617 L 1 0 .541 r
F
.38159 .29015 m .38252 .30858 L .38229 .29024 L 1 0 .654 r
F
.32091 .29024 m .3206 .29703 L .3204 .29002 L .467 .152 0 r
F
.79357 .38509 m .79238 .3948 L .79484 .39002 L 0 .28 .634 r
F
.79357 .38509 m .79111 .38998 L .79238 .3948 L F
.5911 .3532 m .58939 .36165 L .59219 .36217 L .791 0 .642 r
F
.5911 .3532 m .5883 .35186 L .58939 .36165 L F
.49402 .29914 m .49208 .30791 L .49494 .30322 L 1 0 .248 r
F
.49402 .29914 m .49117 .30194 L .49208 .30791 L F
.83233 .38322 m .83026 .37292 L .83312 .3773 L .078 .875 0 r
F
.83233 .38322 m .82948 .37908 L .83026 .37292 L F
.5694 .3318 m .56768 .34498 L .57047 .34293 L .971 0 .687 r
F
.5694 .3318 m .56662 .33376 L .56768 .34498 L F
.64969 .4505 m .64703 .45489 L .64793 .45038 L 0 1 .421 r
F
.49592 .33019 m .49404 .31176 L .49687 .31731 L 1 .819 0 r
F
.49592 .33019 m .49309 .3231 L .49404 .31176 L F
.8202 .2902 m .82076 .2908 L .821 .29014 L .788 .03 0 r
F
.687 .2972 m .68555 .30688 L .68816 .30259 L 1 0 .281 r
F
.687 .2972 m .6844 .3018 L .68555 .30688 L F
.84542 .41474 m .84374 .41228 L .8465 .41458 L 0 .939 1 r
F
.84542 .41474 m .84268 .41274 L .84374 .41228 L F
.83882 .40987 m .83713 .40733 L .83992 .41022 L 0 .521 1 r
F
.83882 .40987 m .83605 .40729 L .83713 .40733 L F
.65063 .44771 m .64793 .45038 L .64876 .44235 L 0 1 .288 r
F
.71624 .32075 m .71468 .32487 L .7175 .32824 L 1 0 .547 r
F
.71624 .32075 m .71343 .31766 L .71468 .32487 L F
.8282 .29092 m .82682 .29468 L .8294 .2935 L 1 0 .089 r
F
.8282 .29092 m .82562 .29225 L .82682 .29468 L F
.38159 .29015 m .37924 .32729 L .38252 .30858 L 1 0 .654 r
F
.38045 .28998 m .37924 .32729 L .38159 .29015 L F
.56294 .38991 m .56109 .3886 L .56393 .39338 L .027 0 0 r
F
.3204 .29002 m .3206 .29703 L .3202 .29015 L .467 .152 0 r
F
.3202 .29015 m .31557 .44298 L .31818 .28965 L .758 .792 0 r
F
.3202 .29015 m .3206 .29703 L .31557 .44298 L F
.821 .29014 m .82076 .2908 L .82146 .29012 L .788 .03 0 r
F
.72759 .33691 m .72474 .33252 L .72604 .34052 L 1 0 .538 r
F
.72474 .33252 m .72318 .33617 L .72604 .34052 L 1 0 .539 r
F
.48743 .31056 m .4846 .30547 L .48554 .30027 L 1 .414 0 r
F
.4846 .30547 m .4827 .29852 L .48554 .30027 L 1 .24 0 r
F
.48554 .30027 m .4827 .29852 L .48362 .29927 L .56 0 0 r
F
.48554 .30027 m .48362 .29927 L .48647 .29871 L F
.82939 .4012 m .82772 .39899 L .83049 .4017 L 0 .449 1 r
F
.82939 .4012 m .82663 .39884 L .82772 .39899 L F
.81242 .3904 m .81096 .39313 L .81359 .39242 L 0 .284 .389 r
F
.81242 .3904 m .80982 .39145 L .81096 .39313 L F
.82666 .37531 m .82385 .37203 L .82461 .36539 L .394 .911 0 r
F
.82385 .37203 m .82182 .36248 L .82461 .36539 L .512 .935 0 r
F
.47235 .41403 m .47064 .37172 L .47342 .38666 L .228 .804 0 r
F
.47235 .41403 m .46956 .40048 L .47064 .37172 L F
.35888 .29012 m .35696 .31435 L .35805 .29 L 1 .763 0 r
F
.35843 .3157 m .3542 .41052 L .35781 .38217 L .346 0 .792 r
F
.35843 .3157 m .35475 .34868 L .3542 .41052 L F
.35888 .29012 m .35933 .33937 L .35696 .31435 L 1 .763 0 r
F
.82146 .29012 m .82191 .29248 L .8227 .2901 L .905 .01 0 r
F
.82146 .29012 m .82076 .2908 L .82191 .29248 L F
.62992 .44869 m .62847 .46698 L .63112 .46005 L 0 .431 .721 r
F
.62992 .44869 m .6273 .45678 L .62847 .46698 L F
.54691 .37637 m .54409 .37532 L .54503 .3721 L 0 .41 1 r
F
.8227 .2901 m .82444 .2901 L .82444 .2901 L .905 .01 0 r
F
.8227 .2901 m .82191 .29248 L .82444 .2901 L F
.82445 .2901 m .82444 .2901 L .82562 .29225 L 1 0 .055 r
F
.82444 .2901 m .82444 .2901 L .82445 .2901 L .991 0 .022 r
F
.84742 .39955 m .84538 .38986 L .84823 .39404 L 0 .881 .276 r
F
.84742 .39955 m .84459 .39558 L .84538 .38986 L F
.82444 .2901 m .82444 .2901 L .82444 .2901 L .991 0 .022 r
F
.82444 .2901 m .82308 .29452 L .82562 .29225 L .984 0 .018 r
F
.82444 .2901 m .82191 .29248 L .82308 .29452 L F
.85301 .40573 m .85024 .40298 L .85105 .39768 L 0 .943 .34 r
F
.85024 .40298 m .84823 .39404 L .85105 .39768 L 0 .907 .319 r
F
.66365 .34762 m .66093 .34872 L .66168 .33794 L 1 1 0 r
F
.66093 .34872 m .65896 .3391 L .66168 .33794 L F
.74458 .36001 m .74308 .36449 L .74587 .3671 L .749 0 .554 r
F
.74458 .36001 m .74178 .3571 L .74308 .36449 L F
.68324 .29659 m .6818 .307 L .6844 .3018 L 1 0 .205 r
F
.68324 .29659 m .68066 .30203 L .6818 .307 L F
.89803 .35375 m .89699 .36162 L .89944 .359 L .636 0 .604 r
F
.89803 .35375 m .89558 .35643 L .89699 .36162 L F
.83519 .38759 m .83312 .3773 L .83599 .38191 L 0 .865 .073 r
F
.83519 .38759 m .83233 .38322 L .83312 .3773 L F
.84142 .30102 m .83992 .3022 L .84269 .30472 L 1 0 .256 r
F
.84142 .30102 m .83866 .29867 L .83992 .3022 L F
.77099 .37962 m .76976 .38985 L .77228 .38585 L 0 .025 .649 r
F
.77099 .37962 m .76845 .38334 L .76976 .38985 L F
.78983 .38464 m .78866 .39514 L .79111 .38998 L 0 .253 .647 r
F
.78983 .38464 m .78738 .38985 L .78866 .39514 L F
.61398 .4086 m .6119 .39068 L .61479 .39785 L 0 .78 .333 r
F
.61398 .4086 m .61107 .40026 L .6119 .39068 L F
.51105 .35023 m .50914 .32881 L .51198 .33522 L .993 .84 0 r
F
.51105 .35023 m .50821 .34362 L .50914 .32881 L F
.81906 .36023 m .81634 .35872 L .81706 .35111 L .849 .977 0 r
F
.81634 .35872 m .81436 .35022 L .81706 .35111 L .876 1 0 r
F
.671 .29656 m .66955 .30769 L .67212 .30066 L .989 .049 0 r
F
.671 .29656 m .66844 .30352 L .66955 .30769 L F
.84921 .41621 m .84751 .41329 L .85025 .41522 L 0 1 1 r
F
.84921 .41621 m .8465 .41458 L .84751 .41329 L F
.48849 .35479 m .48648 .38453 L .48937 .37293 L .279 0 .754 r
F
.48849 .35479 m .4856 .36739 L .48648 .38453 L F
.5317 .30981 m .52989 .32864 L .53268 .32047 L 1 0 .697 r
F
.5317 .30981 m .5289 .31769 L .52989 .32864 L F
.85024 .40298 m .84742 .39955 L .84823 .39404 L 0 .907 .319 r
F
.35805 .29 m .35696 .31435 L .35656 .28965 L 1 .735 0 r
F
.80757 .31734 m .80505 .32032 L .80586 .3147 L 1 1 0 r
F
.8068 .32377 m .80505 .32032 L .80757 .31734 L F
.55068 .37856 m .54878 .37096 L .55162 .37621 L 0 .379 1 r
F
.55068 .37856 m .54786 .37572 L .54878 .37096 L F
.73044 .34135 m .72759 .33691 L .72889 .34497 L 1 0 .539 r
F
.72759 .33691 m .72604 .34052 L .72889 .34497 L 1 0 .538 r
F
.66931 .37794 m .66765 .38088 L .67028 .37649 L .144 .905 0 r
F
.66931 .37794 m .6667 .38334 L .66765 .38088 L F
.38045 .28998 m .37893 .29796 L .37924 .32729 L 1 0 .654 r
F
.37951 .28988 m .37893 .29796 L .38045 .28998 L 1 0 .336 r
F
.67023 .3632 m .66754 .36496 L .66832 .3557 L .848 1 0 r
F
.66754 .36496 m .66561 .35697 L .66832 .3557 L .799 1 0 r
F
.36171 .36472 m .36125 .29285 L .36368 .31503 L .87 .777 0 r
F
.36031 .47076 m .35746 .46506 L .36007 .38737 L 0 .873 .208 r
F
.36145 .35062 m .35766 .42796 L .36108 .40765 L 0 .137 .79 r
F
.36145 .35062 m .35781 .38217 L .35766 .42796 L F
.36171 .36472 m .35933 .33937 L .36125 .29285 L .87 .777 0 r
F
.49025 .29891 m .48831 .30568 L .49117 .30194 L 1 0 .203 r
F
.49025 .29891 m .4874 .30062 L .48831 .30568 L F
.85486 .41165 m .85214 .40992 L .85301 .40573 L 0 1 .509 r
F
.85393 .41455 m .85214 .40992 L .85486 .41165 L 0 1 .711 r
F
.85393 .41455 m .85122 .41311 L .85214 .40992 L F
.69079 .29896 m .68932 .30776 L .69196 .30449 L 1 0 .353 r
F
.69079 .29896 m .68816 .30259 L .68932 .30776 L F
.50367 .41419 m .50178 .40296 L .50461 .40644 L 0 1 .086 r
F
.51016 .36402 m .50827 .38636 L .51111 .37725 L 0 .063 .733 r
F
.51016 .36402 m .50733 .37542 L .50827 .38636 L F
.71343 .31766 m .71188 .32201 L .71468 .32487 L 1 0 .551 r
F
.71343 .31766 m .71064 .31513 L .71188 .32201 L F
.28902 .48037 m .29512 .2899 L .29357 .2892 L 0 .963 .275 r
F
.28902 .48037 m .2945 .34644 L .29512 .2899 L F
.45239 .40628 m .45083 .35777 L .45355 .37632 L .283 .78 0 r
F
.45239 .40628 m .44965 .38855 L .45083 .35777 L F
.88392 .3474 m .88275 .35353 L .88531 .35243 L .885 0 .568 r
F
.88392 .3474 m .88137 .34849 L .88275 .35353 L F
.61282 .37576 m .6111 .38065 L .61387 .3801 L .133 0 .57 r
F
.61282 .37576 m .61003 .37497 L .6111 .38065 L F
.78608 .38418 m .78493 .39521 L .78738 .38985 L 0 .219 .655 r
F
.78608 .38418 m .78363 .38952 L .78493 .39521 L F
.37882 .28976 m .37893 .29796 L .37951 .28988 L 1 0 .336 r
F
.52618 .36422 m .52425 .34593 L .52709 .35194 L .761 .868 0 r
F
.52618 .36422 m .52334 .35941 L .52425 .34593 L F
.8085 .30227 m .80699 .30417 L .80944 .29967 L .957 .81 0 r
F
.8085 .30227 m .80604 .3066 L .80699 .30417 L F
.80758 .30565 m .80604 .3066 L .8085 .30227 L 1 1 0 r
F
.81624 .39234 m .8147 .39336 L .81737 .39364 L 0 .172 .155 r
F
.81624 .39234 m .81359 .39242 L .8147 .39336 L F
.83805 .39204 m .83599 .38191 L .83886 .38661 L 0 .86 .199 r
F
.83805 .39204 m .83519 .38759 L .83599 .38191 L F
.82385 .37203 m .82107 .36933 L .82182 .36248 L .512 .935 0 r
F
.82107 .36933 m .81906 .36023 L .82182 .36248 L .6 .962 0 r
F
.62343 .4177 m .62135 .40022 L .62421 .40548 L 0 .836 .14 r
F
.62343 .4177 m .62056 .41148 L .62135 .40022 L F
.50367 .41419 m .50083 .41615 L .50178 .40296 L 0 1 .086 r
F
.73329 .3457 m .73044 .34135 L .73175 .34939 L .988 0 .54 r
F
.73044 .34135 m .72889 .34497 L .73175 .34939 L 1 0 .539 r
F
.54127 .3734 m .53935 .36273 L .54219 .36775 L 0 .924 .176 r
F
.54127 .3734 m .53844 .37061 L .53935 .36273 L F
.77479 .38143 m .77359 .39228 L .77609 .38764 L 0 .083 .656 r
F
.77479 .38143 m .77228 .38585 L .77359 .39228 L F
.80944 .29967 m .80799 .30248 L .81043 .29782 L 0 0 0 r
F
.80944 .29967 m .80699 .30417 L .80799 .30248 L F
.60339 .36733 m .60167 .3731 L .60446 .37363 L .536 0 .598 r
F
.60339 .36733 m .60059 .36562 L .60167 .3731 L F
.87074 .33798 m .86936 .34077 L .87208 .34258 L 1 0 .468 r
F
.87074 .33798 m .86801 .33614 L .86936 .34077 L F
.83605 .40729 m .83434 .40422 L .83713 .40733 L 0 .636 1 r
F
.83605 .40729 m .83328 .40452 L .83434 .40422 L F
.32521 .28969 m .32429 .36295 L .32561 .28976 L .9 0 .792 r
F
.70118 .30546 m .69966 .31178 L .70238 .31154 L 1 0 .511 r
F
.70118 .30546 m .69848 .30612 L .69966 .31178 L F
.78233 .38359 m .78117 .39484 L .78363 .38952 L 0 .18 .659 r
F
.78233 .38359 m .77987 .38882 L .78117 .39484 L F
.74178 .3571 m .74027 .36133 L .74308 .36449 L .806 0 .55 r
F
.74178 .3571 m .73896 .35368 L .74027 .36133 L F
.30408 .28953 m .30232 .39682 L .30515 .28976 L 1 0 .784 r
F
.37741 .28959 m .37893 .29796 L .37882 .28976 L 1 0 .521 r
F
.65505 .30891 m .65334 .31081 L .65598 .30618 L .939 .945 0 r
F
.65695 .30481 m .65432 .31005 L .65695 .3048 L .075 0 0 r
F
.65598 .30618 m .65542 .30749 L .65695 .30481 L F
.65542 .30749 m .65432 .31005 L .65695 .30481 L F
.65505 .30891 m .65239 .31287 L .65246 .31272 L .939 .945 0 r
F
.65388 .31021 m .65246 .31272 L .65334 .31081 L F
.65505 .30891 m .65246 .31272 L .65388 .31021 L F
.65414 .31301 m .65239 .31287 L .65505 .30891 L 1 1 0 r
F
.66941 .37063 m .66754 .36496 L .67023 .3632 L .7 1 0 r
F
.64298 .38423 m .64153 .40013 L .64411 .39124 L 0 .563 .589 r
F
.64298 .38423 m .64039 .39289 L .64153 .40013 L F
.56109 .3886 m .55916 .37766 L .56202 .38539 L 0 .17 1 r
F
.56109 .3886 m .55824 .38306 L .55916 .37766 L F
.56489 .39252 m .56293 .37866 L .56581 .38778 L 0 .223 .966 r
F
.56489 .39252 m .56202 .38539 L .56293 .37866 L F
.83203 .29325 m .83062 .2963 L .83326 .29623 L 1 0 .155 r
F
.83203 .29325 m .8294 .2935 L .83062 .2963 L F
.64793 .45038 m .64601 .44275 L .64876 .44235 L 0 1 .267 r
F
.64325 .44238 m .64047 .44121 L .64119 .42779 L 0 .94 .111 r
F
.64047 .44121 m .63839 .42541 L .64119 .42779 L 0 .922 .105 r
F
.48647 .29871 m .48454 .30335 L .4874 .30062 L 1 0 .156 r
F
.48647 .29871 m .48362 .29927 L .48454 .30335 L F
.77857 .38271 m .7774 .39391 L .77987 .38882 L 0 .134 .659 r
F
.77857 .38271 m .77609 .38764 L .7774 .39391 L F
.80758 .30565 m .80511 .30978 L .80604 .3066 L 1 1 0 r
F
.80671 .3098 m .80511 .30978 L .80758 .30565 L F
.34022 .48758 m .34051 .43977 L .34019 .48758 L 0 .424 .797 r
F
.34019 .48756 m .3412 .3633 L .3431 .40587 L 0 .852 .092 r
F
.34019 .48758 m .34051 .43977 L .33757 .47255 L 0 0 .394 r
F
.34019 .48758 m .33757 .47255 L .34005 .48753 L F
.34005 .48753 m .3412 .3633 L .34019 .48756 L 0 .852 .092 r
F
.34005 .48753 m .33757 .47255 L .3412 .3633 L F
.34525 .30511 m .34045 .41424 L .34424 .38112 L .446 0 .793 r
F
.34525 .30511 m .34143 .34031 L .34045 .41424 L F
.65598 .30618 m .65334 .31081 L .65432 .31005 L .075 0 0 r
F
.81603 .29224 m .81468 .29718 L .81714 .29295 L .581 .081 0 r
F
.81603 .29224 m .81357 .29645 L .81468 .29718 L F
.85214 .40992 m .85024 .40298 L .85301 .40573 L 0 .967 .506 r
F
.32088 .48394 m .32065 .44538 L .32011 .48389 L 0 .409 .8 r
F
.32015 .48341 m .32227 .34254 L .32384 .39301 L 0 .845 .054 r
F
.32011 .48389 m .32065 .44538 L .31758 .48285 L 0 0 .316 r
F
.31758 .48285 m .32065 .44538 L .31716 .48359 L F
.31748 .48275 m .32227 .34254 L .32015 .48341 L 0 .845 .054 r
F
.31744 .48275 m .32227 .34254 L .31748 .48275 L .334 .818 0 r
F
.32521 .28969 m .32013 .4049 L .32429 .36295 L .9 0 .792 r
F
.32413 .28946 m .32013 .4049 L .32521 .28969 L F
.49875 .33753 m .49687 .31731 L .49971 .32345 L 1 .821 0 r
F
.49875 .33753 m .49592 .33019 L .49687 .31731 L F
.5573 .38461 m .55539 .37685 L .55824 .38306 L 0 .12 1 r
F
.5573 .38461 m .55446 .38078 L .55539 .37685 L F
.56868 .39634 m .5667 .37986 L .56959 .39018 L 0 .277 .943 r
F
.56868 .39634 m .56581 .38778 L .5667 .37986 L F
.73613 .34984 m .73329 .3457 L .7346 .35367 L .926 0 .542 r
F
.73329 .3457 m .73175 .34939 L .7346 .35367 L .988 0 .54 r
F
.82663 .39884 m .82495 .39653 L .82772 .39899 L 0 .722 1 r
F
.82663 .39884 m .82389 .39675 L .82495 .39653 L F
.67121 .37319 m .66855 .3766 L .66941 .37063 L .63 1 0 r
F
.67028 .37649 m .66855 .3766 L .67121 .37319 L .472 1 0 r
F
.35656 .28965 m .35455 .2919 L .35468 .28943 L 1 .735 0 r
F
.35656 .28965 m .35696 .31435 L .35455 .2919 L F
.57523 .40419 m .57344 .40918 L .57628 .41292 L .074 0 .584 r
F
.57523 .40419 m .57242 .40275 L .57344 .40918 L F
.8124 .34216 m .80978 .34274 L .81048 .33489 L 1 1 0 r
F
.81048 .33489 m .80789 .3362 L .80861 .32868 L F
.80978 .34274 m .80789 .3362 L .81048 .33489 L F
.31818 .28965 m .3141 .38995 L .31769 .28955 L .758 .792 0 r
F
.31391 .48279 m .3161 .36451 L .31335 .48269 L 0 .068 .8 r
F
.31335 .48269 m .3161 .36451 L .31108 .48204 L 0 .352 .803 r
F
.31108 .48204 m .3161 .36451 L .31114 .43198 L F
.31818 .28965 m .31557 .44298 L .3141 .38995 L .758 .792 0 r
F
.56012 .38766 m .5573 .38461 L .55824 .38306 L 0 .021 1 r
F
.4404 .32754 m .43808 .36031 L .44108 .34987 L .807 0 .758 r
F
.4404 .32754 m .43741 .33822 L .43808 .36031 L F
.73896 .35368 m .73744 .35768 L .74027 .36133 L .865 0 .546 r
F
.73896 .35368 m .73613 .34984 L .73744 .35768 L F
.67951 .29705 m .67807 .308 L .68066 .30203 L 1 0 .129 r
F
.67951 .29705 m .67694 .30319 L .67807 .308 L F
.84268 .41274 m .84096 .40945 L .84374 .41228 L 0 .887 1 r
F
.84268 .41274 m .83992 .41022 L .84096 .40945 L F
.73613 .34984 m .7346 .35367 L .73744 .35768 L .926 0 .542 r
F
.84091 .3964 m .83886 .38661 L .84173 .39122 L 0 .862 .308 r
F
.84091 .3964 m .83805 .39204 L .83886 .38661 L F
.37536 .28926 m .37563 .31703 L .37741 .28959 L 1 0 .521 r
F
.37741 .28959 m .37563 .31703 L .37893 .29796 L F
.83866 .29867 m .83719 .30038 L .83992 .3022 L 1 0 .237 r
F
.83866 .29867 m .83594 .29704 L .83719 .30038 L F
.82076 .2908 m .81942 .29577 L .82191 .29248 L .833 .041 0 r
F
.82076 .2908 m .81827 .29416 L .81942 .29577 L F
.57248 .40001 m .57047 .38124 L .57338 .39256 L 0 .335 .928 r
F
.57248 .40001 m .56959 .39018 L .57047 .38124 L F
.90189 .35638 m .90085 .36408 L .90331 .36154 L .548 0 .6 r
F
.90189 .35638 m .89944 .359 L .90085 .36408 L F
.31769 .28955 m .3141 .38995 L .31557 .28896 L 1 .755 0 r
F
.2964 .48118 m .30236 .28955 L .29767 .48142 L 1 .796 0 r
F
.2964 .48118 m .30153 .28937 L .30236 .28955 L F
.30408 .28953 m .29705 .46925 L .30232 .39682 L 1 0 .784 r
F
.3021 .28892 m .29705 .46925 L .30408 .28953 L F
.67028 .37649 m .66765 .38088 L .66855 .3766 L .472 1 0 r
F
.64126 .45361 m .63972 .46502 L .64237 .45912 L 0 .457 .59 r
F
.64126 .45361 m .63865 .46116 L .63972 .46502 L F
.81436 .35022 m .8117 .35009 L .8124 .34216 L 1 1 0 r
F
.8117 .35009 m .80978 .34274 L .8124 .34216 L F
.82006 .39449 m .81844 .39382 L .82116 .39504 L 0 .493 .849 r
F
.82006 .39449 m .81737 .39364 L .81844 .39382 L F
.71064 .31513 m .70909 .31974 L .71188 .32201 L 1 0 .555 r
F
.71064 .31513 m .70787 .31324 L .70909 .31974 L F
.32227 .28916 m .32201 .30754 L .3232 .28948 L 1 0 .149 r
F
.3232 .28948 m .32201 .30754 L .32413 .28946 L F
.4846 .30547 m .48177 .30136 L .4827 .29852 L 1 .24 0 r
F
.48364 .31418 m .48177 .30136 L .4846 .30547 L 1 .456 0 r
F
.48364 .31418 m .48082 .30786 L .48177 .30136 L F
.48177 .30136 m .47986 .2979 L .4827 .29852 L .576 .041 0 r
F
.4827 .29852 m .48191 .29949 L .48362 .29927 L 1 0 .105 r
F
.48177 .30136 m .47957 .29903 L .48059 .29923 L .576 .041 0 r
F
.48082 .30786 m .47893 .29835 L .48177 .30136 L 1 .276 0 r
F
.48191 .29949 m .48077 .30092 L .4829 .29969 L 1 0 .105 r
F
.48191 .29949 m .4829 .29969 L .48362 .29927 L F
.48059 .29923 m .47893 .29835 L .47986 .2979 L .576 .041 0 r
F
.47957 .29903 m .47893 .29835 L .48059 .29923 L F
.80861 .32868 m .80605 .33075 L .8068 .32377 L 1 1 0 r
F
.80789 .3362 m .80605 .33075 L .80861 .32868 L F
.46783 .39917 m .46487 .4148 L .46564 .4381 L 0 .278 .77 r
F
.46569 .41338 m .46403 .36891 L .46679 .38518 L .214 .795 0 r
F
.46569 .41338 m .46291 .39834 L .46403 .36891 L F
.4827 .29852 m .47986 .2979 L .48077 .30092 L 1 0 .105 r
F
.54409 .37532 m .54219 .36775 L .54503 .3721 L 0 .982 .945 r
F
.54409 .37532 m .54127 .3734 L .54219 .36775 L F
.31744 .48275 m .3206 .29703 L .32227 .34254 L .334 .818 0 r
F
.32413 .28946 m .32201 .30754 L .32013 .4049 L .9 0 .792 r
F
.61959 .4449 m .61811 .46395 L .6208 .45846 L 0 .296 .724 r
F
.61959 .4449 m .61692 .45132 L .61811 .46395 L F
.81043 .29782 m .80901 .30149 L .81145 .29671 L .018 0 0 r
F
.81043 .29782 m .80799 .30248 L .80901 .30149 L F
.85025 .41522 m .84847 .41088 L .85122 .41311 L 0 1 .966 r
F
.85025 .41522 m .84751 .41329 L .84847 .41088 L F
.54961 .31955 m .54786 .33628 L .55064 .33066 L 1 0 .709 r
F
.54961 .31955 m .54684 .32527 L .54786 .33628 L F
.35468 .28943 m .35455 .2919 L .35447 .28937 L 1 .568 0 r
F
.61027 .41151 m .60817 .3917 L .61107 .40026 L 0 .762 .443 r
F
.61027 .41151 m .60734 .40194 L .60817 .3917 L F
.5883 .35186 m .5866 .36145 L .58939 .36165 L .778 0 .654 r
F
.5883 .35186 m .5855 .35103 L .5866 .36145 L F
.46119 .39921 m .45821 .41446 L .45895 .43845 L 0 .238 .77 r
F
.45903 .41072 m .45742 .36417 L .46016 .38166 L .231 .787 0 r
F
.45903 .41072 m .45628 .39427 L .45742 .36417 L F
.63373 .45192 m .63226 .46826 L .6349 .4615 L 0 .485 .708 r
F
.63373 .45192 m .63112 .46005 L .63226 .46826 L F
.83328 .40452 m .83154 .40106 L .83434 .40422 L 0 .743 1 r
F
.83328 .40452 m .83049 .4017 L .83154 .40106 L F
.48647 .32128 m .4846 .30547 L .48743 .31056 L 1 .619 0 r
F
.48647 .32128 m .48364 .31418 L .4846 .30547 L F
.8774 .34404 m .87613 .34856 L .87877 .34889 L 1 0 .525 r
F
.8774 .34404 m .87477 .34368 L .87613 .34856 L F
.6263 .42338 m .62421 .40548 L .62706 .41039 L 0 .85 .122 r
F
.6263 .42338 m .62343 .4177 L .62421 .40548 L F
.57629 .40345 m .57424 .38276 L .57716 .39488 L 0 .397 .918 r
F
.57629 .40345 m .57338 .39256 L .57424 .38276 L F
.53547 .31281 m .53368 .33148 L .53647 .32369 L 1 0 .718 r
F
.53547 .31281 m .53268 .32047 L .53368 .33148 L F
.7607 .3759 m .75936 .38386 L .76199 .38229 L .229 0 .619 r
F
.7607 .3759 m .75806 .3771 L .75936 .38386 L F
.7541 .371 m .75268 .37735 L .75539 .37759 L .44 0 .591 r
F
.7541 .371 m .75138 .37039 L .75268 .37735 L F
.30153 .28937 m .29628 .43872 L .29928 .28849 L 1 .367 0 r
F
.2964 .48118 m .29628 .43872 L .30153 .28937 L 1 .796 0 r
F
.65414 .31301 m .65146 .31629 L .65239 .31287 L 1 1 0 r
F
.65326 .31849 m .65146 .31629 L .65414 .31301 L F
.35447 .28937 m .35455 .2919 L .3542 .28935 L 1 .568 0 r
F
.84375 .40052 m .84173 .39122 L .84459 .39558 L 0 .872 .392 r
F
.84375 .40052 m .84091 .3964 L .84173 .39122 L F
.51393 .36683 m .51205 .38628 L .51489 .37838 L 0 .132 .72 r
F
.51393 .36683 m .51111 .37725 L .51205 .38628 L F
.3542 .28935 m .35256 .33987 L .35217 .28892 L 1 .76 0 r
F
.3542 .28935 m .35455 .2919 L .35256 .33987 L F
.35028 .47936 m .34754 .46858 L .35064 .37511 L 0 .861 .139 r
F
.35182 .31118 m .34732 .4129 L .35101 .38228 L .38 0 .793 r
F
.35182 .31118 m .34807 .34544 L .34732 .4129 L F
.85214 .40992 m .84938 .40742 L .85024 .40298 L 0 .967 .506 r
F
.84938 .40742 m .84742 .39955 L .85024 .40298 L 0 .922 .488 r
F
.8465 .41458 m .84474 .41068 L .84751 .41329 L 0 1 1 r
F
.8465 .41458 m .84374 .41228 L .84474 .41068 L F
.69461 .30193 m .69313 .3097 L .69579 .30755 L 1 0 .421 r
F
.69461 .30193 m .69196 .30449 L .69313 .3097 L F
.80671 .3098 m .80422 .31373 L .80511 .30978 L 1 1 0 r
F
.80586 .3147 m .80422 .31373 L .80671 .3098 L F
.82107 .36933 m .81832 .3673 L .81906 .36023 L .6 .962 0 r
F
.81832 .3673 m .81634 .35872 L .81906 .36023 L .659 .99 0 r
F
.85122 .41311 m .84938 .40742 L .85214 .40992 L 0 1 .702 r
F
.37524 .28924 m .37563 .31703 L .37536 .28926 L 1 0 .749 r
F
.51389 .35646 m .51198 .33522 L .51482 .34167 L .888 .847 0 r
F
.51389 .35646 m .51105 .35023 L .51198 .33522 L F
.64047 .44121 m .63766 .43922 L .63839 .42541 L 0 .922 .105 r
F
.63766 .43922 m .63557 .42245 L .63839 .42541 L 0 .906 .103 r
F
.37029 .46251 m .36734 .46174 L .36951 .3999 L 0 .891 .306 r
F
.37139 .38034 m .36794 .40472 L .36831 .42941 L 0 .366 .777 r
F
.37098 .3862 m .37038 .31624 L .37281 .34004 L .63 .792 0 r
F
.37524 .28924 m .3723 .33682 L .37563 .31703 L 1 0 .749 r
F
.37506 .28922 m .3723 .33682 L .37524 .28924 L F
.65996 .38407 m .65848 .39569 L .66105 .38779 L 0 .397 .144 r
F
.65996 .38407 m .65741 .39272 L .65848 .39569 L F
.42808 .37892 m .42555 .4227 L .42857 .41317 L 0 .051 .773 r
F
.42808 .37892 m .42499 .39514 L .42555 .4227 L F
.42858 .39759 m .42592 .3781 L .42723 .34413 L .38 .778 0 r
F
.65695 .3048 m .65534 .31048 L .65795 .30467 L .48 .131 0 r
F
.65695 .3048 m .65432 .31005 L .65534 .31048 L F
.58751 .41825 m .58582 .4293 L .58864 .43103 L 0 .004 .673 r
F
.58751 .41825 m .58472 .41832 L .58582 .4293 L F
.63751 .45355 m .63601 .46757 L .63865 .46116 L 0 .512 .686 r
F
.63751 .45355 m .6349 .4615 L .63601 .46757 L F
.84658 .40424 m .84459 .39558 L .84742 .39955 L 0 .891 .451 r
F
.84658 .40424 m .84375 .40052 L .84459 .39558 L F
.37506 .28922 m .37205 .3064 L .3723 .33682 L 1 0 .749 r
F
.37323 .28902 m .37205 .3064 L .37506 .28922 L 1 0 .386 r
F
.52902 .36825 m .52709 .35194 L .52993 .35754 L .63 .883 0 r
F
.52902 .36825 m .52618 .36422 L .52709 .35194 L F
.58009 .4066 m .57802 .38439 L .58095 .39706 L 0 .462 .911 r
F
.58009 .4066 m .57716 .39488 L .57802 .38439 L F
.85122 .41311 m .84847 .41088 L .84938 .40742 L 0 1 .702 r
F
.48082 .30786 m .47799 .30249 L .47893 .29835 L 1 .276 0 r
F
.47799 .30249 m .47609 .29651 L .47893 .29835 L .924 .087 0 r
F
.47893 .29835 m .47609 .29651 L .477 .29842 L 1 0 .047 r
F
.47893 .29835 m .477 .29842 L .47986 .2979 L F
.28902 .48037 m .29357 .2892 L .28776 .47985 L 0 .963 .275 r
F
.28776 .47985 m .29357 .2892 L .29295 .28901 L .236 .915 0 r
F
.84938 .40742 m .84658 .40424 L .84742 .39955 L 0 .922 .488 r
F
.83151 .38838 m .82948 .37908 L .83233 .38322 L 0 .886 .139 r
F
.83151 .38838 m .82867 .38452 L .82948 .37908 L F
.82867 .38452 m .82666 .37531 L .82948 .37908 L 0 .903 .007 r
F
.65702 .33036 m .65431 .33185 L .65511 .32329 L 1 1 0 r
F
.65511 .32329 m .65241 .32528 L .65326 .31849 L F
.65431 .33185 m .65241 .32528 L .65511 .32329 L F
.83992 .41022 m .83816 .40623 L .84096 .40945 L 0 .868 1 r
F
.83992 .41022 m .83713 .40733 L .83816 .40623 L F
.88782 .35073 m .8867 .35759 L .88922 .35589 L .746 0 .584 r
F
.88782 .35073 m .88531 .35243 L .8867 .35759 L F
.32083 .28897 m .32201 .30754 L .32227 .28916 L 1 0 .538 r
F
.66561 .35697 m .66289 .35828 L .66365 .34762 L .916 1 0 r
F
.66289 .35828 m .66093 .34872 L .66365 .34762 L .876 1 0 r
F
.82867 .38452 m .82586 .38103 L .82666 .37531 L 0 .903 .007 r
F
.82586 .38103 m .82385 .37203 L .82666 .37531 L .152 .926 0 r
F
.86801 .33614 m .8666 .33829 L .86936 .34077 L 1 0 .446 r
F
.86801 .33614 m .86526 .33365 L .8666 .33829 L F
.83435 .39246 m .83233 .38322 L .83519 .38759 L 0 .874 .277 r
F
.83435 .39246 m .83151 .38838 L .83233 .38322 L F
.81634 .35872 m .81365 .35795 L .81436 .35022 L .876 1 0 r
F
.81365 .35795 m .8117 .35009 L .81436 .35022 L .884 1 0 r
F
.82389 .39675 m .8222 .39444 L .82495 .39653 L 0 1 1 r
F
.82389 .39675 m .82116 .39504 L .8222 .39444 L F
.65896 .3391 m .65624 .34027 L .65702 .33036 L 1 1 0 r
F
.65624 .34027 m .65431 .33185 L .65702 .33036 L F
.66467 .38267 m .66311 .39022 L .66571 .38392 L 0 .201 .018 r
F
.66467 .38267 m .6621 .3899 L .66311 .39022 L F
.60059 .36562 m .59888 .37269 L .60167 .3731 L .567 0 .622 r
F
.60059 .36562 m .59778 .36418 L .59888 .37269 L F
.62916 .42844 m .62706 .41039 L .62991 .4149 L 0 .863 .112 r
F
.62916 .42844 m .6263 .42338 L .62706 .41039 L F
.83049 .4017 m .82874 .39799 L .83154 .40106 L 0 .873 1 r
F
.83049 .4017 m .82772 .39899 L .82874 .39799 L F
.46008 .2887 m .46101 .29151 L .45971 .28907 L .507 0 .172 r
F
.45971 .28907 m .46004 .29851 L .4586 .28892 L 1 .089 0 r
F
.45971 .28907 m .46101 .29151 L .46004 .29851 L F
.6064 .43638 m .60485 .45362 L .6076 .45111 L 0 .143 .714 r
F
.6064 .43638 m .60367 .43993 L .60485 .45362 L F
.61663 .37949 m .61495 .38638 L .6177 .38453 L 0 .043 .611 r
F
.61663 .37949 m .61387 .3801 L .61495 .38638 L F
.4893 .32894 m .48743 .31056 L .49026 .3165 L 1 .763 0 r
F
.4893 .32894 m .48647 .32128 L .48743 .31056 L F
.61688 .41657 m .61479 .39785 L .61767 .40483 L 0 .798 .283 r
F
.61688 .41657 m .61398 .4086 L .61479 .39785 L F
.45655 .28902 m .45626 .29897 L .455 .28883 L 1 .136 0 r
F
.45655 .28902 m .45724 .29061 L .45626 .29897 L F
.45685 .28892 m .45724 .29061 L .45655 .28902 L .788 0 .079 r
F
.37187 .28879 m .37205 .3064 L .37323 .28902 L 1 0 .386 r
F
.54033 .37496 m .53751 .37476 L .53844 .37061 L 0 1 1 r
F
.57604 .3405 m .57433 .35261 L .57712 .35153 L .867 0 .678 r
F
.57604 .3405 m .57325 .34142 L .57433 .35261 L F
.28776 .47985 m .29295 .28901 L .2857 .47928 L .236 .915 0 r
F
.2857 .47928 m .29295 .28901 L .29074 .28817 L F
.4586 .28892 m .45724 .29061 L .45758 .289 L 1 .089 0 r
F
.45758 .289 m .45724 .29061 L .45685 .28892 L .788 0 .079 r
F
.41679 .31386 m .41428 .35042 L .41736 .33824 L .935 0 .764 r
F
.41679 .31386 m .41372 .32695 L .41428 .35042 L F
.58388 .40937 m .5818 .38605 L .58474 .39903 L 0 .53 .906 r
F
.58388 .40937 m .58095 .39706 L .5818 .38605 L F
.45736 .34038 m .45516 .37167 L .45811 .3613 L .63 0 .756 r
F
.45736 .34038 m .45441 .35092 L .45516 .37167 L F
.90577 .35918 m .90471 .36644 L .90718 .36418 L .461 0 .59 r
F
.90577 .35918 m .90331 .36154 L .90471 .36644 L F
.60653 .41353 m .60442 .39212 L .60734 .40194 L 0 .749 .55 r
F
.60653 .41353 m .6036 .4029 L .60442 .39212 L F
.31729 .48272 m .3206 .29703 L .31744 .48275 L .334 .818 0 r
F
.31729 .48272 m .31557 .44298 L .3206 .29703 L F
.32083 .28897 m .31786 .34918 L .32201 .30754 L 1 0 .538 r
F
.31902 .28848 m .31786 .34918 L .32083 .28897 L F
.50159 .3449 m .49971 .32345 L .50254 .33002 L 1 .826 0 r
F
.50159 .3449 m .49875 .33753 L .49971 .32345 L F
.8372 .39662 m .83519 .38759 L .83805 .39204 L 0 .868 .404 r
F
.8372 .39662 m .83435 .39246 L .83519 .38759 L F
.63766 .43922 m .63485 .43641 L .63557 .42245 L 0 .906 .103 r
F
.63485 .43641 m .63274 .41894 L .63557 .42245 L 0 .891 .103 r
F
.82586 .38103 m .82306 .37802 L .82385 .37203 L .152 .926 0 r
F
.82306 .37802 m .82107 .36933 L .82385 .37203 L .286 .952 0 r
F
.31557 .28896 m .31273 .33502 L .31453 .2888 L 1 .755 0 r
F
.31557 .28896 m .3141 .38995 L .31273 .33502 L F
.51771 .36912 m .51584 .38542 L .51866 .37885 L 0 .19 .699 r
F
.51771 .36912 m .51489 .37838 L .51584 .38542 L F
.63926 .38585 m .63779 .40118 L .64039 .39289 L 0 .576 .697 r
F
.63926 .38585 m .63665 .39374 L .63779 .40118 L F
.47799 .30249 m .47516 .29821 L .47609 .29651 L .924 .087 0 r
F
.47703 .31029 m .47516 .29821 L .47799 .30249 L 1 .315 0 r
F
.47703 .31029 m .47421 .30367 L .47516 .29821 L F
.47516 .29821 m .47323 .29588 L .47609 .29651 L 0 0 .082 r
F
.47516 .29821 m .47232 .29514 L .47323 .29588 L F
.47421 .30367 m .47232 .29514 L .47516 .29821 L 1 .127 0 r
F
.6515 .38598 m .65008 .4013 L .65264 .39212 L 0 .509 .378 r
F
.6515 .38598 m .64895 .39548 L .65008 .4013 L F
.4586 .28892 m .46004 .29851 L .45724 .29061 L 1 .089 0 r
F
.35217 .28892 m .35023 .31405 L .35138 .28881 L 1 .76 0 r
F
.35217 .28892 m .35256 .33987 L .35023 .31405 L F
.29618 .4793 m .3021 .28892 L .30131 .28872 L .721 0 .793 r
F
.29618 .4793 m .29705 .46925 L .3021 .28892 L F
.61003 .37497 m .60833 .38116 L .6111 .38065 L .245 0 .603 r
F
.61003 .37497 m .60725 .37426 L .60833 .38116 L F
.46203 .28887 m .46101 .29151 L .4618 .28891 L .977 .043 0 r
F
.4618 .28891 m .46101 .29151 L .46008 .2887 L .507 0 .172 r
F
.46217 .28863 m .46478 .2926 L .46226 .28891 L 0 0 .147 r
F
.46226 .28891 m .46383 .29824 L .46203 .28887 L .977 .043 0 r
F
.46226 .28891 m .46478 .2926 L .46383 .29824 L F
.66262 .30107 m .6611 .31057 L .66368 .3036 L .868 .164 0 r
F
.66262 .30107 m .66003 .30771 L .6611 .31057 L F
.63201 .4328 m .62991 .4149 L .63274 .41894 L 0 .877 .106 r
F
.63201 .4328 m .62916 .42844 L .62991 .4149 L F
.57242 .40275 m .5706 .4045 L .57344 .40918 L .026 0 .463 r
F
.57242 .40275 m .5696 .40048 L .5706 .4045 L F
.455 .28883 m .45347 .28995 L .45364 .28889 L 1 .136 0 r
F
.45364 .28889 m .45347 .28995 L .45327 .28884 L .936 .001 0 r
F
.81145 .29671 m .81006 .30115 L .8125 .29627 L .312 .015 0 r
F
.81145 .29671 m .80901 .30149 L .81006 .30115 L F
.45327 .28884 m .45347 .28995 L .45307 .28888 L .936 .001 0 r
F
.45307 .28888 m .45247 .29966 L .45132 .28867 L 1 .186 0 r
F
.45307 .28888 m .45347 .28995 L .45247 .29966 L F
.8068 .32377 m .80427 .32658 L .80505 .32032 L 1 1 0 r
F
.80605 .33075 m .80427 .32658 L .8068 .32377 L F
.46203 .28887 m .46383 .29824 L .46101 .29151 L .977 .043 0 r
F
.46285 .30766 m .46101 .29151 L .46383 .29824 L 1 .255 0 r
F
.46285 .30766 m .46004 .29851 L .46101 .29151 L F
.84847 .41088 m .84658 .40424 L .84938 .40742 L 0 .944 .681 r
F
.83594 .29704 m .8345 .29936 L .83719 .30038 L 1 0 .214 r
F
.83594 .29704 m .83326 .29623 L .8345 .29936 L F
.70787 .31324 m .70632 .31812 L .70909 .31974 L 1 0 .558 r
F
.70787 .31324 m .70511 .31203 L .70632 .31812 L F
.83713 .40733 m .83535 .40279 L .83816 .40623 L 0 .888 1 r
F
.83713 .40733 m .83434 .40422 L .83535 .40279 L F
.63485 .43641 m .63201 .4328 L .63274 .41894 L 0 .891 .103 r
F
.6758 .29845 m .67437 .30976 L .67694 .30319 L 1 0 .053 r
F
.6758 .29845 m .67324 .30512 L .67437 .30976 L F
.84374 .41228 m .84195 .40754 L .84474 .41068 L 0 .947 1 r
F
.84374 .41228 m .84096 .40945 L .84195 .40754 L F
.455 .28883 m .45626 .29897 L .45347 .28995 L 1 .136 0 r
F
.84751 .41329 m .84569 .40798 L .84847 .41088 L 0 .978 .923 r
F
.84751 .41329 m .84474 .41068 L .84569 .40798 L F
.4676 .29813 m .46478 .2926 L .46571 .29084 L .843 0 0 r
F
.46664 .30623 m .46478 .2926 L .4676 .29813 L 1 .211 0 r
F
.46664 .30623 m .46383 .29824 L .46478 .2926 L F
.46478 .2926 m .46286 .28924 L .46571 .29084 L 0 0 .147 r
F
.4676 .29813 m .46571 .29084 L .46855 .29382 L .843 0 0 r
F
.46571 .29084 m .46489 .29199 L .46661 .29282 L 1 0 .231 r
F
.4629 .28975 m .4636 .29054 L .46478 .2926 L 0 0 .147 r
F
.46489 .29199 m .46374 .29359 L .46582 .29304 L 1 0 .231 r
F
.46489 .29199 m .46582 .29304 L .46661 .29282 L F
.46217 .28863 m .46286 .28924 L .4636 .29054 L 0 0 .147 r
F
.46217 .28863 m .4636 .29054 L .4629 .28975 L F
.53656 .37455 m .53468 .37357 L .53751 .37476 L 0 1 1 r
F
.53656 .37455 m .53374 .37609 L .53468 .37357 L F
.45905 .30921 m .45724 .29061 L .46004 .29851 L 1 .3 0 r
F
.45905 .30921 m .45626 .29897 L .45724 .29061 L F
.35138 .28881 m .35023 .31405 L .34983 .28844 L 1 .73 0 r
F
.58768 .41169 m .58557 .38766 L .58852 .40071 L 0 .603 .903 r
F
.58768 .41169 m .58474 .39903 L .58557 .38766 L F
.47985 .31783 m .47799 .30249 L .48082 .30786 L 1 .499 0 r
F
.47985 .31783 m .47703 .31029 L .47799 .30249 L F
.31453 .2888 m .31273 .33502 L .31299 .28829 L 1 .492 0 r
F
.84004 .4007 m .83805 .39204 L .84091 .3964 L 0 .87 .509 r
F
.84004 .4007 m .8372 .39662 L .83805 .39204 L F
.37108 .28869 m .37205 .3064 L .37187 .28879 L 1 0 .605 r
F
.47421 .30367 m .47138 .29813 L .47232 .29514 L 1 .127 0 r
F
.47138 .29813 m .46947 .29334 L .47232 .29514 L .545 0 .083 r
F
.47232 .29514 m .47152 .29568 L .47323 .29588 L 1 0 .141 r
F
.47138 .29813 m .46922 .29484 L .47021 .2952 L .545 0 .083 r
F
.47152 .29568 m .47037 .29645 L .47248 .29603 L 1 0 .141 r
F
.47152 .29568 m .47248 .29603 L .47323 .29588 L F
.47021 .2952 m .46855 .29382 L .46947 .29334 L .545 0 .083 r
F
.46922 .29484 m .46855 .29382 L .47021 .2952 L F
.47042 .30491 m .46855 .29382 L .47138 .29813 L 1 .169 0 r
F
.47042 .30491 m .4676 .29813 L .46855 .29382 L F
.46855 .29382 m .46571 .29084 L .46661 .29282 L 1 0 .048 r
F
.46855 .29382 m .46661 .29282 L .46947 .29334 L F
.48863 .46325 m .48577 .46493 L .48678 .44009 L 0 .94 .23 r
F
.3549 .3663 m .35455 .2919 L .35696 .31435 L .854 .775 0 r
F
.3534 .4734 m .35028 .47936 L .35269 .41358 L 0 .916 .371 r
F
.35475 .34868 m .35071 .43268 L .3542 .41052 L 0 .137 .792 r
F
.35475 .34868 m .35101 .38228 L .35071 .43268 L F
.3549 .3663 m .35256 .33987 L .35455 .2919 L .854 .775 0 r
F
.45525 .31093 m .45347 .28995 L .45626 .29897 L 1 .347 0 r
F
.45525 .31093 m .45247 .29966 L .45347 .28995 L F
.29279 .48195 m .2945 .34644 L .29083 .48069 L 0 1 .584 r
F
.29125 .48039 m .29647 .33813 L .29633 .40959 L 0 1 .608 r
F
.29337 .48192 m .29633 .40959 L .29479 .48194 L 0 .404 .826 r
F
.29125 .48039 m .29633 .40959 L .29218 .48087 L 0 1 .608 r
F
.29928 .28849 m .29842 .33152 L .29647 .33813 L 1 .367 0 r
F
.29236 .48103 m .29633 .40959 L .29337 .48192 L 0 1 .584 r
F
.29279 .47034 m .29633 .40959 L .29236 .48103 L F
.29633 .40959 m .29639 .38173 L .29628 .43872 L 0 1 .608 r
F
.29639 .38173 m .29647 .33813 L .29628 .43872 L F
.29842 .33152 m .29628 .43872 L .29638 .38179 L 1 .367 0 r
F
.29842 .33152 m .29638 .38179 L .29647 .33813 L F
.29218 .48087 m .29279 .47034 L .29236 .48103 L 0 1 .584 r
F
.29618 .4793 m .30131 .28872 L .29401 .4788 L .721 0 .793 r
F
.29928 .28849 m .29647 .33813 L .29856 .28847 L 1 .367 0 r
F
.29401 .4788 m .30131 .28872 L .29901 .28811 L .721 0 .793 r
F
.61302 .4424 m .61151 .46053 L .61423 .45658 L 0 .224 .719 r
F
.61302 .4424 m .61032 .44733 L .61151 .46053 L F
.82772 .39899 m .82596 .39516 L .82874 .39799 L 0 .991 1 r
F
.82772 .39899 m .82495 .39653 L .82596 .39516 L F
.52148 .37092 m .51961 .38389 L .52244 .37876 L 0 .231 .664 r
F
.52148 .37092 m .51866 .37885 L .51961 .38389 L F
.60279 .4147 m .60066 .392 L .6036 .4029 L 0 .739 .655 r
F
.60279 .4147 m .59984 .40319 L .60066 .392 L F
.37098 .3862 m .3685 .36381 L .37038 .31624 L .63 .792 0 r
F
.37108 .28869 m .36869 .32684 L .37205 .3064 L 1 0 .605 r
F
.36979 .28849 m .36869 .32684 L .37108 .28869 L F
.66734 .29982 m .66587 .31074 L .66844 .30352 L .956 .099 0 r
F
.66734 .29982 m .66477 .30689 L .66587 .31074 L F
.44981 .28868 m .44969 .28959 L .44956 .28866 L 1 .051 0 r
F
.45132 .28867 m .44969 .28959 L .44981 .28868 L 1 .186 0 r
F
.80586 .3147 m .80337 .31843 L .80422 .31373 L 1 1 0 r
F
.80505 .32032 m .80337 .31843 L .80586 .3147 L F
.86526 .33365 m .86381 .33522 L .8666 .33829 L 1 0 .425 r
F
.86526 .33365 m .86247 .3306 L .86381 .33522 L F
.84847 .41088 m .84569 .40798 L .84658 .40424 L 0 .944 .681 r
F
.53185 .37139 m .52993 .35754 L .53277 .3626 L .448 .905 0 r
F
.53185 .37139 m .52902 .36825 L .52993 .35754 L F
.53279 .37402 m .53092 .37652 L .53374 .37609 L 0 0 0 r
F
.53279 .37402 m .52998 .37727 L .53092 .37652 L F
.44956 .28866 m .44969 .28959 L .44939 .28867 L 1 .051 0 r
F
.44939 .28867 m .44868 .30064 L .44758 .28846 L 1 .237 0 r
F
.44939 .28867 m .44969 .28959 L .44868 .30064 L F
.45132 .28867 m .45247 .29966 L .44969 .28959 L 1 .186 0 r
F
.47232 .29514 m .46947 .29334 L .47037 .29645 L 1 0 .141 r
F
.59147 .41346 m .58935 .38916 L .5923 .40202 L 0 .68 .902 r
F
.59147 .41346 m .58852 .40071 L .58935 .38916 L F
.84288 .40454 m .84091 .3964 L .84375 .40052 L 0 .882 .588 r
F
.84288 .40454 m .84004 .4007 L .84091 .3964 L F
.84569 .40798 m .84375 .40052 L .84658 .40424 L 0 .905 .644 r
F
.46163 .28853 m .46286 .28924 L .46217 .28863 L 1 0 .156 r
F
.47324 .31276 m .47138 .29813 L .47421 .30367 L 1 .356 0 r
F
.47324 .31276 m .47042 .30491 L .47138 .29813 L F
.83434 .40422 m .83253 .39928 L .83535 .40279 L 0 .901 1 r
F
.83434 .40422 m .83154 .40106 L .83253 .39928 L F
.81359 .39242 m .81205 .3937 L .8147 .39336 L 0 .094 .109 r
F
.81359 .39242 m .81096 .39313 L .81205 .3937 L F
.52525 .37229 m .52339 .38181 L .52621 .3782 L 0 .242 .6 r
F
.52525 .37229 m .52244 .37876 L .52339 .38181 L F
.52902 .3733 m .52716 .37931 L .52998 .37727 L 0 .19 .458 r
F
.52998 .37727 m .52926 .37671 L .53092 .37652 L 0 1 .684 r
F
.52902 .3733 m .52666 .37742 L .52784 .37709 L 0 .19 .458 r
F
.52926 .37671 m .52809 .3758 L .53041 .37639 L 0 1 .684 r
F
.52926 .37671 m .53041 .37639 L .53092 .37652 L F
.52784 .37709 m .52621 .3782 L .52716 .37931 L 0 .19 .458 r
F
.52666 .37742 m .52621 .3782 L .52784 .37709 L F
.80982 .39145 m .80836 .39448 L .81096 .39313 L 0 .301 .383 r
F
.80982 .39145 m .80723 .39315 L .80836 .39448 L F
.49225 .36038 m .49026 .38865 L .49314 .37755 L .096 0 .751 r
F
.49225 .36038 m .48937 .37293 L .49026 .38865 L F
.82306 .37802 m .8203 .37559 L .82107 .36933 L .286 .952 0 r
F
.8203 .37559 m .81832 .3673 L .82107 .36933 L .388 .98 0 r
F
.84569 .40798 m .84288 .40454 L .84375 .40052 L 0 .905 .644 r
F
.53925 .31636 m .53747 .33468 L .54026 .32737 L 1 0 .717 r
F
.53925 .31636 m .53647 .32369 L .53747 .33468 L F
.59902 .41504 m .59689 .39142 L .59984 .40319 L 0 .731 .757 r
F
.59902 .41504 m .59607 .40287 L .59689 .39142 L F
.59525 .4146 m .59312 .39044 L .59607 .40287 L 0 .727 .858 r
F
.59525 .4146 m .5923 .40202 L .59312 .39044 L F
.81832 .3673 m .81561 .36597 L .81634 .35872 L .659 .99 0 r
F
.81561 .36597 m .81365 .35795 L .81634 .35872 L .693 1 0 r
F
.81714 .29295 m .81581 .29836 L .81827 .29416 L .695 .082 0 r
F
.81714 .29295 m .81468 .29718 L .81581 .29836 L F
.65326 .31849 m .65057 .32108 L .65146 .31629 L 1 1 0 r
F
.65241 .32528 m .65057 .32108 L .65326 .31849 L F
.47609 .29651 m .47413 .30005 L .477 .29842 L 1 0 .206 r
F
.47609 .29651 m .47323 .29588 L .47413 .30005 L F
.89171 .35371 m .89063 .36108 L .89311 .35893 L .623 0 .594 r
F
.89171 .35371 m .88922 .35589 L .89063 .36108 L F
.56393 .39338 m .56202 .38539 L .56489 .39252 L 0 .096 1 r
F
.56393 .39338 m .56109 .3886 L .56202 .38539 L F
.81737 .39364 m .81576 .39316 L .81844 .39382 L 0 .822 .96 r
F
.81737 .39364 m .8147 .39336 L .81576 .39316 L F
.45958 .28749 m .45999 .28902 L .46163 .28853 L 1 0 .156 r
F
.46163 .28853 m .45999 .28902 L .46286 .28924 L F
.49104 .427 m .48947 .42828 L .49039 .43154 L 0 .392 .467 r
F
.49234 .41788 m .48948 .42822 L .49104 .427 L F
.48948 .42822 m .48947 .42828 L .49104 .427 L F
.49234 .41788 m .49039 .43154 L .49325 .42746 L F
.49325 .42746 m .4926 .42578 L .49419 .42463 L 0 1 .337 r
F
.4926 .42578 m .49134 .42255 L .49414 .42459 L F
.4926 .42578 m .49414 .42459 L .49419 .42463 L F
.49134 .42255 m .4895 .39441 L .49232 .4037 L .03 .868 0 r
F
.49134 .42255 m .4885 .41724 L .4895 .39441 L F
.45145 .31285 m .44969 .28959 L .45247 .29966 L 1 .397 0 r
F
.45145 .31285 m .44868 .30064 L .44969 .28959 L F
.56001 .32838 m .55828 .34326 L .56106 .33957 L .96 0 .699 r
F
.56001 .32838 m .55723 .33224 L .55828 .34326 L F
.84096 .40945 m .83913 .40401 L .84195 .40754 L 0 .908 1 r
F
.84096 .40945 m .83816 .40623 L .83913 .40401 L F
.82562 .29225 m .82427 .29681 L .82682 .29468 L 1 0 .048 r
F
.82562 .29225 m .82308 .29452 L .82427 .29681 L F
.80606 .39076 m .80467 .39546 L .80723 .39315 L 0 .355 .483 r
F
.80606 .39076 m .80351 .39339 L .80467 .39546 L F
.36979 .28849 m .36847 .29566 L .36869 .32684 L 1 0 .605 r
F
.36901 .28843 m .36847 .29566 L .36979 .28849 L 1 0 .249 r
F
.31831 .28836 m .31786 .34918 L .31902 .28848 L 1 0 .79 r
F
.43375 .3263 m .43139 .35969 L .4344 .34916 L .793 0 .759 r
F
.43375 .3263 m .43074 .33751 L .43139 .35969 L F
.66093 .34872 m .65821 .34981 L .65896 .3391 L 1 1 0 r
F
.65821 .34981 m .65624 .34027 L .65896 .3391 L .974 1 0 r
F
.46571 .29084 m .46286 .28924 L .46374 .29359 L 1 0 .231 r
F
.29083 .48069 m .2945 .34644 L .28902 .48037 L 0 .963 .275 r
F
.29072 .4803 m .29638 .28836 L .29647 .33813 L 0 .931 .288 r
F
.29072 .4803 m .2954 .28818 L .29638 .28836 L F
.29553 .28761 m .29647 .33813 L .29638 .28836 L 1 .055 0 r
F
.29553 .28761 m .29468 .32747 L .29647 .33813 L F
.29856 .28847 m .29468 .32747 L .29759 .28777 L F
.29856 .28847 m .29647 .33813 L .29468 .32747 L F
.5855 .35103 m .5838 .36156 L .5866 .36145 L .758 0 .664 r
F
.5855 .35103 m .58271 .35071 L .5838 .36156 L F
.44758 .28846 m .44591 .28957 L .44604 .28844 L 1 .237 0 r
F
.44758 .28846 m .44868 .30064 L .44591 .28957 L F
.51673 .3621 m .51482 .34167 L .51765 .34797 L .783 .856 0 r
F
.51673 .3621 m .51389 .35646 L .51482 .34167 L F
.4781 .3539 m .47602 .38415 L .47894 .37301 L .333 0 .755 r
F
.4781 .3539 m .47519 .36578 L .47602 .38415 L F
.34983 .28844 m .34784 .29123 L .34801 .28823 L 1 .73 0 r
F
.34983 .28844 m .35023 .31405 L .34784 .29123 L F
.44604 .28844 m .44591 .28957 L .44577 .28841 L 1 .104 0 r
F
.84474 .41068 m .84288 .40454 L .84569 .40798 L 0 .924 .874 r
F
.84474 .41068 m .84195 .40754 L .84288 .40454 L F
.36839 .28831 m .36847 .29566 L .36901 .28843 L 1 0 .249 r
F
.47986 .2979 m .4779 .30358 L .48077 .30092 L 1 0 .264 r
F
.47986 .2979 m .477 .29842 L .4779 .30358 L F
.8294 .2935 m .82802 .2973 L .83062 .2963 L 1 0 .121 r
F
.8294 .2935 m .82682 .29468 L .82802 .2973 L F
.44577 .28841 m .44591 .28957 L .44557 .28842 L 1 .104 0 r
F
.44557 .28842 m .44488 .30193 L .44379 .28821 L 1 .291 0 r
F
.44557 .28842 m .44591 .28957 L .44488 .30193 L F
.86247 .3306 m .86099 .33168 L .86381 .33522 L 1 0 .407 r
F
.86247 .3306 m .85965 .3271 L .86099 .33168 L F
.59699 .42966 m .59536 .4438 L .59815 .44372 L 0 .073 .696 r
F
.59699 .42966 m .59422 .43116 L .59536 .4438 L F
.82116 .39504 m .81947 .39284 L .8222 .39444 L 0 1 1 r
F
.82116 .39504 m .81844 .39382 L .81947 .39284 L F
.83346 .39639 m .83151 .38838 L .83435 .39246 L 0 .886 .501 r
F
.83346 .39639 m .83064 .39262 L .83151 .38838 L F
.83064 .39262 m .82867 .38452 L .83151 .38838 L 0 .9 .356 r
F
.64793 .45038 m .64521 .45217 L .64601 .44275 L 0 1 .267 r
F
.64521 .45217 m .64325 .44238 L .64601 .44275 L 0 1 .251 r
F
.48193 .41932 m .47991 .44137 L .4828 .43532 L 0 .552 .731 r
F
.48193 .41932 m .47902 .43165 L .47991 .44137 L F
.48184 .42216 m .48005 .38602 L .48286 .39844 L .098 .831 0 r
F
.48184 .42216 m .47902 .41257 L .48005 .38602 L F
.76459 .38004 m .7633 .3891 L .76589 .38653 L .063 0 .635 r
F
.76459 .38004 m .76199 .38229 L .7633 .3891 L F
.83064 .39262 m .82782 .38908 L .82867 .38452 L 0 .9 .356 r
F
.82782 .38908 m .82586 .38103 L .82867 .38452 L 0 .921 .208 r
F
.62044 .38254 m .6188 .39129 L .62152 .38817 L 0 .143 .639 r
F
.62044 .38254 m .6177 .38453 L .6188 .39129 L F
.49213 .33693 m .49026 .3165 L .49309 .3231 L 1 .808 0 r
F
.49213 .33693 m .4893 .32894 L .49026 .3165 L F
.5696 .40048 m .56774 .39892 L .5706 .4045 L 0 .006 0 r
F
.5696 .40048 m .56677 .39735 L .56774 .39892 L F
.83154 .40106 m .82972 .39585 L .83253 .39928 L 0 .923 1 r
F
.83154 .40106 m .82874 .39799 L .82972 .39585 L F
.30728 .48404 m .31102 .44992 L .30876 .48477 L 0 1 .594 r
F
.31108 .48204 m .31114 .43198 L .31017 .48195 L 0 .352 .803 r
F
.31017 .48195 m .31114 .43198 L .30805 .48115 L 0 .269 .665 r
F
.30805 .48115 m .31114 .43198 L .3071 .48157 L F
.31011 .48134 m .31273 .33502 L .3141 .38995 L 0 .847 .065 r
F
.31831 .28836 m .31358 .39406 L .31786 .34918 L 1 0 .79 r
F
.31599 .28782 m .31358 .39406 L .31831 .28836 L F
.56662 .33376 m .5649 .3475 L .56768 .34498 L .907 0 .691 r
F
.56662 .33376 m .56384 .33637 L .5649 .3475 L F
.66754 .36496 m .66484 .36676 L .66561 .35697 L .799 1 0 r
F
.66484 .36676 m .66289 .35828 L .66561 .35697 L .753 1 0 r
F
.65795 .30467 m .65637 .31199 L .65898 .30569 L .695 .188 0 r
F
.65795 .30467 m .65534 .31048 L .65637 .31199 L F
.8363 .40024 m .83435 .39246 L .8372 .39662 L 0 .878 .629 r
F
.8363 .40024 m .83346 .39639 L .83435 .39246 L F
.75138 .37039 m .74995 .37638 L .75268 .37735 L .479 0 .585 r
F
.75138 .37039 m .74864 .36908 L .74995 .37638 L F
.64604 .45551 m .64339 .46073 L .64434 .45834 L 0 .926 .321 r
F
.64604 .45551 m .64434 .45834 L .64703 .45489 L F
.48268 .32605 m .48082 .30786 L .48364 .31418 L 1 .671 0 r
F
.48268 .32605 m .47985 .31783 L .48082 .30786 L F
.85398 .31928 m .85114 .31527 L .85245 .31959 L 1 0 .369 r
F
.85114 .31527 m .84961 .31559 L .85245 .31959 L 1 0 .346 r
F
.85114 .31527 m .8483 .3114 L .84961 .31559 L F
.90966 .36228 m .90857 .36881 L .91107 .36703 L .374 0 .573 r
F
.90966 .36228 m .90718 .36418 L .90857 .36881 L F
.66941 .37063 m .66673 .37315 L .66754 .36496 L .7 1 0 r
F
.66855 .3766 m .66673 .37315 L .66941 .37063 L .551 1 0 r
F
.8483 .3114 m .84678 .31186 L .84961 .31559 L 1 0 .325 r
F
.8483 .3114 m .84549 .30784 L .84678 .31186 L F
.88137 .34849 m .88016 .35394 L .88275 .35353 L .844 0 .551 r
F
.88137 .34849 m .87877 .34889 L .88016 .35394 L F
.63553 .38678 m .63403 .40126 L .63665 .39374 L 0 .497 .692 r
F
.63553 .38678 m .63289 .39373 L .63403 .40126 L F
.59778 .36418 m .59609 .37241 L .59888 .37269 L .582 0 .638 r
F
.59778 .36418 m .59499 .36302 L .59609 .37241 L F
.80231 .39032 m .80099 .39659 L .80351 .39339 L 0 .375 .547 r
F
.80231 .39032 m .7998 .3938 L .80099 .39659 L F
.69848 .30612 m .69696 .31276 L .69966 .31178 L 1 0 .482 r
F
.69848 .30612 m .69579 .30755 L .69696 .31276 L F
.53468 .37357 m .53277 .3626 L .5356 .36699 L .137 .94 0 r
F
.53468 .37357 m .53185 .37139 L .53277 .3626 L F
.46944 .31526 m .4676 .29813 L .47042 .30491 L 1 .398 0 r
F
.46944 .31526 m .46664 .30623 L .4676 .29813 L F
.36692 .28815 m .36847 .29566 L .36839 .28831 L 1 0 .46 r
F
.48362 .29927 m .48167 .307 L .48454 .30335 L 1 0 .317 r
F
.48362 .29927 m .48077 .30092 L .48167 .307 L F
.85682 .32328 m .85398 .31928 L .8553 .32372 L 1 0 .378 r
F
.85398 .31928 m .85245 .31959 L .8553 .32372 L 1 0 .369 r
F
.87477 .34368 m .87345 .34747 L .87613 .34856 L 1 0 .503 r
F
.87477 .34368 m .87208 .34258 L .87345 .34747 L F
.85965 .3271 m .85815 .3278 L .86099 .33168 L 1 0 .392 r
F
.85965 .3271 m .85682 .32328 L .85815 .3278 L F
.83816 .40623 m .8363 .40024 L .83913 .40401 L 0 .892 1 r
F
.83816 .40623 m .83535 .40279 L .8363 .40024 L F
.31299 .28829 m .31273 .33502 L .31123 .28824 L 1 .492 0 r
F
.82782 .38908 m .82501 .38591 L .82586 .38103 L 0 .921 .208 r
F
.82501 .38591 m .82306 .37802 L .82586 .38103 L 0 .947 .075 r
F
.85682 .32328 m .8553 .32372 L .85815 .3278 L 1 0 .378 r
F
.83913 .40401 m .8372 .39662 L .84004 .4007 L 0 .88 .733 r
F
.83913 .40401 m .8363 .40024 L .8372 .39662 L F
.82495 .39653 m .82319 .3927 L .82596 .39516 L 0 1 1 r
F
.82495 .39653 m .8222 .39444 L .82319 .3927 L F
.53751 .37476 m .5356 .36699 L .53844 .37061 L 0 1 .324 r
F
.3074 .48068 m .31123 .28824 L .31273 .33502 L .34 .819 0 r
F
.3074 .48068 m .31117 .28823 L .31123 .28824 L F
.34801 .28823 m .34784 .29123 L .34773 .28816 L 1 .55 0 r
F
.30651 .48049 m .31117 .28823 L .3074 .48068 L .34 .819 0 r
F
.30651 .48049 m .31115 .28823 L .31117 .28823 L F
.84195 .40754 m .84004 .4007 L .84288 .40454 L 0 .894 .813 r
F
.31115 .28823 m .30543 .4504 L .30859 .28757 L .799 .79 0 r
F
.30651 .48049 m .30543 .4504 L .31115 .28823 L .34 .819 0 r
F
.84549 .30784 m .84397 .30856 L .84678 .31186 L 1 0 .305 r
F
.84549 .30784 m .84269 .30472 L .84397 .30856 L F
.84195 .40754 m .83913 .40401 L .84004 .4007 L 0 .894 .813 r
F
.44379 .28821 m .44212 .28996 L .4423 .28816 L 1 .291 0 r
F
.44379 .28821 m .44488 .30193 L .44212 .28996 L F
.44764 .31499 m .44591 .28957 L .44868 .30064 L 1 .448 0 r
F
.44764 .31499 m .44488 .30193 L .44591 .28957 L F
.4874 .30062 m .48544 .31028 L .48831 .30568 L 1 0 .366 r
F
.4874 .30062 m .48454 .30335 L .48544 .31028 L F
.47152 .46902 m .46858 .47997 L .46952 .47759 L 0 0 .118 r
F
.46952 .47759 m .46786 .42816 L .47062 .44653 L 0 .848 .21 r
F
.46952 .47759 m .4667 .46826 L .46786 .42816 L F
.46783 .39917 m .46564 .4381 L .46858 .42718 L 0 .278 .77 r
F
.28833 .47944 m .2954 .28818 L .29072 .4803 L 0 .931 .288 r
F
.28833 .47944 m .29501 .28803 L .2954 .28818 L F
.2857 .47928 m .29074 .28817 L .28477 .47896 L .236 .915 0 r
F
.28477 .47896 m .29074 .28817 L .28966 .28779 L 1 .873 0 r
F
.4423 .28816 m .44212 .28996 L .44194 .28812 L 1 .158 0 r
F
.56677 .39735 m .56393 .39338 L .56489 .39252 L 0 .044 1 r
F
.53751 .37476 m .53468 .37357 L .5356 .36699 L 0 1 .324 r
F
.34773 .28816 m .34784 .29123 L .34741 .28814 L 1 .55 0 r
F
.83535 .40279 m .83346 .39639 L .8363 .40024 L 0 .891 .896 r
F
.83535 .40279 m .83253 .39928 L .83346 .39639 L F
.36692 .28815 m .3651 .31616 L .36847 .29566 L 1 0 .46 r
F
.36492 .28782 m .3651 .31616 L .36692 .28815 L F
.34741 .28814 m .34577 .34075 L .34544 .28772 L 1 .756 0 r
F
.34741 .28814 m .34784 .29123 L .34577 .34075 L F
.56677 .39735 m .56489 .39252 L .56774 .39892 L 0 .044 1 r
F
.64703 .45489 m .64521 .45217 L .64793 .45038 L 0 1 .416 r
F
.46771 .34902 m .46558 .37972 L .46852 .36906 L .46 0 .755 r
F
.46771 .34902 m .46478 .36014 L .46558 .37972 L F
.44194 .28812 m .44212 .28996 L .44164 .28813 L 1 .158 0 r
F
.44164 .28813 m .44108 .30359 L .43996 .28793 L 1 .346 0 r
F
.44164 .28813 m .44212 .28996 L .44108 .30359 L F
.50443 .35207 m .50254 .33002 L .50537 .33681 L .933 .832 0 r
F
.50443 .35207 m .50159 .3449 L .50254 .33002 L F
.82874 .39799 m .82691 .39266 L .82972 .39585 L 0 .953 .921 r
F
.82874 .39799 m .82596 .39516 L .82691 .39266 L F
.47606 .32147 m .47421 .30367 L .47703 .31029 L 1 .544 0 r
F
.47606 .32147 m .47324 .31276 L .47421 .30367 L F
.82191 .29248 m .82058 .2977 L .82308 .29452 L .902 .022 0 r
F
.82191 .29248 m .81942 .29577 L .82058 .2977 L F
.8125 .29627 m .81115 .3014 L .81357 .29645 L .457 .084 0 r
F
.8125 .29627 m .81006 .30115 L .81115 .3014 L F
.56774 .39892 m .56581 .38778 L .56868 .39634 L 0 .166 1 r
F
.56774 .39892 m .56489 .39252 L .56581 .38778 L F
.29401 .4788 m .29901 .28811 L .29357 .47869 L .721 0 .793 r
F
.29357 .47869 m .29901 .28811 L .29867 .28801 L .023 0 .799 r
F
.49117 .30194 m .48922 .31338 L .49208 .30791 L 1 0 .411 r
F
.49117 .30194 m .48831 .30568 L .48922 .31338 L F
.8117 .35009 m .80907 .35069 L .80978 .34274 L 1 1 0 r
F
.80978 .34274 m .80717 .34402 L .80789 .3362 L F
.80907 .35069 m .80717 .34402 L .80978 .34274 L F
.79858 .3901 m .79731 .39778 L .7998 .3938 L 0 .374 .589 r
F
.79858 .3901 m .79609 .39431 L .79731 .39778 L F
.61978 .42401 m .61767 .40483 L .62056 .41148 L 0 .814 .256 r
F
.61978 .42401 m .61688 .41657 L .61767 .40483 L F
.28741 .47922 m .29501 .28803 L .28833 .47944 L .157 .887 0 r
F
.28741 .47922 m .29266 .2874 L .29501 .28803 L F
.83253 .39928 m .83064 .39262 L .83346 .39639 L 0 .902 .761 r
F
.83253 .39928 m .82972 .39585 L .83064 .39262 L F
.49494 .30322 m .49299 .3163 L .49586 .31004 L 1 0 .455 r
F
.49494 .30322 m .49208 .30791 L .49299 .3163 L F
.80789 .3362 m .80532 .33818 L .80605 .33075 L 1 1 0 r
F
.80717 .34402 m .80532 .33818 L .80789 .3362 L F
.29072 .4803 m .29647 .33813 L .29125 .48039 L 0 .931 .288 r
F
.29357 .47869 m .29867 .28801 L .29119 .47807 L .023 0 .799 r
F
.29119 .47807 m .29867 .28801 L .29759 .28777 L F
.43313 .4737 m .43174 .41979 L .43437 .4442 L 0 .843 .427 r
F
.43468 .38447 m .43223 .42685 L .43523 .41758 L 0 .08 .772 r
F
.43468 .38447 m .43162 .40004 L .43223 .42685 L F
.43521 .40461 m .43379 .35298 L .43645 .37367 L .249 .78 0 r
F
.43521 .40461 m .43252 .38587 L .43379 .35298 L F
.70511 .31203 m .70357 .31718 L .70632 .31812 L 1 0 .561 r
F
.70511 .31203 m .70238 .31154 L .70357 .31718 L F
.8203 .37559 m .81756 .3738 L .81832 .3673 L .388 .98 0 r
F
.81756 .3738 m .81561 .36597 L .81832 .3673 L .46 1 0 r
F
.46947 .29334 m .4675 .29818 L .47037 .29645 L 1 0 .299 r
F
.46947 .29334 m .46661 .29282 L .4675 .29818 L F
.89558 .35643 m .89452 .36406 L .89699 .36162 L .514 0 .599 r
F
.89558 .35643 m .89311 .35893 L .89452 .36406 L F
.62423 .38482 m .62263 .3953 L .62533 .39095 L 0 .238 .66 r
F
.62423 .38482 m .62152 .38817 L .62263 .3953 L F
.58472 .41832 m .58299 .42643 L .58582 .4293 L 0 .021 .641 r
F
.58472 .41832 m .58192 .41748 L .58299 .42643 L F
.82501 .38591 m .82224 .38321 L .82306 .37802 L 0 .947 .075 r
F
.82224 .38321 m .8203 .37559 L .82306 .37802 L .046 .976 0 r
F
.82972 .39585 m .82782 .38908 L .83064 .39262 L 0 .922 .605 r
F
.66673 .37315 m .66484 .36676 L .66754 .36496 L .643 1 0 r
F
.84269 .30472 m .84119 .30583 L .84397 .30856 L 1 0 .286 r
F
.84269 .30472 m .83992 .3022 L .84119 .30583 L F
.61319 .42066 m .61107 .40026 L .61398 .4086 L 0 .779 .396 r
F
.61319 .42066 m .61027 .41151 L .61107 .40026 L F
.46564 .31781 m .46383 .29824 L .46664 .30623 L 1 .441 0 r
F
.46564 .31781 m .46285 .30766 L .46383 .29824 L F
.63178 .38694 m .63025 .40031 L .63289 .39373 L 0 .415 .685 r
F
.63178 .38694 m .62912 .39281 L .63025 .40031 L F
.49871 .30447 m .49677 .31904 L .49963 .31207 L 1 0 .496 r
F
.49871 .30447 m .49586 .31004 L .49677 .31904 L F
.43996 .28793 m .43833 .29079 L .43859 .28787 L 1 .346 0 r
F
.43996 .28793 m .44108 .30359 L .43833 .29079 L F
.60725 .37426 m .60555 .38161 L .60833 .38116 L .31 0 .624 r
F
.60725 .37426 m .60446 .37363 L .60555 .38161 L F
.81365 .35795 m .81099 .35792 L .8117 .35009 L .884 1 0 r
F
.81099 .35792 m .80907 .35069 L .8117 .35009 L .873 1 0 r
F
.82972 .39585 m .82691 .39266 L .82782 .38908 L 0 .922 .605 r
F
.83326 .29623 m .83185 .29923 L .8345 .29936 L 1 0 .185 r
F
.83326 .29623 m .83062 .2963 L .83185 .29923 L F
.82691 .39266 m .82501 .38591 L .82782 .38908 L 0 .948 .44 r
F
.43859 .28787 m .43833 .29079 L .43807 .28781 L 1 .216 0 r
F
.31595 .28787 m .31577 .28949 L .31599 .28782 L 1 .029 0 r
F
.31579 .28779 m .31577 .28949 L .31595 .28787 L F
.55342 .32555 m .55167 .34154 L .55445 .33666 L .977 0 .705 r
F
.55342 .32555 m .55064 .33066 L .55167 .34154 L F
.50248 .30572 m .50056 .32159 L .50341 .31401 L 1 0 .536 r
F
.50248 .30572 m .49963 .31207 L .50056 .32159 L F
.62801 .38629 m .62645 .39832 L .62912 .39281 L 0 .328 .675 r
F
.62801 .38629 m .62533 .39095 L .62645 .39832 L F
.67212 .30066 m .67067 .31213 L .67324 .30512 L 1 .017 0 r
F
.67212 .30066 m .66955 .30769 L .67067 .31213 L F
.80505 .32032 m .80255 .32384 L .80337 .31843 L 1 1 0 r
F
.80427 .32658 m .80255 .32384 L .80505 .32032 L F
.31599 .28782 m .31577 .28949 L .31358 .39406 L 1 0 .79 r
F
.36474 .2878 m .3651 .31616 L .36492 .28782 L 1 0 .728 r
F
.43807 .28781 m .43833 .29079 L .43761 .2878 L 1 .216 0 r
F
.43761 .2878 m .43727 .30565 L .43611 .28762 L 1 .404 0 r
F
.43761 .2878 m .43833 .29079 L .43727 .30565 L F
.3646 .38137 m .36108 .40765 L .36138 .43448 L 0 .385 .78 r
F
.36416 .3881 m .36368 .31503 L .36608 .33938 L .62 .791 0 r
F
.36416 .3881 m .36171 .36472 L .36368 .31503 L F
.36474 .2878 m .36169 .33779 L .3651 .31616 L 1 0 .728 r
F
.36447 .28776 m .36169 .33779 L .36474 .2878 L F
.66571 .38392 m .66408 .38866 L .6667 .38334 L 0 0 0 r
F
.6667 .38334 m .66612 .38398 L .66765 .38088 L .168 1 0 r
F
.66571 .38392 m .66323 .38994 L .66464 .38703 L 0 0 0 r
F
.66612 .38398 m .665 .38521 L .66752 .38108 L .168 1 0 r
F
.66612 .38398 m .66752 .38108 L .66765 .38088 L F
.66464 .38703 m .66311 .39022 L .66408 .38866 L 0 0 0 r
F
.66323 .38994 m .66311 .39022 L .66464 .38703 L F
.31393 .28765 m .31577 .28949 L .31579 .28779 L 1 0 .357 r
F
.28477 .47896 m .28966 .28779 L .28238 .47819 L 1 .873 0 r
F
.28238 .47819 m .28966 .28779 L .28784 .28721 L F
.79484 .39002 m .79362 .39891 L .79609 .39431 L 0 .36 .617 r
F
.79484 .39002 m .79238 .3948 L .79362 .39891 L F
.82596 .39516 m .82413 .38983 L .82691 .39266 L 0 .991 .729 r
F
.82596 .39516 m .82319 .3927 L .82413 .38983 L F
.75806 .3771 m .7567 .38469 L .75936 .38386 L .244 0 .613 r
F
.75806 .3771 m .75539 .37759 L .7567 .38469 L F
.29119 .47807 m .29759 .28777 L .29468 .32747 L .023 0 .799 r
F
.50625 .307 m .50434 .32399 L .50719 .31591 L 1 0 .574 r
F
.50625 .307 m .50341 .31401 L .50434 .32399 L F
.44382 .31738 m .44212 .28996 L .44488 .30193 L 1 .502 0 r
F
.44382 .31738 m .44108 .30359 L .44212 .28996 L F
.36447 .28776 m .36154 .30506 L .36169 .33779 L 1 0 .728 r
F
.36275 .2876 m .36154 .30506 L .36447 .28776 L 1 0 .313 r
F
.46286 .28924 m .46086 .29556 L .46374 .29359 L 1 0 .374 r
F
.46286 .28924 m .45999 .28902 L .46086 .29556 L F
.34544 .28772 m .34348 .31398 L .3447 .28761 L 1 .756 0 r
F
.34544 .28772 m .34577 .34075 L .34348 .31398 L F
.64782 .38889 m .64639 .40461 L .64895 .39548 L 0 .531 .486 r
F
.64782 .38889 m .64525 .3982 L .64639 .40461 L F
.51958 .36698 m .51765 .34797 L .5205 .35394 L .675 .868 0 r
F
.51958 .36698 m .51673 .3621 L .51765 .34797 L F
.8222 .39444 m .82044 .39071 L .82319 .3927 L 0 1 .905 r
F
.8222 .39444 m .81947 .39284 L .82044 .39071 L F
.76845 .38334 m .76721 .39331 L .76976 .38985 L 0 .042 .646 r
F
.76845 .38334 m .76589 .38653 L .76721 .39331 L F
.57156 .40421 m .56959 .39018 L .57248 .40001 L 0 .236 .974 r
F
.57156 .40421 m .56868 .39634 L .56959 .39018 L F
.51002 .30834 m .50813 .32625 L .51097 .31778 L 1 0 .613 r
F
.51002 .30834 m .50719 .31591 L .50813 .32625 L F
.82691 .39266 m .82413 .38983 L .82501 .38591 L 0 .948 .44 r
F
.62345 .45171 m .62197 .46929 L .62465 .46371 L 0 .375 .718 r
F
.62345 .45171 m .6208 .45846 L .62197 .46929 L F
.82413 .38983 m .82224 .38321 L .82501 .38591 L 0 .98 .283 r
F
.31393 .28765 m .31161 .3301 L .31577 .28949 L 1 0 .357 r
F
.31245 .28719 m .31161 .3301 L .31393 .28765 L F
.64703 .45489 m .64434 .45834 L .64521 .45217 L 0 1 .416 r
F
.39835 .38094 m .39569 .41924 L .39873 .41235 L 0 .242 .768 r
F
.39835 .38094 m .39513 .39895 L .39569 .41924 L F
.39798 .38881 m .39695 .32918 L .39949 .35163 L .542 .791 0 r
F
.39798 .38881 m .39539 .36917 L .39695 .32918 L F
.39974 .3074 m .39705 .34806 L .40021 .33354 L .985 0 .769 r
F
.39974 .3074 m .39657 .32314 L .39705 .34806 L F
.43611 .28762 m .43453 .29212 L .43491 .28756 L 1 .404 0 r
F
.43611 .28762 m .43727 .30565 L .43453 .29212 L F
.61387 .3801 m .6122 .38804 L .61495 .38638 L .027 0 .631 r
F
.61387 .3801 m .6111 .38065 L .6122 .38804 L F
.6563 .38826 m .65484 .4011 L .65741 .39272 L 0 .436 .244 r
F
.6563 .38826 m .65375 .39728 L .65484 .4011 L F
.29463 .28757 m .29468 .32747 L .29553 .28761 L 1 0 .348 r
F
.3447 .28761 m .34348 .31398 L .34307 .28722 L 1 .721 0 r
F
.36141 .28736 m .36154 .30506 L .36275 .2876 L 1 0 .313 r
F
.66289 .35828 m .66018 .35956 L .66093 .34872 L .876 1 0 r
F
.66018 .35956 m .65821 .34981 L .66093 .34872 L .838 1 0 r
F
.80605 .33075 m .80351 .33342 L .80427 .32658 L 1 1 0 r
F
.80532 .33818 m .80351 .33342 L .80605 .33075 L F
.54304 .32051 m .54127 .33826 L .54406 .33156 L 1 0 .714 r
F
.54304 .32051 m .54026 .32737 L .54127 .33826 L F
.81561 .36597 m .81292 .36537 L .81365 .35795 L .693 1 0 r
F
.81292 .36537 m .81099 .35792 L .81365 .35795 L .706 1 0 r
F
.81844 .39382 m .81677 .39179 L .81947 .39284 L 0 1 1 r
F
.81844 .39382 m .81576 .39316 L .81677 .39179 L F
.38936 .30166 m .38652 .34588 L .38975 .32932 L 1 0 .772 r
F
.38936 .30166 m .38613 .31911 L .38652 .34588 L F
.28529 .47858 m .29266 .2874 L .28741 .47922 L .157 .887 0 r
F
.29463 .28757 m .2889 .41266 L .29468 .32747 L 1 0 .348 r
F
.28529 .47858 m .29198 .28717 L .29266 .2874 L .157 .887 0 r
F
.29254 .28671 m .2889 .41266 L .29463 .28757 L 1 0 .348 r
F
.30118 .48008 m .30758 .32236 L .30232 .39682 L 0 .228 .802 r
F
.30859 .28757 m .30419 .39178 L .30802 .28746 L .799 .79 0 r
F
.30401 .48082 m .30758 .32236 L .30345 .48071 L .187 0 .798 r
F
.30345 .48071 m .30758 .32236 L .30118 .48008 L 0 .228 .802 r
F
.30859 .28757 m .30543 .4504 L .30419 .39178 L .799 .79 0 r
F
.4855 .33473 m .48364 .31418 L .48647 .32128 L 1 .792 0 r
F
.4855 .33473 m .48268 .32605 L .48364 .31418 L F
.68816 .30259 m .68669 .31167 L .68932 .30776 L 1 0 .317 r
F
.68816 .30259 m .68555 .30688 L .68669 .31167 L F
.46184 .32041 m .46004 .29851 L .46285 .30766 L 1 .486 0 r
F
.46184 .32041 m .45905 .30921 L .46004 .29851 L F
.43491 .28756 m .43453 .29212 L .43418 .28747 L 1 .275 0 r
F
.45071 .34005 m .44847 .37149 L .45144 .36148 L .611 0 .756 r
F
.45071 .34005 m .44774 .35059 L .44847 .37149 L F
.83992 .3022 m .83845 .3038 L .84119 .30583 L 1 0 .265 r
F
.83992 .3022 m .83719 .30038 L .83845 .3038 L F
.74864 .36908 m .74719 .37467 L .74995 .37638 L .526 0 .578 r
F
.74864 .36908 m .74587 .3671 L .74719 .37467 L F
.82224 .38321 m .81948 .38108 L .8203 .37559 L .046 .976 0 r
F
.81948 .38108 m .81756 .3738 L .8203 .37559 L .164 1 0 r
F
.49496 .34502 m .49309 .3231 L .49592 .33019 L 1 .813 0 r
F
.49496 .34502 m .49213 .33693 L .49309 .3231 L F
.5138 .30978 m .51191 .32842 L .51475 .31969 L 1 0 .651 r
F
.5138 .30978 m .51097 .31778 L .51191 .32842 L F
.47323 .29588 m .47126 .30273 L .47413 .30005 L 1 0 .362 r
F
.47323 .29588 m .47037 .29645 L .47126 .30273 L F
.89944 .359 m .89839 .36662 L .90085 .36408 L .416 0 .598 r
F
.89944 .359 m .89699 .36162 L .89839 .36662 L F
.6844 .3018 m .68294 .31176 L .68555 .30688 L 1 0 .243 r
F
.6844 .3018 m .6818 .307 L .68294 .31176 L F
.57325 .34142 m .57154 .3541 L .57433 .35261 L .819 0 .683 r
F
.57325 .34142 m .57047 .34293 L .57154 .3541 L F
.45841 .28729 m .45999 .28902 L .45958 .28749 L 1 0 .306 r
F
.79111 .38998 m .78992 .39985 L .79238 .3948 L 0 .336 .635 r
F
.79111 .38998 m .78866 .39514 L .78992 .39985 L F
.43418 .28747 m .43453 .29212 L .43349 .28745 L 1 .275 0 r
F
.59499 .36302 m .59329 .37225 L .59609 .37241 L .586 0 .65 r
F
.59499 .36302 m .59219 .36217 L .59329 .37225 L F
.30802 .28746 m .30419 .39178 L .30595 .28686 L 1 .747 0 r
F
.43349 .28745 m .43345 .30814 L .43223 .2873 L 1 .464 0 r
F
.43349 .28745 m .43453 .29212 L .43345 .30814 L F
.87208 .34258 m .87073 .34566 L .87345 .34747 L 1 0 .48 r
F
.87208 .34258 m .86936 .34077 L .87073 .34566 L F
.8147 .39336 m .8131 .39311 L .81576 .39316 L 0 1 .956 r
F
.8147 .39336 m .81205 .3937 L .8131 .39311 L F
.47225 .32509 m .47042 .30491 L .47324 .31276 L 1 .59 0 r
F
.47225 .32509 m .46944 .31526 L .47042 .30491 L F
.88531 .35243 m .88415 .35868 L .8867 .35759 L .682 0 .57 r
F
.88531 .35243 m .88275 .35353 L .88415 .35868 L F
.65624 .34027 m .65352 .34138 L .65431 .33185 L 1 1 0 r
F
.65431 .33185 m .65159 .33329 L .65241 .32528 L F
.65352 .34138 m .65159 .33329 L .65431 .33185 L F
.34807 .34544 m .34375 .43719 L .34732 .4129 L 0 .122 .793 r
F
.34807 .34544 m .34424 .38112 L .34375 .43719 L F
.34805 .36841 m .34784 .29123 L .35023 .31405 L .835 .773 0 r
F
.34805 .36841 m .34577 .34075 L .34784 .29123 L F
.66855 .3766 m .66589 .37998 L .66673 .37315 L .551 1 0 r
F
.66765 .38088 m .66589 .37998 L .66855 .3766 L .394 1 0 r
F
.49601 .36528 m .49404 .39163 L .49692 .3812 L 0 .043 .746 r
F
.49601 .36528 m .49314 .37755 L .49404 .39163 L F
.36059 .28726 m .36154 .30506 L .36141 .28736 L 1 0 .568 r
F
.58271 .35071 m .58101 .36197 L .5838 .36156 L .732 0 .671 r
F
.58271 .35071 m .57991 .35088 L .58101 .36197 L F
.82319 .3927 m .82136 .38748 L .82413 .38983 L 0 1 .539 r
F
.82319 .3927 m .82044 .39071 L .82136 .38748 L F
.51757 .31138 m .5157 .33054 L .51853 .32167 L 1 0 .689 r
F
.51757 .31138 m .51475 .31969 L .5157 .33054 L F
.82413 .38983 m .82136 .38748 L .82224 .38321 L 0 .98 .283 r
F
.65241 .32528 m .6497 .32721 L .65057 .32108 L 1 1 0 r
F
.65159 .33329 m .6497 .32721 L .65241 .32528 L F
.64521 .45217 m .64247 .45303 L .64325 .44238 L 0 1 .251 r
F
.64247 .45303 m .64047 .44121 L .64325 .44238 L 0 .976 .239 r
F
.43223 .2873 m .43072 .29398 L .43123 .28723 L 1 .464 0 r
F
.43223 .2873 m .43345 .30814 L .43072 .29398 L F
.45841 .28729 m .45712 .29014 L .45999 .28902 L 1 0 .306 r
F
.45658 .28666 m .45712 .29014 L .45841 .28729 L F
.69196 .30449 m .69047 .31254 L .69313 .3097 L 1 0 .386 r
F
.69196 .30449 m .68932 .30776 L .69047 .31254 L F
.82136 .38748 m .81948 .38108 L .82224 .38321 L 0 1 .15 r
F
.65146 .31629 m .64972 .31681 L .65239 .31287 L 1 1 0 r
F
.65239 .31287 m .64972 .31681 L .65069 .31542 L 0 0 0 r
F
.65239 .31287 m .65069 .31542 L .65334 .31081 L F
.80604 .3066 m .80456 .30922 L .80699 .30417 L .789 .739 0 r
F
.80604 .3066 m .80359 .31145 L .80456 .30922 L F
.80511 .30978 m .80359 .31145 L .80604 .3066 L 1 1 0 r
F
.35781 .38217 m .3542 .41052 L .35441 .44019 L 0 .395 .783 r
F
.3573 .39082 m .35696 .31435 L .35933 .33937 L .603 .79 0 r
F
.36059 .28726 m .35811 .32705 L .36154 .30506 L 1 0 .568 r
F
.35923 .28705 m .35811 .32705 L .36059 .28726 L F
.81827 .29416 m .81696 .29992 L .81942 .29577 L .777 .073 0 r
F
.81827 .29416 m .81581 .29836 L .81696 .29992 L F
.47887 .33078 m .47703 .31029 L .47985 .31783 L 1 .723 0 r
F
.47887 .33078 m .47606 .32147 L .47703 .31029 L F
.57538 .40917 m .57338 .39256 L .57629 .40345 L 0 .307 .948 r
F
.57538 .40917 m .57248 .40001 L .57338 .39256 L F
.43123 .28723 m .43072 .29398 L .43026 .28711 L 1 .336 0 r
F
.40467 .39228 m .40205 .37314 L .40355 .33485 L .469 .79 0 r
F
.30764 .48073 m .31273 .33502 L .31011 .48134 L 0 .847 .065 r
F
.31577 .28949 m .30934 .43606 L .31358 .39406 L .473 0 .795 r
F
.3074 .48068 m .31273 .33502 L .30764 .48073 L .34 .819 0 r
F
.31577 .28949 m .31161 .3301 L .30934 .43606 L .473 0 .795 r
F
.34307 .28722 m .34112 .29067 L .34133 .28704 L 1 .721 0 r
F
.34307 .28722 m .34348 .31398 L .34112 .29067 L F
.50727 .35883 m .50537 .33681 L .50821 .34362 L .816 .839 0 r
F
.50727 .35883 m .50443 .35207 L .50537 .33681 L F
.62267 .43081 m .62056 .41148 L .62343 .4177 L 0 .83 .239 r
F
.62267 .43081 m .61978 .42401 L .62056 .41148 L F
.78738 .38985 m .7862 .40044 L .78866 .39514 L 0 .304 .647 r
F
.78738 .38985 m .78493 .39521 L .7862 .40044 L F
.77228 .38585 m .77107 .39649 L .77359 .39228 L 0 .107 .654 r
F
.77228 .38585 m .76976 .38985 L .77107 .39649 L F
.28238 .47819 m .28784 .28721 L .28182 .47803 L 1 .873 0 r
F
.28182 .47803 m .28784 .28721 L .28651 .28667 L 1 .622 0 r
F
.81756 .3738 m .81485 .37271 L .81561 .36597 L .46 1 0 r
F
.81485 .37271 m .81292 .36537 L .81561 .36597 L .503 1 0 r
F
.3114 .28702 m .31161 .3301 L .31245 .28719 L 1 0 .761 r
F
.4915 .45585 m .4896 .44933 L .49243 .45377 L 0 1 .329 r
F
.4915 .45585 m .48863 .46325 L .4896 .44933 L F
.44 .32005 m .43833 .29079 L .44108 .30359 L 1 .558 0 r
F
.44 .32005 m .43727 .30565 L .43833 .29079 L F
.80511 .30978 m .80266 .31442 L .80359 .31145 L 1 1 0 r
F
.80422 .31373 m .80266 .31442 L .80511 .30978 L F
.66105 .38779 m .65951 .39694 L .6621 .3899 L 0 .294 .096 r
F
.66105 .38779 m .65848 .39569 L .65951 .39694 L F
.66368 .3036 m .66219 .31409 L .66477 .30689 L .927 .144 0 r
F
.66368 .3036 m .6611 .31057 L .66219 .31409 L F
.28435 .47831 m .29198 .28717 L .28529 .47858 L .898 .848 0 r
F
.28435 .47831 m .28975 .28647 L .29198 .28717 L F
.4271 .32557 m .42469 .3595 L .42772 .34881 L .77 0 .76 r
F
.4271 .32557 m .42406 .33741 L .42469 .3595 L F
.81096 .39313 m .80944 .39467 L .81205 .3937 L 0 0 .045 r
F
.81096 .39313 m .80836 .39448 L .80944 .39467 L F
.60947 .42372 m .60734 .40194 L .61027 .41151 L 0 .764 .506 r
F
.60947 .42372 m .60653 .41353 L .60734 .40194 L F
.81357 .29645 m .81225 .30216 L .81468 .29718 L .574 .109 0 r
F
.81357 .29645 m .81115 .3014 L .81225 .30216 L F
.53374 .37609 m .53185 .37139 L .53468 .37357 L 0 1 .49 r
F
.53374 .37609 m .53092 .37652 L .53185 .37139 L F
.80699 .30417 m .80556 .3077 L .80799 .30248 L 0 0 0 r
F
.80699 .30417 m .80456 .30922 L .80556 .3077 L F
.65898 .30569 m .65743 .31442 L .66003 .30771 L .825 .195 0 r
F
.65898 .30569 m .65637 .31199 L .65743 .31442 L F
.43026 .28711 m .43072 .29398 L .42927 .28706 L 1 .336 0 r
F
.68066 .30203 m .67921 .31271 L .6818 .307 L 1 0 .167 r
F
.68066 .30203 m .67807 .308 L .67921 .31271 L F
.65146 .31629 m .64878 .31952 L .64972 .31681 L 1 1 0 r
F
.65057 .32108 m .64878 .31952 L .65146 .31629 L F
.45803 .32309 m .45626 .29897 L .45905 .30921 L 1 .533 0 r
F
.45803 .32309 m .45525 .31093 L .45626 .29897 L F
.52135 .3132 m .51949 .33266 L .52231 .32379 L 1 0 .721 r
F
.52135 .3132 m .51853 .32167 L .51949 .33266 L F
.6667 .38334 m .66408 .38866 L .665 .38521 L .168 1 0 r
F
.42927 .28706 m .42962 .31108 L .42832 .28695 L 1 .526 0 r
F
.42927 .28706 m .43072 .29398 L .42962 .31108 L F
.52242 .37096 m .5205 .35394 L .52334 .35941 L .556 .884 0 r
F
.52242 .37096 m .51958 .36698 L .5205 .35394 L F
.35852 .287 m .35798 .29389 L .35923 .28705 L 1 0 .166 r
F
.35923 .28705 m .35798 .29389 L .35811 .32705 L 1 0 .568 r
F
.58192 .41748 m .58015 .42244 L .58299 .42643 L 0 .038 .585 r
F
.58192 .41748 m .57911 .41569 L .58015 .42244 L F
.34133 .28704 m .34112 .29067 L .34097 .28693 L 1 .524 0 r
F
.477 .29842 m .47502 .30718 L .4779 .30358 L 1 0 .419 r
F
.477 .29842 m .47413 .30005 L .47502 .30718 L F
.90331 .36154 m .90225 .36888 L .90471 .36644 L .327 0 .591 r
F
.90331 .36154 m .90085 .36408 L .90225 .36888 L F
.3114 .28702 m .30722 .37719 L .31161 .3301 L 1 0 .761 r
F
.30925 .28647 m .30722 .37719 L .3114 .28702 L F
.65334 .31081 m .65169 .31528 L .65432 .31005 L .339 .032 0 r
F
.65334 .31081 m .65069 .31542 L .65169 .31528 L F
.78363 .38952 m .78247 .40055 L .78493 .39521 L 0 .265 .654 r
F
.78363 .38952 m .78117 .39484 L .78247 .40055 L F
.35792 .28688 m .35798 .29389 L .35852 .287 L 1 0 .166 r
F
.81947 .39284 m .81772 .38929 L .82044 .39071 L 0 1 .675 r
F
.81947 .39284 m .81677 .39179 L .81772 .38929 L F
.87877 .34889 m .87752 .35362 L .88016 .35394 L .831 0 .532 r
F
.87877 .34889 m .87613 .34856 L .87752 .35362 L F
.77609 .38764 m .7749 .3987 L .7774 .39391 L 0 .166 .658 r
F
.77609 .38764 m .77359 .39228 L .7749 .3987 L F
.42832 .28695 m .42691 .29639 L .42758 .28689 L 1 .526 0 r
F
.42832 .28695 m .42962 .31108 L .42691 .29639 L F
.41017 .4593 m .40901 .40051 L .41153 .42714 L 0 .853 .361 r
F
.40958 .43733 m .40738 .44993 L .41017 .4593 L 0 0 .348 r
F
.41017 .4593 m .40738 .44993 L .40901 .40051 L 0 .853 .361 r
F
.4117 .38648 m .40917 .42143 L .41218 .41572 L 0 .204 .764 r
F
.4117 .38648 m .40856 .40202 L .40917 .42143 L F
.41134 .39678 m .41014 .34148 L .41272 .36341 L .372 .789 0 r
F
.41134 .39678 m .4087 .37814 L .41014 .34148 L F
.41009 .31546 m .40752 .3528 L .41062 .34021 L .872 0 .765 r
F
.41009 .31546 m .40698 .32952 L .40752 .3528 L F
.74587 .3671 m .7444 .3723 L .74719 .37467 L .579 0 .57 r
F
.74587 .3671 m .74308 .36449 L .7444 .3723 L F
.66765 .38088 m .665 .38521 L .66589 .37998 L .394 1 0 r
F
.34097 .28693 m .34112 .29067 L .3406 .28693 L 1 .524 0 r
F
.3406 .28693 m .33895 .34192 L .3387 .28651 L 1 .752 0 r
F
.3406 .28693 m .34112 .29067 L .33895 .34192 L F
.46661 .29282 m .46461 .30099 L .4675 .29818 L 1 0 .438 r
F
.46661 .29282 m .46374 .29359 L .46461 .30099 L F
.70238 .31154 m .70083 .31695 L .70357 .31718 L 1 0 .533 r
F
.70238 .31154 m .69966 .31178 L .70083 .31695 L F
.72318 .33617 m .72034 .33204 L .72161 .33955 L 1 0 .53 r
F
.72034 .33204 m .71876 .33545 L .72161 .33955 L F
.72034 .33204 m .7175 .32824 L .71876 .33545 L F
.64237 .45912 m .64071 .46485 L .64339 .46073 L 0 .091 .277 r
F
.64237 .45912 m .63972 .46502 L .63994 .46498 L F
.64237 .45912 m .63994 .46498 L .64121 .46313 L F
.64415 .45882 m .64163 .46073 L .64434 .45834 L 0 1 .528 r
F
.64339 .46073 m .64284 .46073 L .64415 .45882 L F
.64284 .46073 m .64163 .46073 L .64415 .45882 L F
.64121 .46313 m .63994 .46498 L .64071 .46485 L 0 .091 .277 r
F
.77987 .38882 m .7787 .40001 L .78117 .39484 L 0 .219 .658 r
F
.77987 .38882 m .7774 .39391 L .7787 .40001 L F
.60446 .37363 m .60277 .38201 L .60555 .38161 L .349 0 .639 r
F
.60446 .37363 m .60167 .3731 L .60277 .38201 L F
.42758 .28689 m .42691 .29639 L .42631 .28673 L 1 .398 0 r
F
.7175 .32824 m .71593 .33173 L .71876 .33545 L 1 0 .529 r
F
.7175 .32824 m .71468 .32487 L .71593 .33173 L F
.65821 .34981 m .65548 .35082 L .65624 .34027 L .974 1 0 r
F
.65548 .35082 m .65352 .34138 L .65624 .34027 L .941 1 0 r
F
.83719 .30038 m .83574 .30255 L .83845 .3038 L 1 0 .24 r
F
.83719 .30038 m .8345 .29936 L .83574 .30255 L F
.35644 .28673 m .35798 .29389 L .35792 .28688 L 1 0 .406 r
F
.37817 .37951 m .37478 .40212 L .37521 .4252 L 0 .338 .775 r
F
.37778 .38522 m .37705 .31814 L .37951 .34149 L .63 .792 0 r
F
.37778 .38522 m .37526 .36369 L .37705 .31814 L F
.37893 .29796 m .37594 .34592 L .37924 .32729 L 1 0 .775 r
F
.37893 .29796 m .37563 .31703 L .37594 .34592 L F
.81948 .38108 m .81676 .37959 L .81756 .3738 L .164 1 0 r
F
.81676 .37959 m .81485 .37271 L .81756 .3738 L .249 1 0 r
F
.30595 .28686 m .30306 .33133 L .30486 .2867 L 1 .747 0 r
F
.30595 .28686 m .30419 .39178 L .30306 .33133 L F
.72604 .34052 m .72318 .33617 L .72447 .34392 L 1 0 .532 r
F
.72318 .33617 m .72161 .33955 L .72447 .34392 L 1 0 .53 r
F
.80723 .39315 m .80578 .39644 L .80836 .39448 L 0 .266 .336 r
F
.80723 .39315 m .80467 .39546 L .80578 .39644 L F
.49419 .42463 m .49232 .4037 L .49515 .41068 L 0 .909 .071 r
F
.49419 .42463 m .49134 .42255 L .49232 .4037 L F
.82136 .38748 m .81862 .38569 L .81948 .38108 L 0 1 .15 r
F
.82044 .39071 m .81862 .38569 L .82136 .38748 L 0 1 .371 r
F
.44199 .45851 m .43897 .47099 L .43928 .47279 L 0 .358 .68 r
F
.44041 .47134 m .43928 .47279 L .43983 .47606 L F
.44199 .45851 m .43928 .47279 L .44041 .47134 L F
.44351 .46738 m .44108 .44302 L .44378 .46299 L 0 .872 .551 r
F
.44199 .45851 m .43983 .47606 L .44269 .48116 L 0 .358 .68 r
F
.44269 .48116 m .44218 .46909 L .44351 .46738 L 0 .872 .551 r
F
.44218 .46909 m .44108 .44302 L .44351 .46738 L F
.43983 .47606 m .43844 .41854 L .44108 .44302 L 0 .834 .364 r
F
.4413 .38969 m .4389 .43092 L .44189 .42171 L 0 .115 .771 r
F
.4413 .38969 m .43826 .40483 L .4389 .43092 L F
.44184 .41126 m .44036 .36157 L .44305 .38154 L .135 .783 0 r
F
.44184 .41126 m .43913 .39344 L .44036 .36157 L F
.80422 .31373 m .80176 .31814 L .80266 .31442 L 1 1 0 r
F
.80337 .31843 m .80176 .31814 L .80422 .31373 L F
.57919 .4137 m .57716 .39488 L .58009 .4066 L 0 .381 .931 r
F
.57919 .4137 m .57629 .40345 L .57716 .39488 L F
.82682 .29468 m .82547 .29925 L .82802 .2973 L 1 0 .077 r
F
.82682 .29468 m .82427 .29681 L .82547 .29925 L F
.45326 .4761 m .4518 .41507 L .45448 .4384 L 0 .825 .231 r
F
.45326 .4761 m .45049 .46139 L .4518 .41507 L F
.47908 .47405 m .47731 .43764 L .4801 .45152 L 0 .883 .23 r
F
.47818 .46754 m .47527 .47724 L .47623 .47041 L 0 1 .453 r
F
.47818 .46754 m .47623 .47041 L .47908 .47405 L F
.47908 .47405 m .47623 .47041 L .47731 .43764 L 0 .883 .23 r
F
.4999 .41855 m .49704 .4233 L .49799 .41493 L 0 1 .26 r
F
.80427 .32658 m .80175 .32991 L .80255 .32384 L 1 1 0 r
F
.80351 .33342 m .80175 .32991 L .80427 .32658 L F
.86936 .34077 m .86796 .34316 L .87073 .34566 L 1 0 .457 r
F
.86936 .34077 m .8666 .33829 L .86796 .34316 L F
.60367 .43993 m .60207 .45476 L .60485 .45362 L 0 .158 .701 r
F
.60367 .43993 m .60092 .44241 L .60207 .45476 L F
.5706 .4045 m .56774 .39892 L .56868 .39634 L 0 .125 1 r
F
.47819 .4097 m .47611 .44059 L .47902 .43165 L 0 .464 .759 r
F
.47819 .4097 m .47526 .42422 L .47611 .44059 L F
.80799 .30248 m .80659 .30686 L .80901 .30149 L .148 0 0 r
F
.80799 .30248 m .80556 .3077 L .80659 .30686 L F
.82044 .39071 m .81772 .38929 L .81862 .38569 L 0 1 .371 r
F
.59422 .43116 m .59255 .44258 L .59536 .4438 L 0 .089 .676 r
F
.59422 .43116 m .59144 .43163 L .59255 .44258 L F
.52512 .31528 m .52328 .33483 L .5261 .32609 L 1 0 .721 r
F
.52512 .31528 m .52231 .32379 L .52328 .33483 L F
.42631 .28673 m .42691 .29639 L .42497 .28665 L 1 .398 0 r
F
.35644 .28673 m .35455 .31552 L .35798 .29389 L 1 0 .406 r
F
.35445 .28639 m .35455 .31552 L .35644 .28673 L F
.71468 .32487 m .71311 .32848 L .71593 .33173 L 1 0 .53 r
F
.71468 .32487 m .71188 .32201 L .71311 .32848 L F
.66484 .36676 m .66213 .36851 L .66289 .35828 L .753 1 0 r
F
.66213 .36851 m .66018 .35956 L .66289 .35828 L .71 1 0 r
F
.81862 .38569 m .81676 .37959 L .81948 .38108 L 0 1 .051 r
F
.28218 .47776 m .28975 .28647 L .28435 .47831 L .898 .848 0 r
F
.28435 .47677 m .29254 .28671 L .29152 .2865 L 1 0 .753 r
F
.28435 .47677 m .2889 .41266 L .29254 .28671 L F
.72889 .34497 m .72604 .34052 L .72733 .34846 L .955 0 .535 r
F
.72604 .34052 m .72447 .34392 L .72733 .34846 L 1 0 .532 r
F
.30486 .2867 m .30306 .33133 L .30333 .28616 L 1 .388 0 r
F
.28182 .47803 m .28651 .28667 L .27951 .46059 L 1 .622 0 r
F
.28484 .28631 m .27951 .46059 L .28651 .28667 L F
.46844 .32868 m .46664 .30623 L .46944 .31526 L 1 .637 0 r
F
.46844 .32868 m .46564 .31781 L .46664 .30623 L F
.47526 .42422 m .47233 .43586 L .47321 .44565 L 0 .52 .729 r
F
.47517 .42512 m .47342 .38666 L .47621 .40052 L .034 .82 0 r
F
.47517 .42512 m .47235 .41403 L .47342 .38666 L F
.45575 .28652 m .45712 .29014 L .45658 .28666 L 1 0 .43 r
F
.64411 .39124 m .64267 .40706 L .64525 .3982 L 0 .551 .592 r
F
.64411 .39124 m .64153 .40013 L .64267 .40706 L F
.42497 .28665 m .42578 .31448 L .42438 .28658 L 1 .59 0 r
F
.42497 .28665 m .42691 .29639 L .42578 .31448 L F
.5706 .4045 m .56868 .39634 L .57156 .40421 L 0 .125 1 r
F
.46119 .39921 m .45895 .43845 L .46191 .42819 L 0 .238 .77 r
F
.69579 .30755 m .69428 .31444 L .69696 .31276 L 1 0 .448 r
F
.69579 .30755 m .69313 .3097 L .69428 .31444 L F
.88922 .35589 m .8881 .36275 L .89063 .36108 L .538 0 .584 r
F
.88922 .35589 m .8867 .35759 L .8881 .36275 L F
.83062 .2963 m .82923 .30002 L .83185 .29923 L 1 0 .149 r
F
.83062 .2963 m .82802 .2973 L .82923 .30002 L F
.66844 .30352 m .66698 .31496 L .66955 .30769 L .982 .07 0 r
F
.66844 .30352 m .66587 .31074 L .66698 .31496 L F
.61611 .42922 m .61398 .4086 L .61688 .41657 L 0 .796 .37 r
F
.61611 .42922 m .61319 .42066 L .61398 .4086 L F
.42438 .28658 m .42308 .2994 L .42394 .28654 L 1 .59 0 r
F
.42438 .28658 m .42578 .31448 L .42308 .2994 L F
.45999 .28902 m .45797 .29864 L .46086 .29556 L 1 0 .494 r
F
.45999 .28902 m .45712 .29014 L .45797 .29864 L F
.81576 .39316 m .81409 .39137 L .81677 .39179 L 0 1 .89 r
F
.81576 .39316 m .8131 .39311 L .81409 .39137 L F
.48833 .3436 m .48647 .32128 L .4893 .32894 L 1 .799 0 r
F
.48833 .3436 m .4855 .33473 L .48647 .32128 L F
.45422 .32585 m .45247 .29966 L .45525 .31093 L 1 .581 0 r
F
.45422 .32585 m .45145 .31285 L .45247 .29966 L F
.52526 .37393 m .52334 .35941 L .52618 .36422 L .413 .908 0 r
F
.52526 .37393 m .52242 .37096 L .52334 .35941 L F
.48077 .30092 m .47879 .31149 L .48167 .307 L 1 0 .473 r
F
.48077 .30092 m .4779 .30358 L .47879 .31149 L F
.6177 .38453 m .61606 .39413 L .6188 .39129 L 0 .086 .652 r
F
.6177 .38453 m .61495 .38638 L .61606 .39413 L F
.82308 .29452 m .82176 .29986 L .82427 .29681 L .948 .002 0 r
F
.82308 .29452 m .82058 .2977 L .82176 .29986 L F
.42394 .28654 m .42308 .2994 L .42234 .28634 L 1 .463 0 r
F
.73175 .34939 m .72889 .34497 L .7302 .35303 L .89 0 .539 r
F
.72889 .34497 m .72733 .34846 L .7302 .35303 L .955 0 .535 r
F
.48185 .36101 m .47979 .39005 L .4827 .37929 L .137 0 .753 r
F
.48185 .36101 m .47894 .37301 L .47979 .39005 L F
.74308 .36449 m .74159 .3693 L .7444 .3723 L .637 0 .563 r
F
.74308 .36449 m .74027 .36133 L .74159 .3693 L F
.4978 .35294 m .49592 .33019 L .49875 .33753 L .896 .82 0 r
F
.4978 .35294 m .49496 .34502 L .49592 .33019 L F
.60573 .42572 m .6036 .4029 L .60653 .41353 L 0 .753 .615 r
F
.60573 .42572 m .60279 .4147 L .6036 .4029 L F
.45349 .28588 m .45423 .29252 L .45575 .28652 L 1 0 .43 r
F
.45575 .28652 m .45423 .29252 L .45712 .29014 L F
.90718 .36418 m .90609 .37094 L .90857 .36881 L .241 0 .578 r
F
.90718 .36418 m .90471 .36644 L .90609 .37094 L F
.3387 .28651 m .33672 .31402 L .33801 .28641 L 1 .752 0 r
F
.3387 .28651 m .33895 .34192 L .33672 .31402 L F
.65057 .32108 m .64786 .32359 L .64878 .31952 L 1 1 0 r
F
.6497 .32721 m .64786 .32359 L .65057 .32108 L F
.59219 .36217 m .5905 .37224 L .59329 .37225 L .582 0 .659 r
F
.59219 .36217 m .58939 .36165 L .5905 .37224 L F
.81099 .35792 m .80836 .3586 L .80907 .35069 L .873 1 0 r
F
.80907 .35069 m .80647 .35198 L .80717 .34402 L 1 1 0 r
F
.80836 .3586 m .80647 .35198 L .80907 .35069 L .846 1 0 r
F
.28435 .47677 m .29152 .2865 L .28387 .47668 L 1 0 .753 r
F
.28218 .47776 m .289 .28626 L .28975 .28647 L .898 .848 0 r
F
.28387 .47668 m .29152 .2865 L .28953 .28584 L 1 0 .753 r
F
.62555 .43685 m .62343 .4177 L .6263 .42338 L 0 .845 .229 r
F
.62555 .43685 m .62267 .43081 L .62343 .4177 L F
.76199 .38229 m .76068 .39097 L .7633 .3891 L .066 0 .63 r
F
.76199 .38229 m .75936 .38386 L .76068 .39097 L F
.53092 .37652 m .52902 .36825 L .53185 .37139 L 0 1 .072 r
F
.30886 .28639 m .30722 .37719 L .30925 .28647 L .782 0 .793 r
F
.80717 .34402 m .8046 .34593 L .80532 .33818 L 1 1 0 r
F
.80647 .35198 m .8046 .34593 L .80717 .34402 L .974 1 0 r
F
.58301 .41771 m .58095 .39706 L .58388 .40937 L 0 .457 .92 r
F
.58301 .41771 m .58009 .4066 L .58095 .39706 L F
.64247 .45303 m .6397 .45289 L .64047 .44121 L 0 .976 .239 r
F
.6397 .45289 m .63766 .43922 L .64047 .44121 L 0 .945 .231 r
F
.80351 .39339 m .80213 .39834 L .80467 .39546 L 0 .36 .462 r
F
.80351 .39339 m .80099 .39659 L .80213 .39834 L F
.52998 .37727 m .52716 .37931 L .52809 .3758 L 0 1 .684 r
F
.43617 .32302 m .43453 .29212 L .43727 .30565 L 1 .617 0 r
F
.43617 .32302 m .43345 .30814 L .43453 .29212 L F
.67694 .30319 m .6755 .31438 L .67807 .308 L 1 0 .091 r
F
.67694 .30319 m .67437 .30976 L .6755 .31438 L F
.33801 .28641 m .33672 .31402 L .33631 .28599 L 1 .708 0 r
F
.75539 .37759 m .754 .38474 L .7567 .38469 L .273 0 .606 r
F
.75539 .37759 m .75268 .37735 L .754 .38474 L F
.54684 .32527 m .54507 .34227 L .54786 .33628 L .953 0 .71 r
F
.54684 .32527 m .54406 .33156 L .54507 .34227 L F
.47399 .52984 m .47656 .5299 L .47651 .53084 L 0 .961 .459 r
F
.71188 .32201 m .7103 .32578 L .71311 .32848 L 1 0 .531 r
F
.71188 .32201 m .70909 .31974 L .7103 .32578 L F
.6273 .45678 m .62579 .47254 L .62847 .46698 L 0 .44 .707 r
F
.6273 .45678 m .62465 .46371 L .62579 .47254 L F
.30118 .48008 m .30232 .39682 L .30028 .47995 L 0 .228 .802 r
F
.30028 .47995 m .30232 .39682 L .29825 .47926 L 0 .403 .792 r
F
.29825 .47926 m .30232 .39682 L .29705 .46925 L F
.30006 .47927 m .30306 .33133 L .30419 .39178 L 0 .854 .107 r
F
.30292 .48004 m .30419 .39178 L .30543 .4504 L 0 .898 .364 r
F
.30098 .47943 m .30419 .39178 L .30292 .48004 L F
.30006 .47927 m .30419 .39178 L .30098 .47943 L 0 .854 .107 r
F
.3077 .28613 m .30278 .4241 L .30886 .28639 L .782 0 .793 r
F
.30886 .28639 m .30278 .4241 L .30722 .37719 L F
.35424 .28636 m .35455 .31552 L .35445 .28639 L 1 0 .715 r
F
.57911 .41569 m .5773 .41736 L .58015 .42244 L 0 .053 .471 r
F
.57911 .41569 m .57628 .41292 L .5773 .41736 L F
.49978 .36944 m .49783 .39347 L .5007 .38388 L 0 .131 .739 r
F
.49978 .36944 m .49692 .3812 L .49783 .39347 L F
.64434 .45834 m .64247 .45303 L .64521 .45217 L 0 1 .396 r
F
.7346 .35367 m .73175 .34939 L .73306 .35753 L .825 0 .543 r
F
.73175 .34939 m .7302 .35303 L .73306 .35753 L .89 0 .539 r
F
.81292 .36537 m .81027 .36549 L .81099 .35792 L .706 1 0 r
F
.81027 .36549 m .80836 .3586 L .81099 .35792 L .698 1 0 r
F
.35101 .38228 m .3474 .44627 L .35071 .43268 L 0 .394 .786 r
F
.35101 .38228 m .34732 .4129 L .3474 .44627 L F
.3504 .39424 m .35023 .31405 L .35256 .33987 L .581 .788 0 r
F
.35424 .28636 m .35105 .33882 L .35455 .31552 L 1 0 .715 r
F
.35391 .28631 m .35105 .33882 L .35424 .28636 L F
.42234 .28634 m .42308 .2994 L .42057 .28621 L 1 .463 0 r
F
.65432 .31005 m .65271 .31627 L .65534 .31048 L .607 .188 0 r
F
.65432 .31005 m .65169 .31528 L .65271 .31627 L F
.66673 .37315 m .66404 .37562 L .66484 .36676 L .643 1 0 r
F
.66589 .37998 m .66404 .37562 L .66673 .37315 L .485 1 0 r
F
.28335 .28556 m .27951 .46059 L .28484 .28631 L .042 .054 0 r
F
.8666 .33829 m .86516 .34006 L .86796 .34316 L 1 0 .436 r
F
.8666 .33829 m .86381 .33522 L .86516 .34006 L F
.35391 .28631 m .35102 .30355 L .35105 .33882 L 1 0 .715 r
F
.35227 .28618 m .35102 .30355 L .35391 .28631 L 1 0 .244 r
F
.56384 .33637 m .56211 .3504 L .5649 .3475 L .833 0 .693 r
F
.56384 .33637 m .56106 .33957 L .56211 .3504 L F
.74027 .36133 m .73876 .36577 L .74159 .3693 L .698 0 .556 r
F
.74027 .36133 m .73744 .35768 L .73876 .36577 L F
.51012 .36494 m .50821 .34362 L .51105 .35023 L .703 .849 0 r
F
.51012 .36494 m .50727 .35883 L .50821 .34362 L F
.5289 .31769 m .52708 .33711 L .52989 .32864 L 1 0 .721 r
F
.5289 .31769 m .5261 .32609 L .52708 .33711 L F
.44406 .3392 m .44178 .37078 L .44477 .36103 L .6 0 .756 r
F
.44406 .3392 m .44108 .34987 L .44178 .37078 L F
.80337 .31843 m .80089 .3226 L .80176 .31814 L 1 1 0 r
F
.80255 .32384 m .80089 .3226 L .80337 .31843 L F
.52809 .3758 m .52618 .36422 L .52902 .36825 L .214 .944 0 r
F
.52809 .3758 m .52526 .37393 L .52618 .36422 L F
.28182 .47803 m .27951 .46059 L .27945 .47717 L 1 .622 0 r
F
.28146 .47753 m .289 .28626 L .28218 .47776 L 1 .696 0 r
F
.28146 .47753 m .2867 .28544 L .289 .28626 L F
.61692 .45132 m .61539 .468 L .61811 .46395 L 0 .311 .713 r
F
.61692 .45132 m .61423 .45658 L .61539 .468 L F
.73744 .35768 m .7346 .35367 L .73592 .36181 L .761 0 .549 r
F
.7346 .35367 m .73306 .35753 L .73592 .36181 L .825 0 .543 r
F
.30693 .28625 m .30557 .3053 L .3077 .28613 L 1 0 .136 r
F
.30592 .28585 m .30557 .3053 L .30693 .28625 L F
.53092 .37652 m .52809 .3758 L .52902 .36825 L 0 1 .072 r
F
.6111 .38065 m .60944 .38951 L .6122 .38804 L .097 0 .644 r
F
.6111 .38065 m .60833 .38116 L .60944 .38951 L F
.57344 .40918 m .5706 .4045 L .57156 .40421 L 0 .072 1 r
F
.30333 .28616 m .30306 .33133 L .30189 .28622 L 1 .388 0 r
F
.29825 .47926 m .29705 .46925 L .29693 .47931 L 0 .403 .792 r
F
.29731 .47858 m .30189 .28622 L .30306 .33133 L .298 .824 0 r
F
.29731 .47858 m .30157 .28615 L .30189 .28622 L F
.73744 .35768 m .73592 .36181 L .73876 .36577 L .761 0 .549 r
F
.42057 .28621 m .42193 .31835 L .42042 .28619 L 1 .657 0 r
F
.42057 .28621 m .42308 .2994 L .42193 .31835 L F
.66404 .37562 m .66213 .36851 L .66484 .36676 L .591 1 0 r
F
.42042 .28619 m .41923 .303 L .42031 .28618 L 1 .657 0 r
F
.42042 .28619 m .42193 .31835 L .41923 .303 L F
.81862 .38569 m .81591 .38453 L .81676 .37959 L 0 1 .051 r
F
.81772 .38929 m .81591 .38453 L .81862 .38569 L 0 1 .239 r
F
.42031 .28618 m .41923 .303 L .41836 .28593 L 1 .53 0 r
F
.35093 .28592 m .35102 .30355 L .35227 .28618 L 1 0 .244 r
F
.80532 .33818 m .80277 .34072 L .80351 .33342 L 1 1 0 r
F
.8046 .34593 m .80277 .34072 L .80532 .33818 L F
.58682 .4211 m .58474 .39903 L .58768 .41169 L 0 .536 .912 r
F
.58682 .4211 m .58388 .40937 L .58474 .39903 L F
.81485 .37271 m .81217 .37233 L .81292 .36537 L .503 1 0 r
F
.81217 .37233 m .81027 .36549 L .81292 .36537 L .521 1 0 r
F
.47506 .33543 m .47324 .31276 L .47606 .32147 L 1 .768 0 r
F
.47506 .33543 m .47225 .32509 L .47324 .31276 L F
.29442 .47807 m .29705 .46925 L .29618 .4793 L 0 1 .645 r
F
.29442 .47807 m .29497 .46626 L .29705 .46925 L F
.29693 .47931 m .29705 .46925 L .29497 .46626 L F
.29693 .47931 m .29497 .46626 L .29536 .47815 L F
.29536 .47815 m .30157 .28615 L .29731 .47858 L .298 .824 0 r
F
.29536 .47815 m .30147 .28613 L .30157 .28615 L F
.80901 .30149 m .80765 .30664 L .81006 .30115 L .357 .056 0 r
F
.80901 .30149 m .80659 .30686 L .80765 .30664 L F
.3077 .28613 m .30557 .3053 L .30278 .4241 L .782 0 .793 r
F
.29536 .47815 m .29497 .46626 L .30147 .28613 L .298 .824 0 r
F
.30147 .28613 m .29497 .46626 L .29896 .28547 L .799 .793 0 r
F
.46106 .35051 m .45889 .38096 L .46184 .37096 L .423 0 .755 r
F
.46106 .35051 m .45811 .3613 L .45889 .38096 L F
.60198 .42669 m .59984 .40319 L .60279 .4147 L 0 .743 .723 r
F
.60198 .42669 m .59902 .41504 L .59984 .40319 L F
.48169 .34043 m .47985 .31783 L .48268 .32605 L 1 .783 0 r
F
.48169 .34043 m .47887 .33078 L .47985 .31783 L F
.65264 .39212 m .65118 .40593 L .65375 .39728 L 0 .469 .346 r
F
.65264 .39212 m .65008 .4013 L .65118 .40593 L F
.48454 .30335 m .48256 .31559 L .48544 .31028 L 1 0 .524 r
F
.48454 .30335 m .48167 .307 L .48256 .31559 L F
.47037 .29645 m .46837 .30636 L .47126 .30273 L 1 0 .5 r
F
.47037 .29645 m .4675 .29818 L .46837 .30636 L F
.85245 .31959 m .84961 .31559 L .85092 .31986 L 1 0 .366 r
F
.84961 .31559 m .84808 .31595 L .85092 .31986 L 1 0 .352 r
F
.84961 .31559 m .84678 .31186 L .84808 .31595 L F
.81677 .39179 m .81503 .38848 L .81772 .38929 L 0 1 .486 r
F
.81677 .39179 m .81409 .39137 L .81503 .38848 L F
.81205 .3937 m .81046 .39371 L .8131 .39311 L 0 1 .781 r
F
.81205 .3937 m .80944 .39467 L .81046 .39371 L F
.55723 .33224 m .55549 .34732 L .55828 .34326 L .865 0 .7 r
F
.55723 .33224 m .55445 .33666 L .55549 .34732 L F
.57991 .35088 m .57821 .36267 L .58101 .36197 L .7 0 .675 r
F
.57991 .35088 m .57712 .35153 L .57821 .36267 L F
.8553 .32372 m .85245 .31959 L .85377 .32403 L 1 0 .372 r
F
.85245 .31959 m .85092 .31986 L .85377 .32403 L 1 0 .366 r
F
.49612 .41984 m .49325 .42746 L .49419 .42463 L 0 .835 .188 r
F
.49612 .41984 m .49419 .42463 L .49704 .4233 L F
.86381 .33522 m .86234 .33646 L .86516 .34006 L 1 0 .416 r
F
.86381 .33522 m .86099 .33168 L .86234 .33646 L F
.84678 .31186 m .84526 .31244 L .84808 .31595 L 1 0 .329 r
F
.84678 .31186 m .84397 .30856 L .84526 .31244 L F
.57628 .41292 m .57443 .41125 L .5773 .41736 L 0 .045 .068 r
F
.57628 .41292 m .57344 .40918 L .57443 .41125 L F
.66018 .35956 m .65745 .36073 L .65821 .34981 L .838 1 0 r
F
.65745 .36073 m .65548 .35082 L .65821 .34981 L .801 1 0 r
F
.28298 .28602 m .28067 .33817 L .28335 .28556 L .042 .054 0 r
F
.28298 .28602 m .27942 .34975 L .28067 .33817 L F
.7998 .3938 m .79848 .40029 L .80099 .39659 L 0 .403 .545 r
F
.7998 .3938 m .79731 .39778 L .79848 .40029 L F
.34143 .34031 m .33678 .44104 L .34045 .41424 L 0 .09 .794 r
F
.34143 .34031 m .33751 .37803 L .33678 .44104 L F
.34118 .37099 m .34112 .29067 L .34348 .31398 L .816 .771 0 r
F
.34118 .37099 m .33895 .34192 L .34112 .29067 L F
.89311 .35893 m .89203 .36617 L .89452 .36406 L .412 0 .591 r
F
.89311 .35893 m .89063 .36108 L .89203 .36617 L F
.33631 .28599 m .33439 .29009 L .33464 .28583 L 1 .708 0 r
F
.33631 .28599 m .33672 .31402 L .33439 .29009 L F
.81676 .37959 m .81406 .37878 L .81485 .37271 L .249 1 0 r
F
.81406 .37878 m .81217 .37233 L .81485 .37271 L .303 1 0 r
F
.81468 .29718 m .81338 .30334 L .81581 .29836 L .668 .113 0 r
F
.81468 .29718 m .81225 .30216 L .81338 .30334 L F
.85815 .3278 m .8553 .32372 L .85664 .3283 L 1 0 .384 r
F
.8553 .32372 m .85377 .32403 L .85664 .3283 L 1 0 .372 r
F
.57344 .40918 m .57156 .40421 L .57443 .41125 L 0 .072 1 r
F
.61032 .44733 m .60876 .46305 L .61151 .46053 L 0 .238 .707 r
F
.61032 .44733 m .6076 .45111 L .60876 .46305 L F
.63865 .46116 m .63704 .46969 L .63972 .46502 L 0 .365 .504 r
F
.63865 .46116 m .63601 .46757 L .63704 .46969 L F
.8345 .29936 m .83307 .30218 L .83574 .30255 L 1 0 .21 r
F
.8345 .29936 m .83185 .29923 L .83307 .30218 L F
.81772 .38929 m .81503 .38848 L .81591 .38453 L 0 1 .239 r
F
.81591 .38453 m .81406 .37878 L .81676 .37959 L .024 1 0 r
F
.59062 .42378 m .58852 .40071 L .59147 .41346 L 0 .618 .907 r
F
.59062 .42378 m .58768 .41169 L .58852 .40071 L F
.62842 .44203 m .6263 .42338 L .62916 .42844 L 0 .862 .224 r
F
.62842 .44203 m .62555 .43685 L .6263 .42338 L F
.91107 .36703 m .90994 .37295 L .91244 .37131 L .156 0 .555 r
F
.91107 .36703 m .90857 .36881 L .90994 .37295 L F
.86099 .33168 m .85949 .33249 L .86234 .33646 L 1 0 .399 r
F
.86099 .33168 m .85815 .3278 L .85949 .33249 L F
.4504 .32872 m .44868 .30064 L .45145 .31285 L 1 .632 0 r
F
.4504 .32872 m .44764 .31499 L .44868 .30064 L F
.41836 .28593 m .41654 .28831 L .41671 .28579 L 1 .53 0 r
F
.41836 .28593 m .41923 .303 L .41654 .28831 L F
.85815 .3278 m .85664 .3283 L .85949 .33249 L 1 0 .384 r
F
.35009 .28583 m .35102 .30355 L .35093 .28592 L 1 0 .534 r
F
.59821 .42665 m .59607 .40287 L .59902 .41504 L 0 .736 .83 r
F
.59821 .42665 m .59525 .4146 L .59607 .40287 L F
.4486 .46869 m .44561 .47855 L .44655 .47695 L 0 0 .241 r
F
.44655 .47695 m .44512 .41713 L .44778 .44123 L 0 .829 .3 r
F
.44792 .39415 m .44558 .4345 L .44856 .42513 L 0 .154 .77 r
F
.44655 .47695 m .44378 .46299 L .44512 .41713 L 0 .829 .3 r
F
.44792 .39415 m .4449 .40911 L .44558 .4345 L 0 .154 .77 r
F
.44849 .41712 m .44695 .36949 L .44965 .38855 L .05 .787 0 r
F
.44849 .41712 m .44575 .40038 L .44695 .36949 L F
.46463 .33224 m .46285 .30766 L .46564 .31781 L 1 .685 0 r
F
.46463 .33224 m .46184 .32041 L .46285 .30766 L F
.45319 .28583 m .45423 .29252 L .45349 .28588 L 1 0 .534 r
F
.49704 .4233 m .49515 .41068 L .49799 .41493 L 0 .988 .162 r
F
.49704 .4233 m .49419 .42463 L .49515 .41068 L F
.70909 .31974 m .70751 .32368 L .7103 .32578 L 1 0 .531 r
F
.70909 .31974 m .70632 .31812 L .70751 .32368 L F
.41835 .39052 m .41588 .42417 L .41887 .41888 L 0 .2 .762 r
F
.41835 .39052 m .41524 .40507 L .41588 .42417 L F
.41799 .40214 m .41671 .34893 L .41932 .3705 L .254 .789 0 r
F
.41799 .40214 m .41533 .38404 L .41671 .34893 L F
.6397 .45289 m .63691 .45173 L .63766 .43922 L 0 .945 .231 r
F
.63691 .45173 m .63485 .43641 L .63766 .43922 L 0 .92 .225 r
F
.59442 .42566 m .5923 .40202 L .59525 .4146 L 0 .704 .904 r
F
.59442 .42566 m .59147 .41346 L .5923 .40202 L F
.30446 .28567 m .30557 .3053 L .30592 .28585 L 1 0 .537 r
F
.87613 .34856 m .87483 .35253 L .87752 .35362 L .843 0 .51 r
F
.87613 .34856 m .87345 .34747 L .87483 .35253 L F
.84397 .30856 m .84246 .30948 L .84526 .31244 L 1 0 .308 r
F
.84397 .30856 m .84119 .30583 L .84246 .30948 L F
.28387 .47668 m .28953 .28584 L .28371 .47663 L 1 0 .753 r
F
.28371 .47663 m .28953 .28584 L .28865 .2856 L .802 0 .791 r
F
.60167 .3731 m .59999 .38235 L .60277 .38201 L .372 0 .65 r
F
.60167 .3731 m .59888 .37269 L .59999 .38235 L F
.52621 .3782 m .52339 .38181 L .52433 .38006 L 0 1 .521 r
F
.52621 .3782 m .52433 .38006 L .52716 .37931 L F
.33464 .28583 m .33439 .29009 L .3342 .2857 L 1 .487 0 r
F
.45319 .28583 m .45132 .29604 L .45423 .29252 L 1 0 .534 r
F
.45208 .28556 m .45132 .29604 L .45319 .28583 L F
.35009 .28583 m .34751 .32682 L .35102 .30355 L F
.34862 .28559 m .34751 .32682 L .35009 .28583 L F
.81942 .29577 m .81812 .30176 L .82058 .2977 L .835 .061 0 r
F
.81942 .29577 m .81696 .29992 L .81812 .30176 L F
.88275 .35353 m .88155 .35909 L .88415 .35868 L .648 0 .554 r
F
.88275 .35353 m .88016 .35394 L .88155 .35909 L F
.64039 .39289 m .63893 .40855 L .64153 .40013 L 0 .571 .697 r
F
.64039 .39289 m .63779 .40118 L .63893 .40855 L F
.57443 .41125 m .57248 .40001 L .57538 .40917 L 0 .204 1 r
F
.57443 .41125 m .57156 .40421 L .57248 .40001 L F
.41671 .28579 m .41654 .28831 L .41639 .28574 L 1 .42 0 r
F
.57047 .34293 m .56875 .35592 L .57154 .3541 L .764 0 .685 r
F
.57047 .34293 m .56768 .34498 L .56875 .35592 L F
.41639 .28574 m .41654 .28831 L .41602 .28572 L 1 .42 0 r
F
.48468 .42875 m .48286 .39844 L .48567 .40904 L 0 .855 .041 r
F
.48468 .42875 m .48184 .42216 L .48286 .39844 L F
.53268 .32047 m .53087 .33956 L .53368 .33148 L 1 0 .719 r
F
.53268 .32047 m .52989 .32864 L .53087 .33956 L F
.3667 .40736 m .36608 .33938 L .3685 .36381 L .348 .807 0 r
F
.36349 .46127 m .36031 .47076 L .36227 .42148 L 0 .949 .45 r
F
.3646 .38137 m .36138 .43448 L .36459 .4234 L 0 .385 .78 r
F
.3667 .40736 m .36416 .3881 L .36608 .33938 L .348 .807 0 r
F
.36847 .29566 m .36531 .34748 L .36869 .32684 L 1 0 .777 r
F
.36847 .29566 m .3651 .31616 L .36531 .34748 L F
.62152 .38817 m .61992 .39928 L .62263 .3953 L 0 .18 .668 r
F
.62152 .38817 m .6188 .39129 L .61992 .39928 L F
.41602 .28572 m .41538 .3072 L .41434 .2855 L 1 .598 0 r
F
.41602 .28572 m .41654 .28831 L .41538 .3072 L F
.65352 .34138 m .65078 .34236 L .65159 .33329 L 1 1 0 r
F
.65159 .33329 m .64886 .33461 L .6497 .32721 L F
.65078 .34236 m .64886 .33461 L .65159 .33329 L F
.47144 .35773 m .46933 .38743 L .47226 .37712 L .257 0 .754 r
F
.47144 .35773 m .46852 .36906 L .46933 .38743 L F
.3342 .2857 m .33439 .29009 L .33378 .28571 L 1 .487 0 r
F
.33378 .28571 m .33212 .34331 L .33196 .2853 L 1 .748 0 r
F
.33378 .28571 m .33439 .29009 L .33212 .34331 L F
.48014 .50164 m .47724 .50939 L .47831 .47601 L 0 .972 .408 r
F
.63112 .46005 m .62958 .47365 L .63226 .46826 L 0 .481 .687 r
F
.63112 .46005 m .62847 .46698 L .62958 .47365 L F
.48831 .30568 m .48634 .31947 L .48922 .31338 L 1 0 .572 r
F
.48831 .30568 m .48544 .31028 L .48634 .31947 L F
.29779 .47869 m .30306 .33133 L .30006 .47927 L 0 .854 .107 r
F
.29731 .47858 m .30306 .33133 L .29779 .47869 L .298 .824 0 r
F
.30446 .28567 m .30112 .35284 L .30557 .3053 L 1 0 .537 r
F
.30269 .28515 m .30112 .35284 L .30446 .28567 L F
.45455 .39745 m .45226 .43715 L .45523 .42741 L 0 .196 .77 r
F
.45455 .39745 m .45155 .41246 L .45226 .43715 L F
.50355 .37282 m .50163 .39419 L .50448 .38558 L 0 .212 .729 r
F
.50355 .37282 m .5007 .38388 L .50163 .39419 L F
.69966 .31178 m .69812 .31742 L .70083 .31695 L 1 0 .5 r
F
.69966 .31178 m .69696 .31276 L .69812 .31742 L F
.6621 .3899 m .6605 .39631 L .66311 .39022 L 0 .022 .037 r
F
.6621 .3899 m .65951 .39694 L .6605 .39631 L F
.27945 .47717 m .2867 .28544 L .28146 .47753 L 1 .696 0 r
F
.28371 .47663 m .28865 .2856 L .28114 .47601 L .802 0 .791 r
F
.27945 .47717 m .28607 .28532 L .2867 .28544 L 1 .696 0 r
F
.28114 .47601 m .28865 .2856 L .28647 .28499 L .802 0 .791 r
F
.46849 .42601 m .46679 .38518 L .46956 .40048 L 0 .81 .004 r
F
.46849 .42601 m .46569 .41338 L .46679 .38518 L F
.34862 .28559 m .3475 .29166 L .34751 .32682 L 1 0 .534 r
F
.34801 .28556 m .3475 .29166 L .34862 .28559 L 1 0 .083 r
F
.42042 .32569 m .41796 .36002 L .42101 .34914 L .732 0 .761 r
F
.42042 .32569 m .41736 .33824 L .41796 .36002 L F
.63127 .44627 m .62916 .42844 L .63201 .4328 L 0 .879 .222 r
F
.63127 .44627 m .62842 .44203 L .62916 .42844 L F
.28335 .28556 m .28067 .33817 L .27951 .46059 L .042 .054 0 r
F
.34744 .28544 m .3475 .29166 L .34801 .28556 L 1 0 .083 r
F
.45208 .28556 m .45049 .28648 L .45132 .29604 L 1 0 .534 r
F
.45086 .28534 m .45049 .28648 L .45208 .28556 L 1 0 .363 r
F
.6349 .4615 m .63333 .47267 L .63601 .46757 L 0 .481 .649 r
F
.6349 .4615 m .63226 .46826 L .63333 .47267 L F
.66003 .30771 m .65851 .31759 L .6611 .31057 L .901 .184 0 r
F
.66003 .30771 m .65743 .31442 L .65851 .31759 L F
.79609 .39431 m .79482 .40215 L .79731 .39778 L 0 .407 .587 r
F
.79609 .39431 m .79362 .39891 L .79482 .40215 L F
.43234 .3263 m .43072 .29398 L .43345 .30814 L 1 .678 0 r
F
.43234 .3263 m .42962 .31108 L .43072 .29398 L F
.63691 .45173 m .6341 .44951 L .63485 .43641 L 0 .92 .225 r
F
.6341 .44951 m .63201 .4328 L .63485 .43641 L 0 .898 .222 r
F
.80836 .39448 m .80684 .39627 L .80944 .39467 L 0 0 0 r
F
.80836 .39448 m .80578 .39644 L .80684 .39627 L F
.64339 .46073 m .64071 .46485 L .64163 .46073 L 0 1 .528 r
F
.80351 .33342 m .80098 .33656 L .80175 .32991 L 1 1 0 r
F
.80277 .34072 m .80098 .33656 L .80351 .33342 L F
.41434 .2855 m .41269 .29215 L .41314 .28538 L 1 .598 0 r
F
.41434 .2855 m .41538 .3072 L .41269 .29215 L F
.67324 .30512 m .67179 .31665 L .67437 .30976 L 1 0 .014 r
F
.67324 .30512 m .67067 .31213 L .67179 .31665 L F
.6497 .32721 m .64698 .32902 L .64786 .32359 L 1 1 0 r
F
.64886 .33461 m .64698 .32902 L .6497 .32721 L F
.80255 .32384 m .80005 .32778 L .80089 .3226 L F
.80175 .32991 m .80005 .32778 L .80255 .32384 L F
.84119 .30583 m .8397 .3072 L .84246 .30948 L 1 0 .286 r
F
.84119 .30583 m .83845 .3038 L .8397 .3072 L F
.29896 .28547 m .29398 .40222 L .29834 .28534 L .799 .793 0 r
F
.29896 .28547 m .29497 .46626 L .29398 .40222 L F
.89699 .36162 m .89592 .369 L .89839 .36662 L .3 0 .593 r
F
.89699 .36162 m .89452 .36406 L .89592 .369 L F
.76589 .38653 m .76462 .39612 L .76721 .39331 L 0 .047 .642 r
F
.76589 .38653 m .7633 .3891 L .76462 .39612 L F
.46374 .29359 m .46172 .30476 L .46461 .30099 L 1 0 .558 r
F
.46374 .29359 m .46086 .29556 L .46172 .30476 L F
.51296 .37021 m .51105 .35023 L .51389 .35646 L .591 .862 0 r
F
.51296 .37021 m .51012 .36494 L .51105 .35023 L F
.50064 .36044 m .49875 .33753 L .50159 .3449 L .762 .828 0 r
F
.50064 .36044 m .4978 .35294 L .49875 .33753 L F
.58939 .36165 m .5877 .37235 L .5905 .37224 L .571 0 .665 r
F
.58939 .36165 m .5866 .36145 L .5877 .37235 L F
.34594 .2853 m .3475 .29166 L .34744 .28544 L 1 0 .351 r
F
.6341 .44951 m .63127 .44627 L .63201 .4328 L 0 .898 .222 r
F
.41314 .28538 m .41269 .29215 L .41232 .28527 L 1 .488 0 r
F
.59144 .43163 m .58972 .44005 L .59255 .44258 L 0 .104 .644 r
F
.59144 .43163 m .58864 .43103 L .58972 .44005 L F
.49116 .35238 m .4893 .32894 L .49213 .33693 L .891 .806 0 r
F
.49116 .35238 m .48833 .3436 L .4893 .32894 L F
.64434 .45834 m .64163 .46073 L .64247 .45303 L 0 1 .396 r
F
.6124 .43325 m .61027 .41151 L .61319 .42066 L 0 .78 .483 r
F
.6124 .43325 m .60947 .42372 L .61027 .41151 L F
.8131 .39311 m .81144 .39158 L .81409 .39137 L 0 1 .644 r
F
.8131 .39311 m .81046 .39371 L .81144 .39158 L F
.52244 .37876 m .52056 .38401 L .52339 .38181 L 0 .11 .328 r
F
.52339 .38181 m .52266 .38091 L .52433 .38006 L 0 1 .411 r
F
.52244 .37876 m .52006 .38308 L .52125 .38209 L 0 .11 .328 r
F
.52266 .38091 m .52149 .37948 L .5238 .37995 L 0 1 .411 r
F
.52266 .38091 m .5238 .37995 L .52433 .38006 L F
.52125 .38209 m .51961 .38389 L .52056 .38401 L 0 .11 .328 r
F
.52006 .38308 m .51961 .38389 L .52125 .38209 L F
.29834 .28534 m .29398 .40222 L .29628 .28473 L 1 .746 0 r
F
.45033 .28518 m .45049 .28648 L .45086 .28534 L 1 0 .363 r
F
.81591 .38453 m .81323 .38403 L .81406 .37878 L .024 1 0 r
F
.81503 .38848 m .81323 .38403 L .81591 .38453 L 0 1 .145 r
F
.81006 .30115 m .80874 .30697 L .81115 .3014 L .473 .116 0 r
F
.81006 .30115 m .80765 .30664 L .80874 .30697 L F
.65741 .39272 m .65589 .40328 L .65848 .39569 L 0 .354 .187 r
F
.65741 .39272 m .65484 .4011 L .65589 .40328 L F
.27945 .47717 m .27951 .46059 L .28607 .28532 L 1 .696 0 r
F
.28607 .28532 m .28287 .29847 L .2839 .28436 L .828 .175 0 r
F
.28607 .28532 m .27951 .46059 L .28287 .29847 L F
.61901 .43705 m .61688 .41657 L .61978 .42401 L 0 .812 .355 r
F
.61901 .43705 m .61611 .42922 L .61688 .41657 L F
.65548 .35082 m .65274 .35167 L .65352 .34138 L .941 1 0 r
F
.65274 .35167 m .65078 .34236 L .65352 .34138 L .909 1 0 r
F
.33196 .2853 m .32994 .31411 L .33132 .28522 L 1 .748 0 r
F
.33196 .2853 m .33212 .34331 L .32994 .31411 L F
.34594 .2853 m .344 .31398 L .3475 .29166 L 1 0 .351 r
F
.34398 .28494 m .344 .31398 L .34594 .2853 L F
.45515 .42177 m .45355 .37632 L .45628 .39427 L 0 .793 .001 r
F
.45515 .42177 m .45239 .40628 L .45355 .37632 L F
.49208 .30791 m .49012 .3231 L .49299 .3163 L 1 0 .616 r
F
.49208 .30791 m .48922 .31338 L .49012 .3231 L F
.65534 .31048 m .65376 .31826 L .65637 .31199 L .779 .218 0 r
F
.65534 .31048 m .65271 .31627 L .65376 .31826 L F
.47413 .30005 m .47213 .3116 L .47502 .30718 L 1 0 .558 r
F
.47413 .30005 m .47126 .30273 L .47213 .3116 L F
.41232 .28527 m .41269 .29215 L .41136 .28519 L 1 .488 0 r
F
.75268 .37735 m .75127 .38401 L .754 .38474 L .313 0 .598 r
F
.75268 .37735 m .74995 .37638 L .75127 .38401 L F
.63665 .39374 m .63517 .40897 L .63779 .40118 L 0 .503 .697 r
F
.63665 .39374 m .63403 .40126 L .63517 .40897 L F
.33132 .28522 m .32994 .31411 L .32954 .28476 L 1 .691 0 r
F
.66477 .30689 m .66329 .31807 L .66587 .31074 L .962 .12 0 r
F
.66477 .30689 m .66219 .31409 L .66329 .31807 L F
.44657 .33172 m .44488 .30193 L .44764 .31499 L 1 .685 0 r
F
.44657 .33172 m .44382 .31738 L .44488 .30193 L F
.41136 .28519 m .41151 .31199 L .41031 .28505 L 1 .669 0 r
F
.41136 .28519 m .41269 .29215 L .41151 .31199 L F
.44854 .28487 m .45049 .28648 L .45033 .28518 L 1 0 .469 r
F
.62533 .39095 m .62376 .40339 L .62645 .39832 L 0 .269 .679 r
F
.62533 .39095 m .62263 .3953 L .62376 .40339 L F
.46181 .42483 m .46016 .38166 L .46291 .39834 L 0 .801 .012 r
F
.46181 .42483 m .45903 .41072 L .46016 .38166 L F
.70632 .31812 m .70474 .32224 L .70751 .32368 L 1 0 .531 r
F
.70632 .31812 m .70357 .31718 L .70474 .32224 L F
.48406 .52587 m .48688 .51468 L .48466 .52611 L 0 .969 .383 r
F
.30187 .285 m .30112 .35284 L .30269 .28515 L 1 0 .79 r
F
.50733 .37542 m .50542 .39387 L .50827 .38636 L 0 .283 .713 r
F
.50733 .37542 m .50448 .38558 L .50542 .39387 L F
.41807 .32269 m .41654 .28831 L .41923 .303 L 1 .726 0 r
F
.41807 .32269 m .41538 .3072 L .41654 .28831 L F
.66213 .36851 m .65941 .37013 L .66018 .35956 L .71 1 0 r
F
.65941 .37013 m .65745 .36073 L .66018 .35956 L .67 1 0 r
F
.66589 .37998 m .66321 .38325 L .66404 .37562 L .485 1 0 r
F
.665 .38521 m .66321 .38325 L .66589 .37998 L .321 1 0 r
F
.46081 .33577 m .45905 .30921 L .46184 .32041 L 1 .735 0 r
F
.46081 .33577 m .45803 .32309 L .45905 .30921 L F
.79238 .3948 m .79115 .40378 L .79362 .39891 L 0 .395 .615 r
F
.79238 .3948 m .78992 .39985 L .79115 .40378 L F
.82802 .2973 m .82667 .30176 L .82923 .30002 L 1 0 .102 r
F
.82802 .2973 m .82547 .29925 L .82667 .30176 L F
.57827 .4175 m .57629 .40345 L .57919 .4137 L 0 .283 .98 r
F
.57827 .4175 m .57538 .40917 L .57629 .40345 L F
.41031 .28505 m .40883 .2967 L .40957 .28497 L 1 .669 0 r
F
.41031 .28505 m .41151 .31199 L .40883 .2967 L F
.47125 .33996 m .46944 .31526 L .47225 .32509 L 1 .762 0 r
F
.47125 .33996 m .46844 .32868 L .46944 .31526 L F
.43741 .33822 m .43509 .36989 L .43808 .36031 L .588 0 .756 r
F
.43741 .33822 m .4344 .34916 L .43509 .36989 L F
.53647 .32369 m .53467 .34224 L .53747 .33468 L .955 0 .717 r
F
.53647 .32369 m .53368 .33148 L .53467 .34224 L F
.68932 .30776 m .68783 .316 L .69047 .31254 L 1 0 .342 r
F
.68932 .30776 m .68669 .31167 L .68783 .316 L F
.55064 .33066 m .54888 .34673 L .55167 .34154 L .855 0 .705 r
F
.55064 .33066 m .54786 .33628 L .54888 .34673 L F
.90085 .36408 m .89978 .37133 L .90225 .36888 L .2 0 .589 r
F
.90085 .36408 m .89839 .36662 L .89978 .37133 L F
.30187 .285 m .2965 .4042 L .30112 .35284 L 1 0 .79 r
F
.2995 .28441 m .2965 .4042 L .30187 .285 L F
.51866 .37885 m .51678 .38752 L .51961 .38389 L 0 .33 .556 r
F
.51866 .37885 m .51584 .38542 L .51678 .38752 L F
.81409 .39137 m .81236 .38833 L .81503 .38848 L 0 1 .346 r
F
.81409 .39137 m .81144 .39158 L .81236 .38833 L F
.81406 .37878 m .81139 .37866 L .81217 .37233 L .303 1 0 r
F
.81323 .38403 m .81139 .37866 L .81406 .37878 L .091 1 0 r
F
.81503 .38848 m .81236 .38833 L .81323 .38403 L 0 1 .145 r
F
.28114 .47601 m .28647 .28499 L .28054 .47586 L .802 0 .791 r
F
.28054 .47586 m .28647 .28499 L .28591 .28482 L .074 0 .798 r
F
.45712 .29014 m .45506 .30269 L .45797 .29864 L 1 0 .597 r
F
.45712 .29014 m .45423 .29252 L .45506 .30269 L F
.68555 .30688 m .68408 .31614 L .68669 .31167 L 1 0 .271 r
F
.68555 .30688 m .68294 .31176 L .68408 .31614 L F
.40957 .28497 m .40883 .2967 L .40824 .28479 L 1 .557 0 r
F
.87345 .34747 m .8721 .35069 L .87483 .35253 L .877 0 .486 r
F
.87345 .34747 m .87073 .34566 L .8721 .35069 L F
.3437 .2849 m .344 .31398 L .34398 .28494 L 1 0 .694 r
F
.49586 .31004 m .49391 .32646 L .49677 .31904 L 1 0 .659 r
F
.49586 .31004 m .49299 .3163 L .49391 .32646 L F
.63289 .39373 m .63139 .40826 L .63403 .40126 L 0 .43 .693 r
F
.63289 .39373 m .63025 .40031 L .63139 .40826 L F
.81027 .36549 m .80764 .36629 L .80836 .3586 L .698 1 0 r
F
.80836 .3586 m .80576 .35993 L .80647 .35198 L .846 1 0 r
F
.80764 .36629 m .80576 .35993 L .80836 .3586 L .673 1 0 r
F
.62912 .39281 m .62758 .4064 L .63025 .40031 L 0 .352 .688 r
F
.62912 .39281 m .62645 .39832 L .62758 .4064 L F
.34021 .48756 m .3431 .40587 L .34325 .48567 L 0 .898 .319 r
F
.34019 .48756 m .3431 .40587 L .34021 .48756 L 0 .852 .092 r
F
.34424 .38112 m .34038 .45244 L .34375 .43719 L 0 .381 .789 r
F
.34424 .38112 m .34045 .41424 L .34038 .45244 L F
.34348 .39826 m .34348 .31398 L .34577 .34075 L .556 .787 0 r
F
.34348 .39826 m .34118 .37099 L .34348 .31398 L F
.3437 .2849 m .34042 .33875 L .344 .31398 L 1 0 .694 r
F
.34323 .28483 m .34042 .33875 L .3437 .2849 L F
.80467 .39546 m .80323 .39898 L .80578 .39644 L 0 .208 .282 r
F
.80467 .39546 m .80213 .39834 L .80323 .39898 L F
.64163 .46073 m .6397 .45289 L .64247 .45303 L 0 1 .378 r
F
.82427 .29681 m .82295 .30213 L .82547 .29925 L .978 0 .022 r
F
.82427 .29681 m .82176 .29986 L .82295 .30213 L F
.81217 .37233 m .80952 .37264 L .81027 .36549 L .521 1 0 r
F
.80952 .37264 m .80764 .36629 L .81027 .36549 L .518 1 0 r
F
.42644 .47007 m .42503 .42136 L .42764 .44518 L 0 .857 .49 r
F
.42579 .4483 m .42362 .46219 L .42644 .47007 L 0 .214 .558 r
F
.42644 .47007 m .42362 .46219 L .42503 .42136 L 0 .857 .49 r
F
.42499 .39514 m .42258 .42772 L .42555 .4227 L 0 .207 .761 r
F
.42499 .39514 m .42191 .40888 L .42258 .42772 L F
.42464 .40812 m .42329 .35698 L .42592 .3781 L .124 .789 0 r
F
.42464 .40812 m .42196 .39062 L .42329 .35698 L F
.81139 .37866 m .80952 .37264 L .81217 .37233 L .33 1 0 r
F
.83845 .3038 m .83698 .3057 L .8397 .3072 L 1 0 .26 r
F
.83845 .3038 m .83574 .30255 L .83698 .3057 L F
.51111 .37725 m .50921 .39257 L .51205 .38628 L 0 .337 .688 r
F
.51111 .37725 m .50827 .38636 L .50921 .39257 L F
.80647 .35198 m .80389 .35386 L .8046 .34593 L .974 1 0 r
F
.80576 .35993 m .80389 .35386 L .80647 .35198 L .804 1 0 r
F
.8867 .35759 m .88554 .36382 L .8881 .36275 L .484 0 .569 r
F
.8867 .35759 m .88415 .35868 L .88554 .36382 L F
.44854 .28487 m .44759 .28945 L .45049 .28648 L 1 0 .469 r
F
.44712 .28449 m .44759 .28945 L .44854 .28487 L F
.64878 .31952 m .64704 .32064 L .64972 .31681 L 1 1 0 r
F
.64878 .31952 m .64608 .32263 L .64704 .32064 L F
.64786 .32359 m .64608 .32263 L .64878 .31952 L F
.4856 .36739 m .48358 .39475 L .48648 .38453 L 0 .028 .749 r
F
.4856 .36739 m .4827 .37929 L .48358 .39475 L F
.60833 .38116 m .60667 .39076 L .60944 .38951 L .142 0 .654 r
F
.60833 .38116 m .60555 .38161 L .60667 .39076 L F
.51489 .37838 m .513 .39041 L .51584 .38542 L 0 .362 .643 r
F
.51489 .37838 m .51205 .38628 L .513 .39041 L F
.34323 .28483 m .34052 .3008 L .34042 .33875 L 1 0 .694 r
F
.34175 .28474 m .34052 .3008 L .34323 .28483 L 1 0 .17 r
F
.27951 .46059 m .28067 .33817 L .28287 .29847 L .828 .175 0 r
F
.28054 .47586 m .28591 .28482 L .27824 .47523 L .074 0 .798 r
F
.27824 .47523 m .28591 .28482 L .2839 .28436 L F
.64972 .31681 m .64803 .31993 L .65069 .31542 L .015 0 0 r
F
.64972 .31681 m .64704 .32064 L .64803 .31993 L F
.40824 .28479 m .40883 .2967 L .4066 .28463 L 1 .557 0 r
F
.52716 .37931 m .52526 .37393 L .52809 .3758 L 0 1 .236 r
F
.83185 .29923 m .83045 .30273 L .83307 .30218 L 1 0 .171 r
F
.83185 .29923 m .82923 .30002 L .83045 .30273 L F
.60092 .44241 m .59928 .45448 L .60207 .45476 L 0 .173 .681 r
F
.60092 .44241 m .59815 .44372 L .59928 .45448 L F
.32954 .28476 m .32766 .28939 L .32794 .28463 L 1 .691 0 r
F
.32954 .28476 m .32994 .31411 L .32766 .28939 L F
.75936 .38386 m .75802 .39205 L .76068 .39097 L .083 0 .622 r
F
.75936 .38386 m .7567 .38469 L .75802 .39205 L F
.61495 .38638 m .61332 .39663 L .61606 .39413 L 0 .051 .66 r
F
.61495 .38638 m .6122 .38804 L .61332 .39663 L F
.59888 .37269 m .5972 .38264 L .59999 .38235 L .384 0 .658 r
F
.59888 .37269 m .59609 .37241 L .5972 .38264 L F
.34046 .28447 m .34052 .3008 L .34175 .28474 L 1 0 .17 r
F
.64895 .39548 m .6475 .41002 L .65008 .4013 L 0 .499 .45 r
F
.64895 .39548 m .64639 .40461 L .6475 .41002 L F
.76976 .38985 m .76853 .40014 L .77107 .39649 L 0 .118 .65 r
F
.76976 .38985 m .76721 .39331 L .76853 .40014 L F
.48452 .35011 m .48268 .32605 L .4855 .33473 L .928 .792 0 r
F
.48452 .35011 m .48169 .34043 L .48268 .32605 L F
.29628 .28473 m .29316 .33458 L .29519 .28458 L 1 .746 0 r
F
.29119 .47807 m .29468 .32747 L .29041 .47791 L .023 0 .799 r
F
.29041 .47791 m .29468 .32747 L .28828 .47726 L 0 .299 .804 r
F
.28828 .47726 m .29468 .32747 L .2889 .41266 L F
.29628 .28473 m .29398 .40222 L .29316 .33458 L 1 .746 0 r
F
.69313 .3097 m .69161 .31678 L .69428 .31444 L 1 0 .406 r
F
.69313 .3097 m .69047 .31254 L .69161 .31678 L F
.51581 .37448 m .51389 .35646 L .51673 .3621 L .474 .879 0 r
F
.51581 .37448 m .51296 .37021 L .51389 .35646 L F
.28103 .28442 m .27942 .34975 L .2805 .2847 L 0 1 .529 r
F
.2721 .47586 m .2805 .2847 L .27942 .34975 L F
.2721 .47586 m .27938 .28409 L .2805 .2847 L F
.81581 .29836 m .81453 .30485 L .81696 .29992 L .736 .109 0 r
F
.81581 .29836 m .81338 .30334 L .81453 .30485 L F
.78866 .39514 m .78746 .40503 L .78992 .39985 L 0 .37 .634 r
F
.78866 .39514 m .7862 .40044 L .78746 .40503 L F
.32794 .28463 m .32766 .28939 L .32742 .28446 L 1 .438 0 r
F
.47788 .34596 m .47606 .32147 L .47887 .33078 L 1 .777 0 r
F
.47788 .34596 m .47506 .33543 L .47606 .32147 L F
.8046 .34593 m .80204 .34837 L .80277 .34072 L 1 1 0 r
F
.80389 .35386 m .80204 .34837 L .8046 .34593 L .918 1 0 r
F
.4066 .28463 m .40762 .31736 L .40625 .28458 L 1 .741 0 r
F
.4066 .28463 m .40883 .2967 L .40762 .31736 L F
.57712 .35153 m .57541 .36361 L .57821 .36267 L .661 0 .678 r
F
.57712 .35153 m .57433 .35261 L .57541 .36361 L F
.33045 .48553 m .33349 .39875 L .33309 .4863 L 0 .888 .292 r
F
.33017 .48548 m .33349 .39875 L .33045 .48553 L 0 .847 .064 r
F
.33486 .33267 m .32983 .44367 L .33361 .41391 L 0 .04 .795 r
F
.33486 .33267 m .33085 .37226 L .32983 .44367 L F
.33429 .37398 m .33439 .29009 L .33672 .31402 L .797 .768 0 r
F
.33429 .37398 m .33212 .34331 L .33439 .29009 L F
.6818 .307 m .68034 .31712 L .68294 .31176 L 1 0 .196 r
F
.6818 .307 m .67921 .31271 L .68034 .31712 L F
.49963 .31207 m .49769 .32956 L .50056 .32159 L 1 0 .699 r
F
.49963 .31207 m .49677 .31904 L .49769 .32956 L F
.66311 .39022 m .6605 .39631 L .66145 .39377 L 0 .854 .008 r
F
.66311 .39022 m .66145 .39377 L .66408 .38866 L F
.40625 .28458 m .40495 .30194 L .406 .28456 L 1 .741 0 r
F
.40625 .28458 m .40762 .31736 L .40495 .30194 L F
.45049 .28648 m .4484 .30052 L .45132 .29604 L 1 0 .624 r
F
.45049 .28648 m .44759 .28945 L .4484 .30052 L F
.52716 .37931 m .52433 .38006 L .52526 .37393 L 0 1 .236 r
F
.90471 .36644 m .90362 .37327 L .90609 .37094 L .109 0 .578 r
F
.90471 .36644 m .90225 .36888 L .90362 .37327 L F
.29519 .28458 m .29316 .33458 L .29361 .284 L 1 .331 0 r
F
.80944 .39467 m .80785 .39493 L .81046 .39371 L 0 1 .587 r
F
.80944 .39467 m .80684 .39627 L .80785 .39493 L F
.406 .28456 m .40495 .30194 L .40415 .28429 L 1 .628 0 r
F
.32742 .28446 m .32766 .28939 L .32698 .2845 L 1 .438 0 r
F
.32698 .2845 m .32527 .34494 L .32522 .2841 L 1 .744 0 r
F
.32698 .2845 m .32766 .28939 L .32527 .34494 L F
.80359 .31145 m .80214 .31468 L .80456 .30922 L 0 0 0 r
F
.80266 .31442 m .80116 .31669 L .80359 .31145 L .952 .998 0 r
F
.80359 .31145 m .80116 .31669 L .80214 .31468 L 0 0 0 r
F
.44615 .28433 m .44759 .28945 L .44712 .28449 L 1 0 .561 r
F
.64786 .32359 m .64515 .32596 L .64608 .32263 L 1 1 0 r
F
.64698 .32902 m .64515 .32596 L .64786 .32359 L F
.80175 .32991 m .79925 .33362 L .80005 .32778 L F
.80098 .33656 m .79925 .33362 L .80175 .32991 L F
.39296 .31245 m .3902 .35397 L .39339 .33901 L .842 0 .769 r
F
.39296 .31245 m .38975 .32932 L .3902 .35397 L F
.80266 .31442 m .80021 .31942 L .80116 .31669 L .952 .998 0 r
F
.80176 .31814 m .80021 .31942 L .80266 .31442 L 1 1 0 r
F
.65745 .36073 m .65472 .36171 L .65548 .35082 L .801 1 0 r
F
.65472 .36171 m .65274 .35167 L .65548 .35082 L .766 1 0 r
F
.88016 .35394 m .8789 .35874 L .88155 .35909 L .643 0 .534 r
F
.88016 .35394 m .87752 .35362 L .8789 .35874 L F
.33955 .28438 m .34052 .3008 L .34046 .28447 L 1 0 .49 r
F
.4779 .30358 m .4759 .31666 L .47879 .31149 L 1 0 .614 r
F
.4779 .30358 m .47502 .30718 L .4759 .31666 L F
.45441 .35092 m .45219 .38109 L .45516 .37167 L .405 0 .754 r
F
.45441 .35092 m .45144 .36148 L .45219 .38109 L F
.42849 .32991 m .42691 .29639 L .42962 .31108 L 1 .742 0 r
F
.42849 .32991 m .42578 .31448 L .42691 .29639 L F
.5773 .41736 m .57443 .41125 L .57538 .40917 L 0 .169 1 r
F
.40335 .31852 m .40073 .35639 L .40386 .34347 L .774 0 .766 r
F
.40335 .31852 m .40021 .33354 L .40073 .35639 L F
.28103 .28442 m .28067 .33817 L .27942 .34975 L 0 1 .529 r
F
.27983 .28372 m .28067 .33817 L .28103 .28442 L 1 0 .106 r
F
.60867 .43606 m .60653 .41353 L .60947 .42372 L 0 .767 .596 r
F
.60867 .43606 m .60573 .42572 L .60653 .41353 L F
.66404 .37562 m .66134 .37796 L .66213 .36851 L .591 1 0 r
F
.66134 .37796 m .65941 .37013 L .66213 .36851 L .544 1 0 r
F
.3573 .39082 m .3549 .3663 L .35696 .31435 L .603 .79 0 r
F
.35798 .29389 m .35464 .34963 L .35811 .32705 L 1 0 .78 r
F
.35798 .29389 m .35455 .31552 L .35464 .34963 L F
.29933 .28438 m .2965 .4042 L .2995 .28441 L .498 0 .795 r
F
.5821 .42312 m .58009 .4066 L .58301 .41771 L 0 .365 .952 r
F
.5821 .42312 m .57919 .4137 L .58009 .4066 L F
.29291 .47801 m .29398 .40222 L .29497 .46626 L 0 .926 .462 r
F
.29112 .47739 m .29398 .40222 L .29291 .47801 L F
.28999 .4772 m .29398 .40222 L .29112 .47739 L 0 .87 .193 r
F
.29933 .28438 m .29196 .45143 L .2965 .4042 L .498 0 .795 r
F
.29886 .28428 m .29196 .45143 L .29933 .28438 L F
.33657 .47733 m .33538 .44102 L .33757 .47255 L 0 .989 .518 r
F
.33351 .48635 m .33538 .44102 L .33657 .47733 L F
.33309 .4863 m .33538 .44102 L .33351 .48635 L 0 .888 .292 r
F
.33751 .37803 m .33333 .45838 L .33678 .44104 L 0 .354 .791 r
F
.33751 .37803 m .33361 .41391 L .33333 .45838 L F
.33652 .40285 m .33672 .31402 L .33895 .34192 L .528 .786 0 r
F
.33955 .28438 m .33694 .32497 L .34052 .3008 L 1 0 .49 r
F
.33781 .28406 m .33694 .32497 L .33955 .28438 L F
.27824 .47523 m .2839 .28436 L .28287 .29847 L .074 0 .798 r
F
.66955 .30769 m .6681 .31935 L .67067 .31213 L .995 .045 0 r
F
.66955 .30769 m .66698 .31496 L .6681 .31935 L F
.665 .38521 m .66235 .38937 L .66321 .38325 L .321 1 0 r
F
.66408 .38866 m .66235 .38937 L .665 .38521 L .134 1 0 r
F
.6208 .45846 m .61925 .47337 L .62197 .46929 L 0 .386 .702 r
F
.6208 .45846 m .61811 .46395 L .61925 .47337 L F
.44274 .33485 m .44108 .30359 L .44382 .31738 L 1 .74 0 r
F
.44274 .33485 m .44 .32005 L .44108 .30359 L F
.58864 .43103 m .58688 .43622 L .58972 .44005 L 0 .118 .589 r
F
.58864 .43103 m .58582 .4293 L .58688 .43622 L F
.50349 .36729 m .50159 .3449 L .50443 .35207 L .637 .839 0 r
F
.50349 .36729 m .50064 .36044 L .50159 .3449 L F
.74995 .37638 m .74852 .38251 L .75127 .38401 L .36 0 .588 r
F
.74995 .37638 m .74719 .37467 L .74852 .38251 L F
.81115 .3014 m .80985 .30778 L .81225 .30216 L .573 .141 0 r
F
.81115 .3014 m .80874 .30697 L .80985 .30778 L F
.44615 .28433 m .44466 .29356 L .44759 .28945 L 1 0 .561 r
F
.44392 .2838 m .44466 .29356 L .44615 .28433 L F
.66321 .38325 m .66134 .37796 L .66404 .37562 L .427 1 0 r
F
.78493 .39521 m .78374 .40572 L .7862 .40044 L 0 .335 .646 r
F
.78493 .39521 m .78247 .40055 L .78374 .40572 L F
.50341 .31401 m .50148 .33239 L .50434 .32399 L 1 0 .717 r
F
.50341 .31401 m .50056 .32159 L .50148 .33239 L F
.65069 .31542 m .64904 .32041 L .65169 .31528 L .496 .15 0 r
F
.65069 .31542 m .64803 .31993 L .64904 .32041 L F
.4675 .29818 m .46547 .3108 L .46837 .30636 L 1 0 .619 r
F
.4675 .29818 m .46461 .30099 L .46547 .3108 L F
.87073 .34566 m .86933 .34816 L .8721 .35069 L .925 0 .462 r
F
.87073 .34566 m .86796 .34316 L .86933 .34816 L F
.82058 .2977 m .81929 .30379 L .82176 .29986 L .873 .047 0 r
F
.82058 .2977 m .81812 .30176 L .81929 .30379 L F
.40415 .28429 m .40228 .28705 L .40247 .28412 L 1 .628 0 r
F
.40415 .28429 m .40495 .30194 L .40228 .28705 L F
.29748 .28429 m .29533 .31999 L .29886 .28428 L 1 0 .264 r
F
.29615 .28381 m .29533 .31999 L .29748 .28429 L F
.77359 .39228 m .77239 .40303 L .7749 .3987 L 0 .183 .654 r
F
.77359 .39228 m .77107 .39649 L .77239 .40303 L F
.80456 .30922 m .80315 .31336 L .80556 .3077 L 0 0 0 r
F
.80456 .30922 m .80214 .31468 L .80315 .31336 L F
.5866 .36145 m .5849 .37258 L .5877 .37235 L .554 0 .669 r
F
.5866 .36145 m .5838 .36156 L .5849 .37258 L F
.28999 .4772 m .29316 .33458 L .29398 .40222 L 0 .87 .193 r
F
.29886 .28428 m .29533 .31999 L .29196 .45143 L .498 0 .795 r
F
.81323 .38403 m .81058 .3842 L .81139 .37866 L .091 1 0 r
F
.81236 .38833 m .81058 .3842 L .81323 .38403 L 0 1 .086 r
F
.80099 .39659 m .79961 .40173 L .80213 .39834 L 0 .326 .408 r
F
.80099 .39659 m .79848 .40029 L .79961 .40173 L F
.45699 .33926 m .45525 .31093 L .45803 .32309 L 1 .745 0 r
F
.45699 .33926 m .45422 .32585 L .45525 .31093 L F
.70357 .31718 m .70199 .32148 L .70474 .32224 L 1 0 .529 r
F
.70357 .31718 m .70083 .31695 L .70199 .32148 L F
.80176 .31814 m .7993 .32288 L .80021 .31942 L 1 1 0 r
F
.80089 .3226 m .7993 .32288 L .80176 .31814 L F
.62191 .44399 m .61978 .42401 L .62267 .43081 L 0 .829 .347 r
F
.62191 .44399 m .61901 .43705 L .61978 .42401 L F
.66408 .38866 m .66145 .39377 L .66235 .38937 L .134 1 0 r
F
.54026 .32737 m .53847 .34519 L .54127 .33826 L .878 0 .714 r
F
.54026 .32737 m .53747 .33468 L .53847 .34519 L F
.5773 .41736 m .57538 .40917 L .57827 .4175 L 0 .169 1 r
F
.51865 .37761 m .51673 .3621 L .51958 .36698 L .345 .902 0 r
F
.51865 .37761 m .51581 .37448 L .51673 .3621 L F
.90857 .36881 m .90745 .37496 L .90994 .37295 L .024 0 .559 r
F
.90857 .36881 m .90609 .37094 L .90745 .37496 L F
.52433 .38006 m .52242 .37096 L .52526 .37393 L 0 .998 .019 r
F
.80277 .34072 m .80023 .3437 L .80098 .33656 L 1 1 0 r
F
.80204 .34837 m .80023 .3437 L .80277 .34072 L F
.40247 .28412 m .40228 .28705 L .40212 .28406 L 1 .528 0 r
F
.78117 .39484 m .77999 .40572 L .78247 .40055 L 0 .292 .652 r
F
.78117 .39484 m .7787 .40001 L .77999 .40572 L F
.28828 .47726 m .2889 .41266 L .28724 .47714 L 0 .299 .804 r
F
.28724 .47714 m .2889 .41266 L .28512 .47629 L 0 .192 .604 r
F
.28512 .47629 m .2889 .41266 L .28435 .47677 L F
.28718 .47647 m .29225 .28411 L .29316 .33458 L .175 .836 0 r
F
.28718 .47647 m .2919 .28403 L .29225 .28411 L F
.29361 .284 m .29316 .33458 L .29225 .28411 L 1 .331 0 r
F
.47153 .41324 m .46941 .44392 L .47233 .43586 L 0 .428 .758 r
F
.47153 .41324 m .46858 .42718 L .46941 .44392 L F
.32522 .2841 m .32316 .31421 L .32461 .28402 L 1 .744 0 r
F
.32522 .2841 m .32527 .34494 L .32316 .31421 L F
.7774 .39391 m .77621 .40486 L .7787 .40001 L 0 .241 .655 r
F
.7774 .39391 m .7749 .3987 L .77621 .40486 L F
.27184 .4758 m .27938 .28409 L .2721 .47586 L 0 .3 .771 r
F
.27184 .4758 m .27736 .28359 L .27938 .28409 L F
.89063 .36108 m .8895 .3678 L .89203 .36617 L .337 0 .58 r
F
.89063 .36108 m .8881 .36275 L .8895 .3678 L F
.494 .3608 m .49213 .33693 L .49496 .34502 L .735 .815 0 r
F
.494 .3608 m .49116 .35238 L .49213 .33693 L F
.56106 .33957 m .55932 .3536 L .56211 .3504 L .747 0 .693 r
F
.56106 .33957 m .55828 .34326 L .55932 .3536 L F
.33742 .28407 m .33704 .28799 L .33781 .28406 L 1 .008 0 r
F
.337 .28396 m .33704 .28799 L .33742 .28407 L F
.69696 .31276 m .69542 .31857 L .69812 .31742 L 1 0 .459 r
F
.69696 .31276 m .69428 .31444 L .69542 .31857 L F
.40212 .28406 m .40228 .28705 L .40169 .28402 L 1 .528 0 r
F
.65078 .34236 m .64804 .34315 L .64886 .33461 L 1 1 0 r
F
.64886 .33461 m .64612 .33575 L .64698 .32902 L F
.64804 .34315 m .64612 .33575 L .64886 .33461 L F
.33781 .28406 m .33704 .28799 L .33694 .32497 L 1 0 .49 r
F
.83574 .30255 m .8343 .30506 L .83698 .3057 L 1 0 .228 r
F
.83574 .30255 m .83307 .30218 L .8343 .30506 L F
.50719 .31591 m .50528 .33499 L .50813 .32625 L 1 0 .72 r
F
.50719 .31591 m .50434 .32399 L .50528 .33499 L F
.28472 .47589 m .2919 .28403 L .28718 .47647 L .175 .836 0 r
F
.28472 .47589 m .2918 .284 L .2919 .28403 L F
.40169 .28402 m .40105 .30785 L .40004 .28379 L 1 .701 0 r
F
.40169 .28402 m .40228 .28705 L .40105 .30785 L F
.32461 .28402 m .32316 .31421 L .32277 .28354 L 1 .67 0 r
F
.28449 .47584 m .2918 .284 L .28472 .47589 L .725 .804 0 r
F
.28449 .47584 m .28928 .28334 L .2918 .284 L F
.67807 .308 m .67662 .3188 L .67921 .31271 L 1 0 .119 r
F
.67807 .308 m .6755 .31438 L .67662 .3188 L F
.33539 .28384 m .33704 .28799 L .337 .28396 L 1 0 .284 r
F
.81046 .39371 m .80881 .39243 L .81144 .39158 L 0 1 .475 r
F
.81046 .39371 m .80785 .39493 L .80881 .39243 L F
.46743 .34435 m .46564 .31781 L .46844 .32868 L 1 .758 0 r
F
.46743 .34435 m .46463 .33224 L .46564 .31781 L F
.56768 .34498 m .56596 .35803 L .56875 .35592 L .699 0 .686 r
F
.56768 .34498 m .5649 .3475 L .56596 .35803 L F
.63972 .46502 m .63704 .46969 L .638 .46775 L 0 .889 .347 r
F
.63972 .46502 m .638 .46775 L .64071 .46485 L F
.65637 .31199 m .65482 .32107 L .65743 .31442 L .877 .219 0 r
F
.65637 .31199 m .65376 .31826 L .65482 .32107 L F
.52149 .37948 m .51958 .36698 L .52242 .37096 L .187 .938 0 r
F
.52149 .37948 m .51865 .37761 L .51958 .36698 L F
.86796 .34316 m .86653 .34499 L .86933 .34816 L .983 0 .439 r
F
.86796 .34316 m .86516 .34006 L .86653 .34499 L F
.80556 .3077 m .80419 .3127 L .80659 .30686 L .237 0 0 r
F
.80556 .3077 m .80315 .31336 L .80419 .3127 L F
.33539 .28384 m .3335 .3104 L .33704 .28799 L 1 0 .284 r
F
.33353 .28346 m .3335 .3104 L .33539 .28384 L F
.52433 .38006 m .52149 .37948 L .52242 .37096 L 0 .998 .019 r
F
.58593 .428 m .58388 .40937 L .58682 .4211 L 0 .448 .934 r
F
.58593 .428 m .58301 .41771 L .58388 .40937 L F
.38038 .40285 m .37951 .34149 L .382 .36448 L .341 .808 0 r
F
.37817 .37951 m .37521 .4252 L .37835 .416 L 0 .338 .775 r
F
.38038 .40285 m .37778 .38522 L .37951 .34149 L .341 .808 0 r
F
.38252 .30858 m .37961 .35402 L .38287 .33696 L .867 0 .773 r
F
.38252 .30858 m .37924 .32729 L .37961 .35402 L F
.85092 .31986 m .84808 .31595 L .84938 .31999 L 1 0 .35 r
F
.84808 .31595 m .84654 .31625 L .84938 .31999 L 1 0 .341 r
F
.84808 .31595 m .84526 .31244 L .84654 .31625 L F
.81236 .38833 m .80972 .38883 L .81058 .3842 L 0 1 .086 r
F
.81144 .39158 m .80972 .38883 L .81236 .38833 L 0 1 .253 r
F
.85377 .32403 m .85092 .31986 L .85223 .32412 L 1 0 .355 r
F
.85092 .31986 m .84938 .31999 L .85223 .32412 L 1 0 .35 r
F
.81139 .37866 m .80875 .3792 L .80952 .37264 L .33 1 0 r
F
.81058 .3842 m .80875 .3792 L .81139 .37866 L .127 1 0 r
F
.29488 .28362 m .29533 .31999 L .29615 .28381 L 1 0 .669 r
F
.44375 .28378 m .44466 .29356 L .44392 .2838 L 1 0 .642 r
F
.43236 .46088 m .42936 .46951 L .43034 .46308 L 0 1 .713 r
F
.43236 .46088 m .43034 .46308 L .43313 .4737 L F
.43313 .4737 m .43034 .46308 L .43174 .41979 L 0 .843 .427 r
F
.43162 .40004 m .42926 .43177 L .43223 .42685 L 0 .223 .76 r
F
.43162 .40004 m .42857 .41317 L .42926 .43177 L F
.43129 .41438 m .42986 .36535 L .43252 .38587 L 0 .79 .003 r
F
.43129 .41438 m .42858 .39759 L .42986 .36535 L F
.40004 .28379 m .39839 .29267 L .39895 .28366 L 1 .701 0 r
F
.40004 .28379 m .40105 .30785 L .39839 .29267 L F
.44375 .28378 m .44173 .2986 L .44466 .29356 L 1 0 .642 r
F
.44333 .28369 m .44173 .2986 L .44375 .28378 L F
.65274 .35167 m .65 .3523 L .65078 .34236 L .909 1 0 r
F
.65 .3523 m .64804 .34315 L .65078 .34236 L .878 1 0 r
F
.51097 .31778 m .50907 .33738 L .51191 .32842 L 1 0 .721 r
F
.51097 .31778 m .50813 .32625 L .50907 .33738 L F
.58015 .42244 m .5773 .41736 L .57827 .4175 L 0 .094 1 r
F
.60492 .43762 m .60279 .4147 L .60573 .42572 L 0 .756 .708 r
F
.60492 .43762 m .60198 .42669 L .60279 .4147 L F
.85664 .3283 m .85377 .32403 L .8551 .32848 L 1 0 .366 r
F
.85377 .32403 m .85223 .32412 L .8551 .32848 L 1 0 .355 r
F
.64163 .46073 m .63888 .46198 L .6397 .45289 L 0 1 .378 r
F
.63888 .46198 m .63691 .45173 L .6397 .45289 L 0 .995 .365 r
F
.6611 .31057 m .6596 .32131 L .66219 .31409 L .946 .165 0 r
F
.6611 .31057 m .65851 .31759 L .6596 .32131 L F
.61533 .44197 m .61319 .42066 L .61611 .42922 L 0 .797 .471 r
F
.61533 .44197 m .6124 .43325 L .61319 .42066 L F
.80089 .3226 m .79842 .32708 L .7993 .32288 L 1 1 0 r
F
.80005 .32778 m .79842 .32708 L .80089 .3226 L F
.2721 .47586 m .27942 .34975 L .27255 .47608 L 0 1 .529 r
F
.27983 .28372 m .27651 .39578 L .28067 .33817 L 1 0 .106 r
F
.26925 .47484 m .27736 .28359 L .27184 .4758 L 0 .3 .771 r
F
.27129 .47389 m .27983 .28372 L .27912 .2836 L 1 0 .507 r
F
.27129 .47389 m .27651 .39578 L .27983 .28372 L F
.43074 .33751 m .42838 .36916 L .43139 .35969 L .568 0 .757 r
F
.43074 .33751 m .42772 .34881 L .42838 .36916 L F
.81144 .39158 m .80881 .39243 L .80972 .38883 L 0 1 .253 r
F
.48167 .307 m .47967 .32149 L .48256 .31559 L 1 0 .668 r
F
.48167 .307 m .47879 .31149 L .47967 .32149 L F
.72161 .33955 m .71876 .33545 L .72001 .3422 L 1 0 .507 r
F
.71876 .33545 m .71716 .33807 L .72001 .3422 L 1 0 .503 r
F
.71876 .33545 m .71593 .33173 L .71716 .33807 L F
.84526 .31244 m .84373 .31304 L .84654 .31625 L 1 0 .318 r
F
.84526 .31244 m .84246 .30948 L .84373 .31304 L F
.80578 .39644 m .80427 .39845 L .80684 .39627 L 0 0 0 r
F
.80578 .39644 m .80323 .39898 L .80427 .39845 L F
.48196 .47154 m .47908 .47405 L .4801 .45152 L 0 .958 .34 r
F
.44333 .28369 m .44094 .28673 L .44173 .2986 L 1 0 .642 r
F
.44153 .28338 m .44094 .28673 L .44333 .28369 L 1 0 .497 r
F
.64698 .32902 m .64425 .33065 L .64515 .32596 L 1 1 0 r
F
.64612 .33575 m .64425 .33065 L .64698 .32902 L F
.91244 .37131 m .91127 .37654 L .91378 .37504 L 0 .025 .53 r
F
.91244 .37131 m .90994 .37295 L .91127 .37654 L F
.58582 .4293 m .58402 .43114 L .58688 .43622 L 0 .127 .481 r
F
.58582 .4293 m .58299 .42643 L .58402 .43114 L F
.39895 .28366 m .39839 .29267 L .39795 .28351 L 1 .598 0 r
F
.74719 .37467 m .74573 .38028 L .74852 .38251 L .414 0 .578 r
F
.74719 .37467 m .7444 .3723 L .74573 .38028 L F
.71593 .33173 m .71432 .33438 L .71716 .33807 L 1 0 .499 r
F
.71593 .33173 m .71311 .32848 L .71432 .33438 L F
.48753 .43196 m .48567 .40904 L .4885 .41724 L 0 .893 .137 r
F
.48569 .42557 m .48372 .43838 L .48659 .43522 L 0 .387 .506 r
F
.48437 .43415 m .4828 .43532 L .48372 .43838 L F
.48569 .42557 m .48281 .43528 L .48437 .43415 L F
.48281 .43528 m .4828 .43532 L .48437 .43415 L F
.48659 .43522 m .48594 .43301 L .48753 .43196 L 0 1 .412 r
F
.48594 .43301 m .48468 .42875 L .48747 .43189 L F
.48594 .43301 m .48747 .43189 L .48753 .43196 L F
.48753 .43196 m .48468 .42875 L .48567 .40904 L 0 .893 .137 r
F
.72447 .34392 m .72161 .33955 L .72288 .34665 L .937 0 .512 r
F
.72161 .33955 m .72001 .3422 L .72288 .34665 L 1 0 .507 r
F
.41372 .32695 m .41121 .36145 L .41428 .35042 L .669 0 .761 r
F
.41372 .32695 m .41062 .34021 L .41121 .36145 L F
.85949 .33249 m .85664 .3283 L .85797 .3329 L 1 0 .381 r
F
.85664 .3283 m .8551 .32848 L .85797 .3329 L 1 0 .366 r
F
.28794 .47663 m .29316 .33458 L .28999 .4772 L 0 .87 .193 r
F
.28718 .47647 m .29316 .33458 L .28794 .47663 L .175 .836 0 r
F
.29488 .28362 m .29058 .37388 L .29533 .31999 L 1 0 .669 r
F
.29296 .28306 m .29058 .37388 L .29488 .28362 L F
.46486 .46712 m .4619 .4795 L .4622 .48041 L 0 .352 .603 r
F
.46337 .4781 m .4622 .48041 L .46281 .48223 L F
.46486 .46712 m .4622 .48041 L .46337 .4781 L F
.46647 .47194 m .46392 .4534 L .4667 .46826 L 0 .896 .431 r
F
.46486 .46712 m .46281 .48223 L .46568 .48451 L 0 .352 .603 r
F
.46568 .48451 m .46512 .47462 L .46647 .47194 L 0 .896 .431 r
F
.46512 .47462 m .46392 .4534 L .46647 .47194 L F
.46281 .48223 m .46118 .43414 L .46392 .4534 L 0 .85 .299 r
F
.46281 .48223 m .45998 .47327 L .46118 .43414 L F
.86516 .34006 m .86369 .34131 L .86653 .34499 L 1 0 .417 r
F
.86516 .34006 m .86234 .33646 L .86369 .34131 L F
.59609 .37241 m .59441 .38287 L .5972 .38264 L .387 0 .663 r
F
.59609 .37241 m .59329 .37225 L .59441 .38287 L F
.27129 .47389 m .27912 .2836 L .27088 .47383 L 1 0 .507 r
F
.26925 .47484 m .27638 .28319 L .27736 .28359 L 0 .3 .771 r
F
.27088 .47383 m .27912 .2836 L .27693 .28275 L 1 0 .507 r
F
.41419 .32748 m .41269 .29215 L .41538 .3072 L 1 .754 0 r
F
.41419 .32748 m .41151 .31199 L .41269 .29215 L F
.6076 .45111 m .60598 .46404 L .60876 .46305 L 0 .252 .689 r
F
.6076 .45111 m .60485 .45362 L .60598 .46404 L F
.46086 .29556 m .45881 .30933 L .46172 .30476 L 1 0 .66 r
F
.46086 .29556 m .45797 .29864 L .45881 .30933 L F
.65375 .39728 m .65225 .40904 L .65484 .4011 L 0 .404 .286 r
F
.65375 .39728 m .65118 .40593 L .65225 .40904 L F
.64525 .3982 m .64379 .4132 L .64639 .40461 L 0 .527 .553 r
F
.64525 .3982 m .64267 .40706 L .64379 .4132 L F
.80952 .37264 m .8069 .3736 L .80764 .36629 L .518 1 0 r
F
.80875 .3792 m .8069 .3736 L .80952 .37264 L .332 1 0 r
F
.478 .43315 m .47621 .40052 L .47902 .41257 L 0 .842 .09 r
F
.47526 .42422 m .47321 .44565 L .47611 .44059 L 0 .52 .729 r
F
.478 .43315 m .47517 .42512 L .47621 .40052 L 0 .842 .09 r
F
.79731 .39778 m .79598 .40438 L .79848 .40029 L 0 .392 .514 r
F
.79731 .39778 m .79482 .40215 L .79598 .40438 L F
.32277 .28354 m .32092 .2885 L .32124 .28344 L 1 .67 0 r
F
.32277 .28354 m .32316 .31421 L .32092 .2885 L F
.86234 .33646 m .85949 .33249 L .86084 .33723 L 1 0 .398 r
F
.85949 .33249 m .85797 .3329 L .86084 .33723 L 1 0 .381 r
F
.6188 .39129 m .61719 .40282 L .61992 .39928 L 0 .145 .672 r
F
.6188 .39129 m .61606 .39413 L .61719 .40282 L F
.86234 .33646 m .86084 .33723 L .86369 .34131 L 1 0 .398 r
F
.39795 .28351 m .39839 .29267 L .39665 .28337 L 1 .598 0 r
F
.47519 .36578 m .4731 .39398 L .47602 .38415 L .058 0 .751 r
F
.47519 .36578 m .47226 .37712 L .4731 .39398 L F
.65941 .37013 m .65669 .37153 L .65745 .36073 L .67 1 0 r
F
.65669 .37153 m .65472 .36171 L .65745 .36073 L .631 1 0 r
F
.72733 .34846 m .72447 .34392 L .72575 .35134 L .87 0 .517 r
F
.72447 .34392 m .72288 .34665 L .72575 .35134 L .937 0 .512 r
F
.60555 .38161 m .6039 .39179 L .60667 .39076 L .17 0 .66 r
F
.60555 .38161 m .60277 .38201 L .6039 .39179 L F
.65848 .39569 m .6569 .40362 L .65951 .39694 L 0 .206 .112 r
F
.65848 .39569 m .65589 .40328 L .6569 .40362 L F
.52339 .38181 m .52056 .38401 L .52149 .37948 L 0 1 .411 r
F
.51475 .31969 m .51287 .33959 L .5157 .33054 L 1 0 .723 r
F
.51475 .31969 m .51191 .32842 L .51287 .33959 L F
.89452 .36406 m .89342 .37104 L .89592 .369 L .207 0 .584 r
F
.89452 .36406 m .89203 .36617 L .89342 .37104 L F
.3331 .28341 m .3335 .3104 L .33353 .28346 L 1 0 .65 r
F
.65169 .31528 m .65007 .32194 L .65271 .31627 L .725 .23 0 r
F
.65169 .31528 m .64904 .32041 L .65007 .32194 L F
.55445 .33666 m .5527 .35164 L .55549 .34732 L .753 0 .699 r
F
.55445 .33666 m .55167 .34154 L .5527 .35164 L F
.71311 .32848 m .7115 .33119 L .71432 .33438 L 1 0 .495 r
F
.71311 .32848 m .7103 .32578 L .7115 .33119 L F
.32124 .28344 m .32092 .2885 L .32063 .28323 L .903 .375 0 r
F
.7633 .3891 m .762 .39819 L .76462 .39612 L 0 .044 .635 r
F
.7633 .3891 m .76068 .39097 L .762 .39819 L F
.48937 .37293 m .48737 .39818 L .49026 .38865 L 0 .125 .744 r
F
.48937 .37293 m .48648 .38453 L .48737 .39818 L F
.58975 .43202 m .58768 .41169 L .59062 .42378 L 0 .535 .922 r
F
.58975 .43202 m .58682 .4211 L .58768 .41169 L F
.80764 .36629 m .80504 .36771 L .80576 .35993 L .673 1 0 r
F
.8069 .3736 m .80504 .36771 L .80764 .36629 L .496 1 0 r
F
.61423 .45658 m .61265 .4705 L .61539 .468 L 0 .324 .696 r
F
.61423 .45658 m .61151 .46053 L .61265 .4705 L F
.64071 .46485 m .63888 .46198 L .64163 .46073 L 0 1 .537 r
F
.32636 .48531 m .32553 .44061 L .32754 .47765 L 0 .975 .517 r
F
.33085 .37226 m .32628 .46368 L .32983 .44367 L 0 .312 .794 r
F
.33085 .37226 m .32683 .41112 L .32628 .46368 L F
.32953 .40801 m .32994 .31411 L .33212 .34331 L .497 .784 0 r
F
.32301 .48418 m .32384 .39301 L .32553 .44061 L 0 .884 .288 r
F
.32065 .4835 m .32384 .39301 L .32301 .48418 L F
.32838 .3219 m .32291 .44439 L .32683 .41112 L .059 0 .795 r
F
.32953 .40801 m .32736 .3774 L .32994 .31411 L .497 .784 0 r
F
.3331 .28341 m .32984 .33631 L .3335 .3104 L 1 0 .65 r
F
.33231 .28327 m .32984 .33631 L .3331 .28341 L F
.46478 .36014 m .46264 .38921 L .46558 .37972 L .219 0 .752 r
F
.46478 .36014 m .46184 .37096 L .46264 .38921 L F
.84246 .30948 m .84095 .31049 L .84373 .31304 L 1 0 .295 r
F
.84246 .30948 m .8397 .3072 L .84095 .31049 L F
.43891 .33813 m .43727 .30565 L .44 .32005 L 1 .743 0 r
F
.43891 .33813 m .43617 .32302 L .43727 .30565 L F
.44065 .28317 m .44094 .28673 L .44153 .28338 L 1 0 .497 r
F
.58299 .42643 m .58015 .42244 L .58115 .42486 L 0 .097 .157 r
F
.58015 .42244 m .57827 .4175 L .58115 .42486 L 0 .094 1 r
F
.39665 .28337 m .39713 .3144 L .39591 .28327 L 1 .759 0 r
F
.39665 .28337 m .39839 .29267 L .39713 .3144 L F
.58299 .42643 m .58115 .42486 L .58402 .43114 L 0 .097 .157 r
F
.87752 .35362 m .87621 .35763 L .8789 .35874 L .662 0 .511 r
F
.87752 .35362 m .87483 .35253 L .87621 .35763 L F
.28379 .4757 m .28928 .28334 L .28449 .47584 L .725 .804 0 r
F
.28379 .4757 m .28868 .28321 L .28928 .28334 L F
.40372 .32327 m .40228 .28705 L .40495 .30194 L 1 .759 0 r
F
.40372 .32327 m .40105 .30785 L .40228 .28705 L F
.60115 .43795 m .59902 .41504 L .60198 .42669 L 0 .747 .821 r
F
.60115 .43795 m .59821 .42665 L .59902 .41504 L F
.50633 .37324 m .50443 .35207 L .50727 .35883 L .516 .852 0 r
F
.50633 .37324 m .50349 .36729 L .50443 .35207 L F
.62479 .44992 m .62267 .43081 L .62555 .43685 L 0 .847 .343 r
F
.62479 .44992 m .62191 .44399 L .62267 .43081 L F
.32063 .28323 m .32092 .2885 L .32022 .2833 L .903 .375 0 r
F
.32201 .30754 m .31786 .34918 L .31607 .44227 L .237 0 .795 r
F
.32022 .2833 m .3184 .34689 L .31847 .2829 L 1 .74 0 r
F
.32022 .2833 m .32092 .2885 L .3184 .34689 L F
.45316 .34273 m .45145 .31285 L .45422 .32585 L 1 .745 0 r
F
.45316 .34273 m .4504 .32872 L .45145 .31285 L F
.7302 .35303 m .72733 .34846 L .72862 .35613 L .801 0 .524 r
F
.72733 .34846 m .72575 .35134 L .72862 .35613 L .87 0 .517 r
F
.88415 .35868 m .88294 .3642 L .88554 .36382 L .458 0 .552 r
F
.88415 .35868 m .88155 .35909 L .88294 .3642 L F
.80098 .33656 m .79846 .34005 L .79925 .33362 L 1 1 0 r
F
.80023 .3437 m .79846 .34005 L .80098 .33656 L F
.32015 .48341 m .32384 .39301 L .32065 .4835 L 0 .845 .054 r
F
.32838 .3219 m .32429 .36295 L .32291 .44439 L .059 0 .795 r
F
.32736 .3774 m .32766 .28939 L .32994 .31411 L .777 .766 0 r
F
.32736 .3774 m .32527 .34494 L .32766 .28939 L F
.82923 .30002 m .82787 .30423 L .83045 .30273 L 1 0 .121 r
F
.82923 .30002 m .82667 .30176 L .82787 .30423 L F
.80576 .35993 m .80317 .36182 L .80389 .35386 L .804 1 0 r
F
.80504 .36771 m .80317 .36182 L .80576 .35993 L .632 1 0 r
F
.7567 .38469 m .75533 .39232 L .75802 .39205 L .113 0 .614 r
F
.7567 .38469 m .754 .38474 L .75533 .39232 L F
.81696 .29992 m .81569 .30662 L .81812 .30176 L .783 .102 0 r
F
.81696 .29992 m .81453 .30485 L .81569 .30662 L F
.33231 .28327 m .33007 .29579 L .32984 .33631 L 1 0 .65 r
F
.33115 .28325 m .33007 .29579 L .33231 .28327 L 1 0 .082 r
F
.39591 .28327 m .39447 .29905 L .39543 .28321 L 1 .759 0 r
F
.39591 .28327 m .39713 .3144 L .39447 .29905 L F
.33003 .28298 m .33007 .29579 L .33115 .28325 L 1 0 .082 r
F
.3475 .29166 m .34395 .35123 L .34751 .32682 L 1 0 .781 r
F
.3475 .29166 m .344 .31398 L .34395 .35123 L F
.48735 .35952 m .4855 .33473 L .48833 .3436 L .741 .801 0 r
F
.48735 .35952 m .48452 .35011 L .4855 .33473 L F
.39543 .28321 m .39447 .29905 L .39378 .28296 L 1 .67 0 r
F
.28379 .4757 m .28321 .42747 L .28868 .28321 L .725 .804 0 r
F
.28868 .28321 m .28321 .42747 L .28657 .28258 L 1 .757 0 r
F
.82547 .29925 m .82414 .30443 L .82667 .30176 L .994 0 .042 r
F
.82547 .29925 m .82295 .30213 L .82414 .30443 L F
.80659 .30686 m .80526 .31261 L .80765 .30664 L .391 .098 0 r
F
.80659 .30686 m .80419 .3127 L .80526 .31261 L F
.26832 .47457 m .27638 .28319 L .26925 .47484 L 1 0 .785 r
F
.26832 .47457 m .27424 .28252 L .27638 .28319 L F
.59356 .43508 m .59147 .41346 L .59442 .42566 L 0 .624 .913 r
F
.59356 .43508 m .59062 .42378 L .59147 .41346 L F
.47126 .30273 m .46923 .31669 L .47213 .3116 L 1 0 .679 r
F
.47126 .30273 m .46837 .30636 L .46923 .31669 L F
.54406 .33156 m .54228 .34847 L .54507 .34227 L .797 0 .709 r
F
.54406 .33156 m .54127 .33826 L .54228 .34847 L F
.7444 .3723 m .74292 .37738 L .74573 .38028 L .472 0 .568 r
F
.7444 .3723 m .74159 .3693 L .74292 .37738 L F
.42463 .33383 m .42308 .2994 L .42578 .31448 L 1 .749 0 r
F
.42463 .33383 m .42193 .31835 L .42308 .2994 L F
.47406 .35129 m .47225 .32509 L .47506 .33543 L .899 .771 0 r
F
.47406 .35129 m .47125 .33996 L .47225 .32509 L F
.81225 .30216 m .81098 .30897 L .81338 .30334 L .651 .149 0 r
F
.81225 .30216 m .80985 .30778 L .81098 .30897 L F
.43925 .28293 m .44094 .28673 L .44065 .28317 L 1 0 .58 r
F
.51853 .32167 m .51666 .34168 L .51949 .33266 L .982 0 .723 r
F
.51853 .32167 m .5157 .33054 L .51666 .34168 L F
.59815 .44372 m .59646 .45272 L .59928 .45448 L 0 .186 .651 r
F
.59815 .44372 m .59536 .4438 L .59646 .45272 L F
.59737 .43708 m .59525 .4146 L .59821 .42665 L 0 .718 .907 r
F
.59737 .43708 m .59442 .42566 L .59525 .4146 L F
.67437 .30976 m .67292 .32106 L .6755 .31438 L 1 0 .04 r
F
.67437 .30976 m .67179 .31665 L .67292 .32106 L F
.73306 .35753 m .7302 .35303 L .7315 .3609 L .733 0 .531 r
F
.7302 .35303 m .72862 .35613 L .7315 .3609 L .801 0 .524 r
F
.66587 .31074 m .6644 .32232 L .66698 .31496 L .98 .097 0 r
F
.66587 .31074 m .66329 .31807 L .6644 .32232 L F
.58115 .42486 m .57919 .4137 L .5821 .42312 L 0 .258 1 r
F
.58115 .42486 m .57827 .4175 L .57919 .4137 L F
.29226 .28293 m .29058 .37388 L .29296 .28306 L .963 0 .792 r
F
.70083 .31695 m .69926 .3214 L .70199 .32148 L 1 0 .498 r
F
.70083 .31695 m .69812 .31742 L .69926 .3214 L F
.7103 .32578 m .70869 .32859 L .7115 .33119 L 1 0 .491 r
F
.7103 .32578 m .70751 .32368 L .70869 .32859 L F
.57433 .35261 m .57261 .36476 L .57541 .36361 L .615 0 .678 r
F
.57433 .35261 m .57154 .3541 L .57261 .36476 L F
.32201 .30754 m .31607 .44227 L .32013 .4049 L .237 0 .795 r
F
.80389 .35386 m .80132 .35623 L .80204 .34837 L .918 1 0 r
F
.80317 .36182 m .80132 .35623 L .80389 .35386 L .748 1 0 r
F
.62465 .46371 m .62308 .47656 L .62579 .47254 L 0 .442 .684 r
F
.62465 .46371 m .62197 .46929 L .62308 .47656 L F
.64071 .46485 m .638 .46775 L .63888 .46198 L 0 1 .537 r
F
.5838 .36156 m .5821 .37293 L .5849 .37258 L .53 0 .671 r
F
.5838 .36156 m .58101 .36197 L .5821 .37293 L F
.6122 .38804 m .61057 .39877 L .61332 .39663 L 0 .028 .665 r
F
.6122 .38804 m .60944 .38951 L .61057 .39877 L F
.44774 .35059 m .4455 .38041 L .44847 .37149 L .396 0 .753 r
F
.44774 .35059 m .44477 .36103 L .4455 .38041 L F
.80005 .32778 m .79757 .33199 L .79842 .32708 L 1 1 0 r
F
.79925 .33362 m .79757 .33199 L .80005 .32778 L F
.48544 .31028 m .48345 .32603 L .48634 .31947 L 1 0 .705 r
F
.48544 .31028 m .48256 .31559 L .48345 .32603 L F
.45423 .29252 m .45214 .30754 L .45506 .30269 L 1 0 .687 r
F
.45423 .29252 m .45132 .29604 L .45214 .30754 L F
.81058 .3842 m .80795 .38502 L .80875 .3792 L .127 1 0 r
F
.80972 .38883 m .80795 .38502 L .81058 .3842 L 0 1 .053 r
F
.65472 .36171 m .65197 .36244 L .65274 .35167 L .766 1 0 r
F
.65197 .36244 m .65 .3523 L .65274 .35167 L .733 1 0 r
F
.89839 .36662 m .8973 .37362 L .89978 .37133 L .092 0 .583 r
F
.89839 .36662 m .89592 .369 L .8973 .37362 L F
.32894 .28288 m .33007 .29579 L .33003 .28298 L 1 0 .421 r
F
.39378 .28296 m .39182 .28431 L .39192 .28274 L 1 .67 0 r
F
.39378 .28296 m .39447 .29905 L .39182 .28431 L F
.43925 .28293 m .438 .29157 L .44094 .28673 L 1 0 .58 r
F
.43738 .28252 m .438 .29157 L .43925 .28293 L F
.29226 .28293 m .28575 .4286 L .29058 .37388 L .963 0 .792 r
F
.28977 .28232 m .28575 .4286 L .29226 .28293 L F
.4807 .35637 m .47887 .33078 L .48169 .34043 L .793 .786 0 r
F
.4807 .35637 m .47788 .34596 L .47887 .33078 L F
.83307 .30218 m .83166 .30535 L .8343 .30506 L 1 0 .187 r
F
.83307 .30218 m .83045 .30273 L .83166 .30535 L F
.73592 .36181 m .73306 .35753 L .73437 .36553 L .666 0 .539 r
F
.73306 .35753 m .7315 .3609 L .73437 .36553 L .733 0 .531 r
F
.31847 .2829 m .31636 .31437 L .31789 .28283 L 1 .74 0 r
F
.31847 .2829 m .3184 .34689 L .31636 .31437 L F
.63888 .46198 m .63612 .46203 L .63691 .45173 L 0 .995 .365 r
F
.63612 .46203 m .6341 .44951 L .63691 .45173 L 0 .952 .355 r
F
.74159 .3693 m .74009 .37389 L .74292 .37738 L .535 0 .558 r
F
.74159 .3693 m .73876 .36577 L .74009 .37389 L F
.79362 .39891 m .79234 .40679 L .79482 .40215 L 0 .421 .583 r
F
.79362 .39891 m .79115 .40378 L .79234 .40679 L F
.8397 .3072 m .83822 .30871 L .84095 .31049 L 1 0 .269 r
F
.8397 .3072 m .83698 .3057 L .83822 .30871 L F
.32894 .28288 m .32644 .32026 L .33007 .29579 L 1 0 .421 r
F
.32662 .28241 m .32644 .32026 L .32894 .28288 L F
.66321 .38325 m .66053 .3863 L .66134 .37796 L .427 1 0 r
F
.66235 .38937 m .66053 .3863 L .66321 .38325 L .257 1 0 r
F
.80684 .39627 m .80526 .39675 L .80785 .39493 L 0 1 .453 r
F
.80684 .39627 m .80427 .39845 L .80526 .39675 L F
.31789 .28283 m .31636 .31437 L .316 .28233 L 1 .645 0 r
F
.52231 .32379 m .52046 .34369 L .52328 .33483 L .924 0 .722 r
F
.52231 .32379 m .51949 .33266 L .52046 .34369 L F
.73876 .36577 m .73592 .36181 L .73723 .3699 L .599 0 .548 r
F
.73592 .36181 m .73437 .36553 L .73723 .3699 L .666 0 .539 r
F
.63601 .46757 m .63433 .47301 L .63704 .46969 L 0 .177 .346 r
F
.63601 .46757 m .63357 .47276 L .63484 .47139 L F
.63779 .46817 m .63526 .46934 L .638 .46775 L 0 1 .689 r
F
.63704 .46969 m .63649 .46958 L .63779 .46817 L F
.63649 .46958 m .63526 .46934 L .63779 .46817 L F
.63601 .46757 m .63333 .47267 L .63357 .47276 L 0 .177 .346 r
F
.63484 .47139 m .63357 .47276 L .63433 .47301 L F
.80213 .39834 m .80069 .40203 L .80323 .39898 L 0 .143 .237 r
F
.80213 .39834 m .79961 .40173 L .80069 .40203 L F
.4636 .3486 m .46184 .32041 L .46463 .33224 L .964 .755 0 r
F
.4636 .3486 m .46081 .33577 L .46184 .32041 L F
.73876 .36577 m .73723 .3699 L .74009 .37389 L .599 0 .548 r
F
.49684 .36858 m .49496 .34502 L .4978 .35294 L .591 .826 0 r
F
.49684 .36858 m .494 .3608 L .49496 .34502 L F
.2707 .47377 m .27693 .28275 L .27597 .2825 L 1 0 .783 r
F
.27088 .47383 m .27693 .28275 L .2707 .47377 L 1 0 .507 r
F
.39192 .28274 m .39182 .28431 L .39174 .28271 L 1 .574 0 r
F
.43897 .47099 m .43601 .47632 L .43706 .46344 L 0 1 .828 r
F
.43897 .47099 m .43706 .46344 L .43983 .47606 L F
.43983 .47606 m .43706 .46344 L .43844 .41854 L 0 .834 .364 r
F
.43826 .40483 m .43595 .43593 L .4389 .43092 L 0 .248 .759 r
F
.43826 .40483 m .43523 .41758 L .43595 .43593 L F
.43794 .42054 m .43645 .37367 L .43913 .39344 L 0 .793 .071 r
F
.43794 .42054 m .43521 .40461 L .43645 .37367 L F
.39174 .28271 m .39182 .28431 L .3915 .28269 L 1 .574 0 r
F
.82176 .29986 m .82047 .3059 L .82295 .30213 L .895 .034 0 r
F
.82176 .29986 m .81929 .30379 L .82047 .3059 L F
.3915 .28269 m .39054 .30614 L .3896 .2824 L 1 .744 0 r
F
.3915 .28269 m .39182 .28431 L .39054 .30614 L F
.66134 .37796 m .65864 .38006 L .65941 .37013 L .544 1 0 r
F
.65864 .38006 m .65669 .37153 L .65941 .37013 L .501 1 0 r
F
.64153 .40013 m .64007 .41534 L .64267 .40706 L 0 .553 .656 r
F
.64153 .40013 m .63893 .40855 L .64007 .41534 L F
.62766 .45476 m .62555 .43685 L .62842 .44203 L 0 .868 .342 r
F
.62766 .45476 m .62479 .44992 L .62555 .43685 L F
.37205 .3064 m .36896 .35599 L .3723 .33682 L .853 0 .776 r
F
.37205 .3064 m .36869 .32684 L .36896 .35599 L F
.80204 .34837 m .79949 .35122 L .80023 .3437 L 1 1 0 r
F
.80132 .35623 m .79949 .35122 L .80204 .34837 L .848 1 0 r
F
.64608 .32263 m .64435 .32429 L .64704 .32064 L .703 .925 0 r
F
.64608 .32263 m .64338 .32555 L .64435 .32429 L F
.64515 .32596 m .64338 .32555 L .64608 .32263 L 1 1 0 r
F
.62263 .3953 m .62105 .40794 L .62376 .40339 L 0 .233 .682 r
F
.62263 .3953 m .61992 .39928 L .62105 .40794 L F
.90225 .36888 m .90114 .37562 L .90362 .37327 L 0 .004 .575 r
F
.90225 .36888 m .89978 .37133 L .90114 .37562 L F
.69047 .31254 m .68895 .31974 L .69161 .31678 L 1 0 .352 r
F
.69047 .31254 m .68783 .316 L .68895 .31974 L F
.28657 .28258 m .28277 .35099 L .28554 .28242 L 1 .757 0 r
F
.28657 .28258 m .28321 .42747 L .28277 .35099 L F
.68669 .31167 m .6852 .32001 L .68783 .316 L 1 0 .284 r
F
.68669 .31167 m .68408 .31614 L .6852 .32001 L F
.33652 .40285 m .33429 .37398 L .33672 .31402 L .528 .786 0 r
F
.33704 .28799 m .33329 .35107 L .33694 .32497 L 1 0 .782 r
F
.33704 .28799 m .3335 .3104 L .33329 .35107 L F
.43692 .28245 m .438 .29157 L .43738 .28252 L 1 0 .655 r
F
.26625 .47393 m .27424 .28252 L .26832 .47457 L 1 0 .785 r
F
.26625 .47393 m .27344 .28224 L .27424 .28252 L F
.51961 .38389 m .51678 .38752 L .51772 .38474 L 0 1 .52 r
F
.51961 .38389 m .51772 .38474 L .52056 .38401 L F
.2707 .47377 m .27597 .2825 L .26816 .47317 L 1 0 .783 r
F
.26816 .47317 m .27597 .2825 L .27393 .28184 L F
.47238 .48067 m .47062 .44653 L .47341 .46099 L 0 .888 .331 r
F
.47152 .46902 m .46952 .47759 L .47238 .48067 L 0 0 .118 r
F
.47238 .48067 m .46952 .47759 L .47062 .44653 L 0 .888 .331 r
F
.64515 .32596 m .64244 .32812 L .64338 .32555 L 1 1 0 r
F
.64425 .33065 m .64244 .32812 L .64515 .32596 L F
.70751 .32368 m .7059 .3266 L .70869 .32859 L 1 0 .485 r
F
.70751 .32368 m .70474 .32224 L .7059 .3266 L F
.64804 .34315 m .64529 .34369 L .64612 .33575 L 1 1 0 r
F
.64612 .33575 m .64338 .33667 L .64425 .33065 L F
.64529 .34369 m .64338 .33667 L .64612 .33575 L F
.61161 .4455 m .60947 .42372 L .6124 .43325 L 0 .783 .587 r
F
.61161 .4455 m .60867 .43606 L .60947 .42372 L F
.49325 .42746 m .49039 .43154 L .49134 .42255 L 0 1 .337 r
F
.87483 .35253 m .87348 .35575 L .87621 .35763 L .702 0 .486 r
F
.87483 .35253 m .8721 .35069 L .87348 .35575 L F
.43692 .28245 m .43505 .2973 L .438 .29157 L 1 0 .655 r
F
.43587 .28224 m .43505 .2973 L .43692 .28245 L F
.80972 .38883 m .8071 .38995 L .80795 .38502 L 0 1 .053 r
F
.80881 .39243 m .8071 .38995 L .80972 .38883 L 0 1 .196 r
F
.76721 .39331 m .76594 .40311 L .76853 .40014 L 0 .121 .644 r
F
.76721 .39331 m .76462 .39612 L .76594 .40311 L F
.59329 .37225 m .59161 .38305 L .59441 .38287 L .383 0 .666 r
F
.59329 .37225 m .5905 .37224 L .59161 .38305 L F
.50918 .37811 m .50727 .35883 L .51012 .36494 L .395 .868 0 r
F
.50918 .37811 m .50633 .37324 L .50727 .35883 L F
.28554 .28242 m .28277 .35099 L .28383 .2818 L 1 .354 0 r
F
.80875 .3792 m .80614 .38037 L .8069 .3736 L .332 1 0 r
F
.80795 .38502 m .80614 .38037 L .80875 .3792 L .136 1 0 r
F
.32661 .28241 m .32644 .32026 L .32662 .28241 L 1 0 .782 r
F
.32429 .36295 m .31924 .46781 L .32291 .44439 L 0 .252 .795 r
F
.32429 .36295 m .32013 .4049 L .31924 .46781 L F
.3225 .41382 m .32316 .31421 L .32527 .34494 L .463 .784 0 r
F
.3225 .41382 m .32041 .38135 L .32316 .31421 L F
.32661 .28241 m .3227 .34781 L .32644 .32026 L 1 0 .782 r
F
.32658 .28241 m .3227 .34781 L .32661 .28241 L F
.32041 .38135 m .32092 .2885 L .32316 .31421 L .757 .764 0 r
F
.32658 .28241 m .32307 .3037 L .3227 .34781 L 1 0 .782 r
F
.32475 .28232 m .32307 .3037 L .32658 .28241 L 1 0 .191 r
F
.5261 .32609 m .52426 .34569 L .52708 .33711 L .865 0 .721 r
F
.5261 .32609 m .52328 .33483 L .52426 .34569 L F
.3896 .2824 m .38789 .29102 L .38844 .28225 L 1 .744 0 r
F
.3896 .2824 m .39054 .30614 L .38789 .29102 L F
.44759 .28945 m .44546 .30576 L .4484 .30052 L 1 0 .705 r
F
.44759 .28945 m .44466 .29356 L .44546 .30576 L F
.66053 .3863 m .65864 .38006 L .66134 .37796 L .376 1 0 r
F
.63612 .46203 m .63332 .46085 L .6341 .44951 L 0 .952 .355 r
F
.63332 .46085 m .63127 .44627 L .6341 .44951 L 0 .918 .348 r
F
.80785 .39493 m .80621 .39389 L .80881 .39243 L 0 1 .369 r
F
.80785 .39493 m .80526 .39675 L .80621 .39389 L F
.80765 .30664 m .80635 .31305 L .80874 .30697 L .492 .153 0 r
F
.80765 .30664 m .80526 .31261 L .80635 .31305 L F
.64704 .32064 m .64535 .32425 L .64803 .31993 L .354 .02 0 r
F
.64704 .32064 m .64435 .32429 L .64535 .32425 L F
.62847 .46698 m .62687 .47753 L .62958 .47365 L 0 .462 .65 r
F
.62847 .46698 m .62579 .47254 L .62687 .47753 L F
.8881 .36275 m .88694 .36882 L .8895 .3678 L .291 0 .565 r
F
.8881 .36275 m .88554 .36382 L .88694 .36882 L F
.316 .28233 m .31418 .28741 L .31451 .28225 L 1 .645 0 r
F
.316 .28233 m .31636 .31437 L .31418 .28741 L F
.39319 .32154 m .39182 .28431 L .39447 .29905 L 1 .765 0 r
F
.39319 .32154 m .39054 .30614 L .39182 .28431 L F
.48922 .31338 m .48724 .33026 L .49012 .3231 L 1 0 .71 r
F
.48922 .31338 m .48634 .31947 L .48724 .33026 L F
.32311 .28194 m .32307 .3037 L .32475 .28232 L 1 0 .191 r
F
.28323 .47622 m .28321 .42747 L .28379 .4757 L 0 1 .614 r
F
.28126 .47533 m .28321 .42747 L .28323 .47622 L F
.28142 .47227 m .28977 .28232 L .28973 .28231 L .31 0 .797 r
F
.28142 .47227 m .28575 .4286 L .28977 .28232 L F
.49039 .43154 m .4885 .41724 L .49134 .42255 L 0 .964 .234 r
F
.48947 .42828 m .48659 .43522 L .48753 .43196 L 0 1 .324 r
F
.48947 .42828 m .48753 .43196 L .49039 .43154 L F
.49039 .43154 m .48753 .43196 L .4885 .41724 L 0 .964 .234 r
F
.27995 .47516 m .28321 .42747 L .28126 .47533 L 0 .9 .346 r
F
.28142 .47227 m .28973 .28231 L .28127 .47224 L .31 0 .797 r
F
.28127 .47224 m .28973 .28231 L .28959 .28228 L F
.44933 .34617 m .44764 .31499 L .4504 .32872 L 1 .746 0 r
F
.44933 .34617 m .44657 .33172 L .44764 .31499 L F
.69428 .31444 m .69273 .32038 L .69542 .31857 L 1 0 .408 r
F
.69428 .31444 m .69161 .31678 L .69273 .32038 L F
.49314 .37755 m .49116 .40035 L .49404 .39163 L 0 .215 .735 r
F
.49314 .37755 m .49026 .38865 L .49116 .40035 L F
.65 .3523 m .64724 .35264 L .64804 .34315 L .878 1 0 r
F
.64724 .35264 m .64529 .34369 L .64804 .34315 L .849 1 0 r
F
.27995 .47516 m .28277 .35099 L .28321 .42747 L 0 .9 .346 r
F
.28127 .47224 m .28959 .28228 L .28514 .33109 L .31 0 .797 r
F
.28788 .28223 m .28514 .33109 L .28959 .28228 L 1 0 .336 r
F
.61824 .4497 m .61611 .42922 L .61901 .43705 L 0 .814 .465 r
F
.61824 .4497 m .61533 .44197 L .61611 .42922 L F
.43506 .34156 m .43345 .30814 L .43617 .32302 L 1 .746 0 r
F
.43506 .34156 m .43234 .3263 L .43345 .30814 L F
.78992 .39985 m .78868 .40878 L .79115 .40378 L 0 .412 .612 r
F
.78992 .39985 m .78746 .40503 L .78868 .40878 L F
.63226 .46826 m .63063 .47632 L .63333 .47267 L 0 .412 .578 r
F
.63226 .46826 m .62958 .47365 L .63063 .47632 L F
.38844 .28225 m .38789 .29102 L .38749 .2821 L 1 .645 0 r
F
.6305 .45842 m .62842 .44203 L .63127 .44627 L 0 .891 .343 r
F
.6305 .45842 m .62766 .45476 L .62842 .44203 L F
.90609 .37094 m .90497 .37717 L .90745 .37496 L 0 .044 .56 r
F
.90609 .37094 m .90362 .37327 L .90497 .37717 L F
.31451 .28225 m .31418 .28741 L .31385 .28201 L .753 .3 0 r
F
.26507 .47354 m .27344 .28224 L .26625 .47393 L .132 0 .798 r
F
.26507 .47354 m .27105 .28139 L .27344 .28224 L F
.43587 .28224 m .43428 .28474 L .43505 .2973 L 1 0 .655 r
F
.43469 .28205 m .43428 .28474 L .43587 .28224 L 1 0 .517 r
F
.28642 .2817 m .28514 .33109 L .28788 .28223 L 1 0 .336 r
F
.80881 .39243 m .80621 .39389 L .8071 .38995 L 0 1 .196 r
F
.65271 .31627 m .65113 .32438 L .65376 .31826 L .854 .246 0 r
F
.65271 .31627 m .65007 .32194 L .65113 .32438 L F
.42406 .33741 m .42166 .3689 L .42469 .3595 L .532 0 .756 r
F
.42406 .33741 m .42101 .34914 L .42166 .3689 L F
.65743 .31442 m .65591 .32452 L .65851 .31759 L .934 .206 0 r
F
.65743 .31442 m .65482 .32107 L .65591 .32452 L F
.68294 .31176 m .68146 .32109 L .68408 .31614 L 1 0 .209 r
F
.68294 .31176 m .68034 .31712 L .68146 .32109 L F
.65951 .39694 m .65787 .40205 L .6605 .39631 L 0 0 .015 r
F
.65951 .39694 m .6569 .40362 L .65692 .40359 L F
.65951 .39694 m .65692 .40359 L .65841 .40036 L F
.66143 .39382 m .6588 .39856 L .66145 .39377 L 0 1 .037 r
F
.6605 .39631 m .65994 .39705 L .66143 .39382 L F
.65994 .39705 m .6588 .39856 L .66143 .39382 L F
.65841 .40036 m .65692 .40359 L .65787 .40205 L 0 0 .015 r
F
.46461 .30099 m .46256 .31588 L .46547 .3108 L 1 0 .701 r
F
.46461 .30099 m .46172 .30476 L .46256 .31588 L F
.63332 .46085 m .6305 .45842 L .63127 .44627 L 0 .918 .348 r
F
.585 .43155 m .58301 .41771 L .58593 .428 L 0 .347 .986 r
F
.585 .43155 m .5821 .42312 L .58301 .41771 L F
.60277 .38201 m .60111 .39259 L .6039 .39179 L .187 0 .664 r
F
.60277 .38201 m .59999 .38235 L .60111 .39259 L F
.31385 .28201 m .31418 .28741 L .31349 .28212 L .753 .3 0 r
F
.30618 .48109 m .30543 .4504 L .30651 .48049 L 0 1 .597 r
F
.30419 .48017 m .30543 .4504 L .30618 .48109 L F
.31161 .3301 m .30532 .46925 L .30934 .43606 L 0 .061 .797 r
F
.31161 .3301 m .30722 .37719 L .30532 .46925 L F
.31349 .28212 m .3115 .34934 L .31173 .28171 L 1 .736 0 r
F
.31349 .28212 m .31418 .28741 L .3115 .34934 L F
.83698 .3057 m .83552 .30779 L .83822 .30871 L 1 0 .237 r
F
.83698 .3057 m .8343 .30506 L .83552 .30779 L F
.38749 .2821 m .38789 .29102 L .38619 .28195 L 1 .645 0 r
F
.46487 .4148 m .46271 .44531 L .46564 .4381 L 0 .39 .758 r
F
.46487 .4148 m .46191 .42819 L .46271 .44531 L F
.47502 .30718 m .473 .32237 L .4759 .31666 L 1 0 .702 r
F
.47502 .30718 m .47213 .3116 L .473 .32237 L F
.52056 .38401 m .51865 .37761 L .52149 .37948 L 0 1 .171 r
F
.79925 .33362 m .79675 .33757 L .79757 .33199 L 1 1 0 r
F
.79846 .34005 m .79675 .33757 L .79925 .33362 L F
.43407 .28191 m .43428 .28474 L .43469 .28205 L 1 0 .517 r
F
.67067 .31213 m .66921 .32372 L .67179 .31665 L .995 .028 0 r
F
.67067 .31213 m .6681 .31935 L .66921 .32372 L F
.754 .38474 m .7526 .39176 L .75533 .39232 L .152 0 .603 r
F
.754 .38474 m .75127 .38401 L .7526 .39176 L F
.8069 .3736 m .8043 .37515 L .80504 .36771 L .496 1 0 r
F
.80614 .38037 m .8043 .37515 L .8069 .3736 L .314 1 0 r
F
.47131 .43554 m .46956 .40048 L .47235 .41403 L 0 .83 .127 r
F
.47131 .43554 m .46849 .42601 L .46956 .40048 L F
.65008 .4013 m .64859 .41404 L .65118 .40593 L 0 .448 .387 r
F
.65008 .4013 m .6475 .41002 L .64859 .41404 L F
.63779 .40118 m .63631 .41634 L .63893 .40855 L 0 .526 .695 r
F
.63779 .40118 m .63517 .40897 L .63631 .41634 L F
.32041 .38135 m .3184 .34689 L .32092 .2885 L .757 .764 0 r
F
.54786 .33628 m .54609 .3521 L .54888 .34673 L .711 0 .703 r
F
.54786 .33628 m .54507 .34227 L .54609 .3521 L F
.62645 .39832 m .6249 .4119 L .62758 .4064 L 0 .316 .688 r
F
.62645 .39832 m .62376 .40339 L .6249 .4119 L F
.65669 .37153 m .65396 .37264 L .65472 .36171 L .631 1 0 r
F
.65396 .37264 m .65197 .36244 L .65472 .36171 L .595 1 0 r
F
.80023 .3437 m .7977 .347 L .79846 .34005 L 1 1 0 r
F
.79949 .35122 m .7977 .347 L .80023 .3437 L .935 1 0 r
F
.38619 .28195 m .38659 .31389 L .38542 .28183 L 1 .764 0 r
F
.38619 .28195 m .38789 .29102 L .38659 .31389 L F
.88155 .35909 m .88029 .36382 L .88294 .3642 L .46 0 .531 r
F
.88155 .35909 m .8789 .35874 L .88029 .36382 L F
.90994 .37295 m .90877 .37841 L .91127 .37654 L 0 .078 .534 r
F
.90994 .37295 m .90745 .37496 L .90877 .37841 L F
.32243 .28187 m .32307 .3037 L .32311 .28194 L 1 0 .569 r
F
.64425 .33065 m .64152 .33205 L .64244 .32812 L 1 1 0 r
F
.64338 .33667 m .64152 .33205 L .64425 .33065 L F
.52989 .32864 m .52806 .34774 L .53087 .33956 L .806 0 .719 r
F
.52989 .32864 m .52708 .33711 L .52806 .34774 L F
.59536 .4438 m .59362 .4495 L .59646 .45272 L 0 .198 .598 r
F
.59536 .4438 m .59255 .44258 L .59362 .4495 L F
.43247 .28165 m .43428 .28474 L .43407 .28191 L 1 0 .594 r
F
.5649 .3475 m .56316 .36034 L .56596 .35803 L .623 0 .684 r
F
.5649 .3475 m .56211 .3504 L .56316 .36034 L F
.81338 .30334 m .81212 .31047 L .81453 .30485 L .707 .15 0 r
F
.81338 .30334 m .81098 .30897 L .81212 .31047 L F
.32243 .28187 m .31935 .33021 L .32307 .3037 L 1 0 .569 r
F
.32095 .28157 m .31935 .33021 L .32243 .28187 L F
.79848 .40029 m .7971 .40552 L .79961 .40173 L 0 .293 .367 r
F
.79848 .40029 m .79598 .40438 L .7971 .40552 L F
.27824 .47523 m .28287 .29847 L .27741 .47505 L .074 0 .798 r
F
.27741 .47505 m .28287 .29847 L .27523 .47436 L 0 .286 .805 r
F
.28067 .33817 m .27711 .3875 L .28287 .29847 L 1 0 .106 r
F
.27711 .3875 m .27651 .39578 L .27746 .3813 L F
.27711 .3875 m .27746 .3813 L .28287 .29847 L F
.27523 .47436 m .2787 .39443 L .27651 .39578 L 0 .286 .805 r
F
.2787 .39443 m .28287 .29847 L .27746 .3813 L F
.2787 .39443 m .27746 .3813 L .27651 .39578 L F
.28383 .2818 m .28277 .35099 L .28229 .29546 L 1 .354 0 r
F
.28306 .28183 m .28229 .29546 L .28217 .28186 L F
.28383 .2818 m .28229 .29546 L .28306 .28183 L F
.27703 .47436 m .28217 .28186 L .28277 .35099 L 0 .857 .044 r
F
.27703 .47436 m .28215 .28185 L .28217 .28186 L F
.27523 .47436 m .27651 .39578 L .27427 .47425 L 0 .286 .805 r
F
.27488 .4738 m .28215 .28185 L .27703 .47436 L 0 .857 .044 r
F
.27488 .4738 m .28214 .28185 L .28215 .28185 L F
.27427 .47425 m .27651 .39578 L .27171 .47314 L 0 0 .347 r
F
.27422 .47364 m .28214 .28185 L .27488 .4738 L .522 .824 0 r
F
.27171 .47314 m .27651 .39578 L .27129 .47389 L 0 0 .347 r
F
.27422 .47364 m .27954 .28118 L .28214 .28185 L .522 .824 0 r
F
.26816 .47317 m .27393 .28184 L .26752 .47298 L 1 0 .783 r
F
.26752 .47298 m .27393 .28184 L .27303 .28156 L .469 0 .793 r
F
.38542 .28183 m .38395 .2985 L .38495 .28177 L 1 .764 0 r
F
.38542 .28183 m .38659 .31389 L .38395 .2985 L F
.66235 .38937 m .65968 .39325 L .66053 .3863 L .257 1 0 r
F
.66145 .39377 m .65968 .39325 L .66235 .38937 L .073 1 0 r
F
.4103 .33269 m .40883 .2967 L .41151 .31199 L 1 .76 0 r
F
.4103 .33269 m .40762 .31736 L .40883 .2967 L F
.638 .46775 m .63612 .46203 L .63888 .46198 L 0 1 .517 r
F
.8721 .35069 m .8707 .35315 L .87348 .35575 L .757 0 .46 r
F
.8721 .35069 m .86933 .34816 L .8707 .35315 L F
.4449 .40911 m .44263 .4398 L .44558 .4345 L 0 .278 .758 r
F
.4449 .40911 m .44189 .42171 L .44263 .4398 L F
.4446 .42619 m .44305 .38154 L .44575 .40038 L 0 .796 .121 r
F
.4446 .42619 m .44184 .41126 L .44305 .38154 L F
.38495 .28177 m .38395 .2985 L .38325 .2815 L 1 .717 0 r
F
.7862 .40044 m .78499 .41018 L .78746 .40503 L 0 .387 .63 r
F
.7862 .40044 m .78374 .40572 L .78499 .41018 L F
.81812 .30176 m .81685 .30852 L .81929 .30379 L .812 .095 0 r
F
.81812 .30176 m .81569 .30662 L .81685 .30852 L F
.77107 .39649 m .76984 .40679 L .77239 .40303 L 0 .19 .649 r
F
.77107 .39649 m .76853 .40014 L .76984 .40679 L F
.80504 .36771 m .80245 .36965 L .80317 .36182 L .632 1 0 r
F
.8043 .37515 m .80245 .36965 L .80504 .36771 L .458 1 0 r
F
.51203 .38173 m .51012 .36494 L .51296 .37021 L .269 .891 0 r
F
.51203 .38173 m .50918 .37811 L .51012 .36494 L F
.58402 .43114 m .58115 .42486 L .5821 .42312 L 0 .221 1 r
F
.51584 .38542 m .51394 .38953 L .51678 .38752 L 0 0 .05 r
F
.51678 .38752 m .51604 .38613 L .51772 .38474 L 0 1 .332 r
F
.51584 .38542 m .51344 .38964 L .51463 .38803 L 0 0 .05 r
F
.51604 .38613 m .51488 .38397 L .51718 .38459 L 0 1 .332 r
F
.51604 .38613 m .51718 .38459 L .51772 .38474 L F
.51463 .38803 m .513 .39041 L .51394 .38953 L 0 0 .05 r
F
.51344 .38964 m .513 .39041 L .51463 .38803 L F
.47023 .35637 m .46844 .32868 L .47125 .33996 L .782 .768 0 r
F
.47023 .35637 m .46743 .34435 L .46844 .32868 L F
.49299 .3163 m .49103 .33416 L .49391 .32646 L 1 0 .715 r
F
.49299 .3163 m .49012 .3231 L .49103 .33416 L F
.31173 .28171 m .30955 .31471 L .31116 .28164 L 1 .736 0 r
F
.31173 .28171 m .3115 .34934 L .30955 .31471 L F
.42077 .33805 m .41923 .303 L .42193 .31835 L 1 .754 0 r
F
.42077 .33805 m .41807 .32269 L .41923 .303 L F
.28521 .2815 m .28514 .33109 L .28642 .2817 L 1 0 .741 r
F
.70474 .32224 m .70313 .32527 L .7059 .3266 L 1 0 .477 r
F
.70474 .32224 m .70199 .32148 L .70313 .32527 L F
.44094 .28673 m .43878 .30436 L .44173 .2986 L 1 0 .715 r
F
.44094 .28673 m .438 .29157 L .43878 .30436 L F
.66219 .31409 m .6607 .3254 L .66329 .31807 L .97 .147 0 r
F
.66219 .31409 m .6596 .32131 L .6607 .3254 L F
.44108 .34987 m .4388 .37927 L .44178 .37078 L .387 0 .753 r
F
.44108 .34987 m .43808 .36031 L .4388 .37927 L F
.55828 .34326 m .55652 .357 L .55932 .3536 L .646 0 .69 r
F
.55828 .34326 m .55549 .34732 L .55652 .357 L F
.69812 .31742 m .69654 .32199 L .69926 .3214 L 1 0 .449 r
F
.69812 .31742 m .69542 .31857 L .69654 .32199 L F
.80323 .39898 m .80172 .40115 L .80427 .39845 L 0 0 0 r
F
.80323 .39898 m .80069 .40203 L .80172 .40115 L F
.63403 .40126 m .63253 .41612 L .63517 .40897 L 0 .463 .695 r
F
.63403 .40126 m .63139 .40826 L .63253 .41612 L F
.49019 .36836 m .48833 .3436 L .49116 .35238 L .574 .811 0 r
F
.49019 .36836 m .48735 .35952 L .48833 .3436 L F
.80021 .31942 m .79873 .32216 L .80116 .31669 L .76 .881 0 r
F
.80021 .31942 m .79777 .32463 L .79873 .32216 L F
.7993 .32288 m .79777 .32463 L .80021 .31942 L 1 1 0 r
F
.58101 .36197 m .5793 .37337 L .5821 .37293 L .499 0 .672 r
F
.58101 .36197 m .57821 .36267 L .5793 .37337 L F
.63025 .40031 m .62873 .41464 L .63139 .40826 L 0 .392 .693 r
F
.63025 .40031 m .62758 .4064 L .62873 .41464 L F
.43075 .28131 m .43132 .29043 L .43247 .28165 L 1 0 .594 r
F
.43247 .28165 m .43132 .29043 L .43428 .28474 L F
.64803 .31993 m .64638 .32533 L .64904 .32041 L .655 .224 0 r
F
.64803 .31993 m .64535 .32425 L .64638 .32533 L F
.31116 .28164 m .30955 .31471 L .30924 .28112 L 1 .619 0 r
F
.32039 .28163 m .3197 .28775 L .32095 .28157 L 1 .034 0 r
F
.31966 .28141 m .3197 .28775 L .32039 .28163 L F
.76068 .39097 m .75935 .39945 L .762 .39819 L 0 .035 .626 r
F
.76068 .39097 m .75802 .39205 L .75935 .39945 L F
.85223 .32412 m .84938 .31999 L .85067 .3239 L 1 0 .324 r
F
.84938 .31999 m .84782 .31991 L .85067 .3239 L 1 0 .32 r
F
.84938 .31999 m .84654 .31625 L .84782 .31991 L F
.40186 .39995 m .39873 .41235 L .39874 .41238 L 0 .353 .712 r
F
.40028 .41348 m .39874 .41238 L .39951 .42011 L F
.40186 .39995 m .39874 .41238 L .40028 .41348 L F
.40186 .39995 m .39951 .42011 L .40244 .41974 L F
.40244 .41974 m .40183 .41459 L .4034 .41592 L 0 .96 .612 r
F
.40183 .41459 m .40065 .40476 L .40334 .41568 L F
.40183 .41459 m .40334 .41568 L .4034 .41592 L F
.40065 .40476 m .39949 .35163 L .40205 .37314 L .19 .806 0 r
F
.40065 .40476 m .39798 .38881 L .39949 .35163 L F
.45977 .35267 m .45803 .32309 L .46081 .33577 L .865 .754 0 r
F
.45977 .35267 m .45699 .33926 L .45803 .32309 L F
.80116 .31669 m .79972 .32041 L .80214 .31468 L 0 0 0 r
F
.80116 .31669 m .79873 .32216 L .79972 .32041 L F
.60485 .45362 m .60318 .46345 L .60598 .46404 L 0 .264 .66 r
F
.60485 .45362 m .60207 .45476 L .60318 .46345 L F
.91378 .37504 m .91256 .37948 L .91509 .37812 L 0 .106 .494 r
F
.91378 .37504 m .91127 .37654 L .91256 .37948 L F
.89203 .36617 m .89089 .37261 L .89342 .37104 L .143 0 .572 r
F
.89203 .36617 m .8895 .3678 L .89089 .37261 L F
.32095 .28157 m .3197 .28775 L .31935 .33021 L 1 0 .569 r
F
.67921 .31271 m .67774 .32286 L .68034 .31712 L 1 0 .13 r
F
.67921 .31271 m .67662 .3188 L .67774 .32286 L F
.84654 .31625 m .84499 .31643 L .84782 .31991 L 1 0 .311 r
F
.84654 .31625 m .84373 .31304 L .84499 .31643 L F
.52056 .38401 m .51772 .38474 L .51865 .37761 L 0 1 .171 r
F
.26752 .47298 m .27303 .28156 L .2652 .47235 L .469 0 .793 r
F
.26318 .47307 m .27105 .28139 L .26507 .47354 L .132 0 .798 r
F
.26318 .47307 m .27055 .28125 L .27105 .28139 L F
.2652 .47235 m .27303 .28156 L .27088 .28098 L .469 0 .793 r
F
.47481 .52381 m .47737 .51757 L .47637 .52458 L 0 1 .513 r
F
.8551 .32848 m .85223 .32412 L .85354 .32826 L 1 0 .334 r
F
.85223 .32412 m .85067 .3239 L .85354 .32826 L 1 0 .324 r
F
.65197 .36244 m .64922 .36284 L .65 .3523 L .733 1 0 r
F
.64922 .36284 m .64724 .35264 L .65 .3523 L .702 .997 0 r
F
.47894 .37301 m .47688 .39926 L .47979 .39005 L 0 .071 .746 r
F
.47894 .37301 m .47602 .38415 L .47688 .39926 L F
.60786 .44761 m .60573 .42572 L .60867 .43606 L 0 .77 .703 r
F
.60786 .44761 m .60492 .43762 L .60573 .42572 L F
.27807 .47457 m .28277 .35099 L .27995 .47516 L 0 .9 .346 r
F
.27703 .47436 m .28277 .35099 L .27807 .47457 L 0 .857 .044 r
F
.28521 .2815 m .28009 .39109 L .28514 .33109 L 1 0 .741 r
F
.28325 .28094 m .28009 .39109 L .28521 .2815 L F
.80795 .38502 m .80534 .38643 L .80614 .38037 L .136 1 0 r
F
.8071 .38995 m .80534 .38643 L .80795 .38502 L 0 1 .04 r
F
.49969 .37546 m .4978 .35294 L .50064 .36044 L .457 .838 0 r
F
.49969 .37546 m .49684 .36858 L .4978 .35294 L F
.45811 .3613 m .45594 .38965 L .45889 .38096 L .203 0 .751 r
F
.45811 .3613 m .45516 .37167 L .45594 .38965 L F
.83045 .30273 m .82906 .30657 L .83166 .30535 L 1 0 .134 r
F
.83045 .30273 m .82787 .30423 L .82906 .30657 L F
.38325 .2815 m .38131 .2838 L .38147 .28128 L 1 .717 0 r
F
.38325 .2815 m .38395 .2985 L .38131 .2838 L F
.82667 .30176 m .82533 .30667 L .82787 .30423 L .997 0 .057 r
F
.82667 .30176 m .82414 .30443 L .82533 .30667 L F
.65484 .4011 m .65328 .41039 L .65589 .40328 L 0 .301 .204 r
F
.65484 .4011 m .65225 .40904 L .65328 .41039 L F
.7993 .32288 m .79684 .32781 L .79777 .32463 L 1 1 0 r
F
.79842 .32708 m .79684 .32781 L .7993 .32288 L F
.6605 .39631 m .65787 .40205 L .6588 .39856 L 0 1 .037 r
F
.49692 .3812 m .49496 .40126 L .49783 .39347 L 0 .295 .723 r
F
.49692 .3812 m .49404 .39163 L .49496 .40126 L F
.39392 .40291 m .39285 .34722 L .39539 .36917 L .264 .807 0 r
F
.39392 .40291 m .39128 .38647 L .39285 .34722 L F
.40701 .4151 m .40547 .41348 L .40625 .42157 L 0 .337 .713 r
F
.40856 .40202 m .40548 .41345 L .40701 .4151 L F
.40548 .41345 m .40547 .41348 L .40701 .4151 L F
.40856 .40202 m .40625 .42157 L .40917 .42143 L F
.40917 .42143 m .40855 .41676 L .41012 .4186 L 0 .965 .689 r
F
.40855 .41676 m .40736 .40777 L .41006 .41838 L F
.40855 .41676 m .41006 .41838 L .41012 .4186 L F
.40736 .40777 m .40611 .35706 L .4087 .37814 L .092 .805 0 r
F
.40736 .40777 m .40467 .39228 L .40611 .35706 L F
.80317 .36182 m .8006 .36417 L .80132 .35623 L .748 1 0 r
F
.80245 .36965 m .8006 .36417 L .80317 .36182 L .578 1 0 r
F
.61811 .46395 m .61651 .47582 L .61925 .47337 L 0 .393 .678 r
F
.61811 .46395 m .61539 .468 L .61651 .47582 L F
.51772 .38474 m .51581 .37448 L .51865 .37761 L 0 .979 .028 r
F
.78247 .40055 m .78126 .41082 L .78374 .40572 L 0 .352 .642 r
F
.78247 .40055 m .77999 .40572 L .78126 .41082 L F
.61606 .39413 m .61446 .40587 L .61719 .40282 L 0 .122 .674 r
F
.61606 .39413 m .61332 .39663 L .61446 .40587 L F
.85797 .3329 m .8551 .32848 L .85642 .33282 L 1 0 .349 r
F
.8551 .32848 m .85354 .32826 L .85642 .33282 L 1 0 .334 r
F
.31824 .28132 m .3197 .28775 L .31966 .28141 L 1 0 .314 r
F
.39657 .32314 m .3939 .36116 L .39705 .34806 L .626 0 .766 r
F
.39657 .32314 m .39339 .33901 L .3939 .36116 L F
.58884 .43728 m .58682 .4211 L .58975 .43202 L 0 .438 .956 r
F
.58884 .43728 m .58593 .428 L .58682 .4211 L F
.3504 .39424 m .34805 .36841 L .35023 .31405 L .581 .788 0 r
F
.7749 .3987 m .77369 .40924 L .77621 .40486 L 0 .252 .651 r
F
.7749 .3987 m .77239 .40303 L .77369 .40924 L F
.86933 .34816 m .86789 .34991 L .8707 .35315 L .82 0 .435 r
F
.86933 .34816 m .86653 .34499 L .86789 .34991 L F
.66145 .39377 m .6588 .39856 L .65968 .39325 L .073 1 0 r
F
.45797 .29864 m .45588 .31454 L .45881 .30933 L 1 0 .706 r
F
.45797 .29864 m .45506 .30269 L .45588 .31454 L F
.58402 .43114 m .5821 .42312 L .585 .43155 L 0 .221 1 r
F
.57154 .3541 m .56981 .36607 L .57261 .36476 L .559 0 .677 r
F
.57154 .3541 m .56875 .35592 L .56981 .36607 L F
.84373 .31304 m .8422 .31359 L .84499 .31643 L 1 0 .288 r
F
.84373 .31304 m .84095 .31049 L .8422 .31359 L F
.53368 .33148 m .53186 .34988 L .53467 .34224 L .744 0 .715 r
F
.53368 .33148 m .53087 .33956 L .53186 .34988 L F
.60944 .38951 m .6078 .40054 L .61057 .39877 L 0 .013 .668 r
F
.60944 .38951 m .60667 .39076 L .6078 .40054 L F
.80874 .30697 m .80746 .31392 L .80985 .30778 L .577 .179 0 r
F
.80874 .30697 m .80635 .31305 L .80746 .31392 L F
.80214 .31468 m .80074 .31931 L .80315 .31336 L .073 0 0 r
F
.80214 .31468 m .79972 .32041 L .80074 .31931 L F
.31341 .38605 m .31418 .28741 L .31636 .31437 L .736 .763 0 r
F
.31824 .28132 m .31604 .31156 L .3197 .28775 L 1 0 .314 r
F
.31624 .28086 m .31604 .31156 L .31824 .28132 L F
.4302 .28122 m .43132 .29043 L .43075 .28131 L 1 0 .666 r
F
.51488 .38397 m .51296 .37021 L .51581 .37448 L .127 .925 0 r
F
.51488 .38397 m .51203 .38173 L .51296 .37021 L F
.38147 .28128 m .38131 .2838 L .38118 .28123 L 1 .622 0 r
F
.7787 .40001 m .7775 .41056 L .77999 .40572 L 0 .306 .649 r
F
.7787 .40001 m .77621 .40486 L .7775 .41056 L F
.40698 .32952 m .40443 .36391 L .40752 .3528 L .57 0 .761 r
F
.40698 .32952 m .40386 .34347 L .40443 .36391 L F
.86084 .33723 m .85797 .3329 L .85931 .33743 L 1 0 .368 r
F
.85797 .3329 m .85642 .33282 L .85931 .33743 L 1 0 .349 r
F
.26195 .4726 m .27055 .28125 L .26318 .47307 L 0 .322 .819 r
F
.26195 .4726 m .26862 .28045 L .27055 .28125 L F
.38118 .28123 m .38131 .2838 L .38078 .28119 L 1 .622 0 r
F
.63704 .46969 m .63433 .47301 L .63526 .46934 L 0 1 .689 r
F
.44549 .34958 m .44382 .31738 L .44657 .33172 L .925 .747 0 r
F
.44549 .34958 m .44274 .33485 L .44382 .31738 L F
.3998 .32967 m .39839 .29267 L .40105 .30785 L 1 .765 0 r
F
.3998 .32967 m .39713 .3144 L .39839 .29267 L F
.4302 .28122 m .42834 .29692 L .43132 .29043 L 1 0 .666 r
F
.42907 .28101 m .42834 .29692 L .4302 .28122 L F
.5905 .37224 m .58881 .38317 L .59161 .38305 L .373 0 .667 r
F
.5905 .37224 m .5877 .37235 L .58881 .38317 L F
.51772 .38474 m .51488 .38397 L .51581 .37448 L 0 .979 .028 r
F
.35981 .41108 m .35933 .33937 L .36171 .36472 L .334 .807 0 r
F
.35781 .38217 m .35441 .44019 L .35766 .42796 L 0 .395 .783 r
F
.35981 .41108 m .3573 .39082 L .35933 .33937 L .334 .807 0 r
F
.36154 .30506 m .35826 .35902 L .36169 .33779 L .816 0 .779 r
F
.36154 .30506 m .35811 .32705 L .35826 .35902 L F
.38078 .28119 m .37998 .3067 L .37903 .2809 L 1 .762 0 r
F
.38078 .28119 m .38131 .2838 L .37998 .3067 L F
.27164 .47307 m .27954 .28118 L .27422 .47364 L .522 .824 0 r
F
.27164 .47307 m .27901 .28105 L .27954 .28118 L F
.49677 .31904 m .49482 .33771 L .49769 .32956 L 1 0 .718 r
F
.49677 .31904 m .49391 .32646 L .49482 .33771 L F
.46462 .43586 m .46291 .39834 L .46569 .41338 L 0 .819 .152 r
F
.46462 .43586 m .46181 .42483 L .46291 .39834 L F
.45155 .41246 m .44932 .44292 L .45226 .43715 L 0 .313 .758 r
F
.45155 .41246 m .44856 .42513 L .44932 .44292 L F
.45126 .43088 m .44965 .38855 L .45239 .40628 L 0 .802 .152 r
F
.45126 .43088 m .44849 .41712 L .44965 .38855 L F
.47688 .36233 m .47506 .33543 L .47788 .34596 L .659 .781 0 r
F
.47688 .36233 m .47406 .35129 L .47506 .33543 L F
.86653 .34499 m .86505 .34612 L .86789 .34991 L .887 0 .412 r
F
.86653 .34499 m .86369 .34131 L .86505 .34612 L F
.51205 .38628 m .51015 .39369 L .513 .39041 L 0 .273 .428 r
F
.513 .39041 m .51227 .39021 L .51394 .38953 L 0 1 .495 r
F
.51205 .38628 m .50965 .39159 L .51085 .39096 L 0 .273 .428 r
F
.51227 .39021 m .51109 .38987 L .51345 .38958 L 0 1 .495 r
F
.51227 .39021 m .51345 .38958 L .51394 .38953 L F
.51085 .39096 m .50921 .39257 L .51015 .39369 L 0 .273 .428 r
F
.50965 .39159 m .50921 .39257 L .51085 .39096 L F
.30924 .28112 m .30744 .28615 L .30777 .28106 L 1 .619 0 r
F
.30924 .28112 m .30955 .31471 L .30744 .28615 L F
.86369 .34131 m .86084 .33723 L .86219 .34191 L .955 0 .39 r
F
.86084 .33723 m .85931 .33743 L .86219 .34191 L 1 0 .368 r
F
.48353 .36633 m .48169 .34043 L .48452 .35011 L .593 .796 0 r
F
.48353 .36633 m .4807 .35637 L .48169 .34043 L F
.8343 .30506 m .83286 .30778 L .83552 .30779 L 1 0 .194 r
F
.8343 .30506 m .83166 .30535 L .83286 .30778 L F
.59255 .44258 m .59076 .44485 L .59362 .4495 L 0 .204 .496 r
F
.59255 .44258 m .58972 .44005 L .59076 .44485 L F
.80132 .35623 m .79877 .35898 L .79949 .35122 L .848 1 0 r
F
.8006 .36417 m .79877 .35898 L .80132 .35623 L .68 1 0 r
F
.79842 .32708 m .79595 .33171 L .79684 .32781 L 1 1 0 r
F
.79757 .33199 m .79595 .33171 L .79842 .32708 L F
.86369 .34131 m .86219 .34191 L .86505 .34612 L .955 0 .39 r
F
.30777 .28106 m .30744 .28615 L .30709 .2808 L .577 .223 0 r
F
.62113 .45631 m .61901 .43705 L .62191 .44399 L 0 .834 .463 r
F
.62113 .45631 m .61824 .4497 L .61901 .43705 L F
.82295 .30213 m .82165 .308 L .82414 .30443 L .903 .024 0 r
F
.82295 .30213 m .82047 .3059 L .82165 .308 L F
.2716 .47306 m .27901 .28105 L .27164 .47307 L 1 .782 0 r
F
.2716 .47306 m .27681 .2804 L .27901 .28105 L F
.47879 .31149 m .47678 .32778 L .47967 .32149 L 1 0 .708 r
F
.47879 .31149 m .4759 .31666 L .47678 .32778 L F
.75127 .38401 m .74985 .39038 L .7526 .39176 L .199 0 .592 r
F
.75127 .38401 m .74852 .38251 L .74985 .39038 L F
.43121 .34515 m .42962 .31108 L .43234 .3263 L .985 .751 0 r
F
.43121 .34515 m .42849 .32991 L .42962 .31108 L F
.65864 .38006 m .65592 .38186 L .65669 .37153 L .501 1 0 r
F
.65592 .38186 m .65396 .37264 L .65669 .37153 L .462 1 0 r
F
.48085 .43767 m .47902 .41257 L .48184 .42216 L 0 .876 .195 r
F
.47902 .43165 m .47703 .44345 L .47991 .44137 L 0 .382 .542 r
F
.47768 .43956 m .47611 .44059 L .47703 .44345 L F
.47902 .43165 m .47612 .44057 L .47768 .43956 L F
.47612 .44057 m .47611 .44059 L .47768 .43956 L F
.47991 .44137 m .47925 .43855 L .48085 .43767 L 0 1 .48 r
F
.47925 .43855 m .478 .43315 L .48078 .43756 L F
.47925 .43855 m .48078 .43756 L .48085 .43767 L F
.48085 .43767 m .478 .43315 L .47902 .41257 L 0 .876 .195 r
F
.428 .28084 m .4276 .28381 L .42907 .28101 L 1 0 .533 r
F
.42907 .28101 m .4276 .28381 L .42834 .29692 L 1 0 .666 r
F
.41372 .4178 m .41218 .41572 L .41296 .42415 L 0 .327 .715 r
F
.41524 .40507 m .4122 .41565 L .41372 .4178 L F
.4122 .41565 m .41218 .41572 L .41372 .4178 L F
.41524 .40507 m .41296 .42415 L .41588 .42417 L F
.41588 .42417 m .41526 .41996 L .41682 .42228 L 0 .972 .762 r
F
.41526 .41996 m .41404 .41179 L .41676 .42208 L F
.41526 .41996 m .41676 .42208 L .41682 .42228 L F
.41404 .41179 m .41272 .36341 L .41533 .38404 L 0 .804 .016 r
F
.41404 .41179 m .41134 .39678 L .41272 .36341 L F
.89592 .369 m .89479 .37558 L .8973 .37362 L .011 0 .573 r
F
.89592 .369 m .89342 .37104 L .89479 .37558 L F
.58688 .43622 m .58402 .43114 L .585 .43155 L 0 .116 1 r
F
.61151 .46053 m .60987 .47135 L .61265 .4705 L 0 .334 .669 r
F
.61151 .46053 m .60876 .46305 L .60987 .47135 L F
.2652 .47235 m .27088 .28098 L .26441 .47215 L .469 0 .793 r
F
.26441 .47215 m .27088 .28098 L .27026 .28077 L 0 .136 .802 r
F
.38717 .40228 m .38619 .34385 L .38871 .36628 L .313 .807 0 r
F
.38717 .40228 m .38454 .38529 L .38619 .34385 L F
.79482 .40215 m .79349 .40875 L .79598 .40438 L 0 .368 .478 r
F
.79482 .40215 m .79234 .40679 L .79349 .40875 L F
.79846 .34005 m .79595 .34375 L .79675 .33757 L 1 1 0 r
F
.7977 .347 m .79595 .34375 L .79846 .34005 L F
.30709 .2808 m .30744 .28615 L .3068 .28095 L .577 .223 0 r
F
.30557 .3053 m .29853 .46386 L .30278 .4241 L .152 0 .797 r
F
.30557 .3053 m .30112 .35284 L .29853 .46386 L F
.3068 .28095 m .30455 .35261 L .30499 .28052 L 1 .734 0 r
F
.3068 .28095 m .30744 .28615 L .30455 .35261 L F
.64529 .34369 m .64253 .34393 L .64338 .33667 L 1 1 0 r
F
.64338 .33667 m .64062 .33731 L .64152 .33205 L F
.64253 .34393 m .64062 .33731 L .64338 .33667 L .986 1 0 r
F
.28256 .2808 m .28009 .39109 L .28325 .28094 L .847 0 .793 r
F
.5007 .38388 m .49876 .40096 L .50163 .39419 L 0 .362 .704 r
F
.5007 .38388 m .49783 .39347 L .49876 .40096 L F
.80427 .39845 m .8027 .3991 L .80526 .39675 L 0 1 .376 r
F
.80427 .39845 m .80172 .40115 L .8027 .3991 L F
.638 .46775 m .63526 .46934 L .63612 .46203 L 0 1 .517 r
F
.46852 .36906 m .4664 .39628 L .46933 .38743 L .02 0 .749 r
F
.46852 .36906 m .46558 .37972 L .4664 .39628 L F
.84095 .31049 m .83944 .31151 L .8422 .31359 L 1 0 .263 r
F
.84095 .31049 m .83822 .30871 L .83944 .31151 L F
.6041 .44826 m .60198 .42669 L .60492 .43762 L 0 .759 .82 r
F
.6041 .44826 m .60115 .43795 L .60198 .42669 L F
.37903 .2809 m .37735 .29149 L .37801 .28077 L 1 .762 0 r
F
.37903 .2809 m .37998 .3067 L .37735 .29149 L F
.45821 .41446 m .45602 .44488 L .45895 .43845 L 0 .351 .758 r
F
.45821 .41446 m .45523 .42741 L .45602 .44488 L F
.45794 .43422 m .45628 .39427 L .45903 .41072 L 0 .81 .161 r
F
.45794 .43422 m .45515 .42177 L .45628 .39427 L F
.64724 .35264 m .64448 .35267 L .64529 .34369 L .849 1 0 r
F
.64448 .35267 m .64253 .34393 L .64529 .34369 L .822 1 0 r
F
.59267 .44192 m .59062 .42378 L .59356 .43508 L 0 .531 .936 r
F
.59267 .44192 m .58975 .43202 L .59062 .42378 L F
.8071 .38995 m .8045 .39166 L .80534 .38643 L 0 1 .04 r
F
.80621 .39389 m .8045 .39166 L .8071 .38995 L 0 1 .166 r
F
.31586 .28081 m .31604 .31156 L .31624 .28086 L 1 0 .713 r
F
.4274 .28072 m .4276 .28381 L .428 .28084 L 1 0 .533 r
F
.80614 .38037 m .80354 .38209 L .8043 .37515 L .314 1 0 r
F
.80534 .38643 m .80354 .38209 L .80614 .38037 L .124 1 0 r
F
.66698 .31496 m .66552 .32665 L .6681 .31935 L .985 .085 0 r
F
.66698 .31496 m .6644 .32232 L .66552 .32665 L F
.8789 .35874 m .8776 .36265 L .88029 .36382 L .486 0 .506 r
F
.8789 .35874 m .87621 .35763 L .8776 .36265 L F
.80315 .31336 m .80179 .31884 L .80419 .3127 L .303 .042 0 r
F
.80315 .31336 m .80074 .31931 L .80179 .31884 L F
.31341 .38605 m .3115 .34934 L .31418 .28741 L .736 .763 0 r
F
.31586 .28081 m .31223 .34007 L .31604 .31156 L 1 0 .713 r
F
.31505 .28065 m .31223 .34007 L .31586 .28081 L F
.38613 .31911 m .38331 .36107 L .38652 .34588 L .634 0 .77 r
F
.38613 .31911 m .38287 .33696 L .38331 .36107 L F
.59999 .38235 m .59832 .39314 L .60111 .39259 L .195 0 .666 r
F
.59999 .38235 m .5972 .38264 L .59832 .39314 L F
.28256 .2808 m .27505 .44895 L .28009 .39109 L .847 0 .793 r
F
.28007 .28019 m .27505 .44895 L .28256 .2808 L F
.46837 .30636 m .46632 .32227 L .46923 .31669 L 1 0 .706 r
F
.46837 .30636 m .46547 .3108 L .46632 .32227 L F
.50827 .38636 m .50636 .39707 L .50921 .39257 L 0 .398 .612 r
F
.50827 .38636 m .50542 .39387 L .50636 .39707 L F
.37801 .28077 m .37735 .29149 L .37687 .28057 L 1 .692 0 r
F
.43428 .28474 m .43207 .30365 L .43505 .2973 L 1 0 .721 r
F
.43428 .28474 m .43132 .29043 L .43207 .30365 L F
.88554 .36382 m .88433 .36915 L .88694 .36882 L .275 0 .546 r
F
.88554 .36382 m .88294 .3642 L .88433 .36915 L F
.26441 .47215 m .27026 .28077 L .26211 .47143 L 0 .136 .802 r
F
.26211 .47143 m .27026 .28077 L .26862 .28045 L F
.45609 .4843 m .45448 .4384 L .45721 .45829 L 0 .853 .385 r
F
.45524 .47572 m .45228 .4834 L .45326 .4761 L 0 1 .731 r
F
.45524 .47572 m .45326 .4761 L .45609 .4843 L F
.45609 .4843 m .45326 .4761 L .45448 .4384 L 0 .853 .385 r
F
.72001 .3422 m .71716 .33807 L .71837 .34376 L .931 0 .464 r
F
.71716 .33807 m .71551 .33958 L .71837 .34376 L 1 0 .455 r
F
.71716 .33807 m .71432 .33438 L .71551 .33958 L F
.42581 .28048 m .4276 .28381 L .4274 .28072 L 1 0 .606 r
F
.6755 .31438 m .67403 .32518 L .67662 .3188 L .996 0 .047 r
F
.6755 .31438 m .67292 .32106 L .67403 .32518 L F
.50448 .38558 m .50256 .39953 L .50542 .39387 L 0 .403 .672 r
F
.50448 .38558 m .50163 .39419 L .50256 .39953 L F
.61453 .45388 m .6124 .43325 L .61533 .44197 L 0 .8 .583 r
F
.61453 .45388 m .61161 .4455 L .6124 .43325 L F
.70199 .32148 m .70038 .32461 L .70313 .32527 L 1 0 .466 r
F
.70199 .32148 m .69926 .3214 L .70038 .32461 L F
.31397 .2807 m .31276 .29309 L .31505 .28065 L 1 0 .061 r
F
.31276 .28035 m .31276 .29309 L .31397 .2807 L F
.50056 .32159 m .49861 .34092 L .50148 .33239 L .963 0 .721 r
F
.50056 .32159 m .49769 .32956 L .49861 .34092 L F
.55167 .34154 m .5499 .3561 L .5527 .35164 L .621 0 .695 r
F
.55167 .34154 m .54888 .34673 L .5499 .3561 L F
.64639 .40461 m .6449 .41811 L .6475 .41002 L 0 .487 .49 r
F
.64639 .40461 m .64379 .4132 L .6449 .41811 L F
.65376 .31826 m .6522 .32755 L .65482 .32107 L .927 .243 0 r
F
.65376 .31826 m .65113 .32438 L .6522 .32755 L F
.72288 .34665 m .72001 .3422 L .72124 .34833 L .861 0 .473 r
F
.72001 .3422 m .71837 .34376 L .72124 .34833 L .931 0 .464 r
F
.66053 .3863 m .65783 .38904 L .65864 .38006 L .376 1 0 r
F
.65968 .39325 m .65783 .38904 L .66053 .3863 L .202 1 0 r
F
.71432 .33438 m .71267 .33587 L .71551 .33958 L 1 0 .445 r
F
.71432 .33438 m .7115 .33119 L .71267 .33587 L F
.31505 .28065 m .31276 .29309 L .31223 .34007 L 1 0 .713 r
F
.58972 .44005 m .58788 .43883 L .59076 .44485 L 0 .158 .224 r
F
.58972 .44005 m .58688 .43622 L .58788 .43883 L F
.53747 .33468 m .53567 .35219 L .53847 .34519 L .68 0 .711 r
F
.53747 .33468 m .53467 .34224 L .53567 .35219 L F
.45132 .29604 m .4492 .31297 L .45214 .30754 L 1 0 .712 r
F
.45132 .29604 m .4484 .30052 L .4492 .31297 L F
.58688 .43622 m .585 .43155 L .58788 .43883 L 0 .116 1 r
F
.60031 .4475 m .59821 .42665 L .60115 .43795 L 0 .728 .913 r
F
.60031 .4475 m .59737 .43708 L .59821 .42665 L F
.5965 .44536 m .59442 .42566 L .59737 .43708 L 0 .628 .923 r
F
.5965 .44536 m .59356 .43508 L .59442 .42566 L F
.38261 .32225 m .38131 .2838 L .38395 .2985 L 1 .768 0 r
F
.38261 .32225 m .37998 .3067 L .38131 .2838 L F
.63526 .46934 m .63332 .46085 L .63612 .46203 L 0 1 .499 r
F
.89978 .37133 m .89866 .37782 L .90114 .37562 L 0 .046 .568 r
F
.89978 .37133 m .8973 .37362 L .89866 .37782 L F
.64904 .32041 m .64742 .32739 L .65007 .32194 L .83 .265 0 r
F
.64904 .32041 m .64638 .32533 L .64742 .32739 L F
.64244 .32812 m .64067 .32823 L .64338 .32555 L 1 1 0 r
F
.64244 .32812 m .63971 .33004 L .64067 .32823 L F
.64152 .33205 m .63971 .33004 L .64244 .32812 L F
.37687 .28057 m .37735 .29149 L .37526 .28038 L 1 .692 0 r
F
.80526 .39675 m .80362 .39591 L .80621 .39389 L 0 1 .307 r
F
.80526 .39675 m .8027 .3991 L .80362 .39591 L F
.80621 .39389 m .80362 .39591 L .8045 .39166 L 0 1 .166 r
F
.30499 .28052 m .30271 .31548 L .30441 .28045 L 1 .734 0 r
F
.30499 .28052 m .30455 .35261 L .30271 .31548 L F
.79949 .35122 m .79696 .35434 L .7977 .347 L .935 1 0 r
F
.79877 .35898 m .79696 .35434 L .79949 .35122 L .767 1 0 r
F
.65396 .37264 m .65121 .37339 L .65197 .36244 L .595 1 0 r
F
.65121 .37339 m .64922 .36284 L .65197 .36244 L .562 .998 0 r
F
.79961 .40173 m .79816 .40549 L .80069 .40203 L 0 .067 .199 r
F
.79961 .40173 m .7971 .40552 L .79816 .40549 L F
.72575 .35134 m .72288 .34665 L .72412 .35319 L .79 0 .483 r
F
.72288 .34665 m .72124 .34833 L .72412 .35319 L .861 0 .473 r
F
.42581 .28048 m .42462 .29042 L .4276 .28381 L 1 0 .606 r
F
.42403 .28015 m .42462 .29042 L .42581 .28048 L F
.65783 .38904 m .65592 .38186 L .65864 .38006 L .331 1 0 r
F
.64338 .32555 m .64067 .32823 L .64166 .32769 L 0 0 0 r
F
.64338 .32555 m .64166 .32769 L .64435 .32429 L F
.81453 .30485 m .81328 .31217 L .81569 .30662 L .744 .15 0 r
F
.81453 .30485 m .81212 .31047 L .81328 .31217 L F
.30441 .28045 m .30271 .31548 L .30249 .27992 L 1 .595 0 r
F
.26195 .4726 m .26668 .30951 L .26862 .28045 L 0 .322 .819 r
F
.26211 .47143 m .26862 .28045 L .26668 .30951 L 0 .136 .802 r
F
.79757 .33199 m .79508 .33633 L .79595 .33171 L 1 1 0 r
F
.79675 .33757 m .79508 .33633 L .79757 .33199 L F
.7115 .33119 m .70985 .33272 L .71267 .33587 L 1 0 .433 r
F
.7115 .33119 m .70869 .32859 L .70985 .33272 L F
.45594 .35656 m .45422 .32585 L .45699 .33926 L .766 .754 0 r
F
.45594 .35656 m .45316 .34273 L .45422 .32585 L F
.27151 .47304 m .27681 .2804 L .2716 .47306 L 1 .782 0 r
F
.27151 .47304 m .2759 .28023 L .27681 .2804 L F
.37526 .28038 m .37598 .31557 L .3748 .28031 L 1 .766 0 r
F
.37526 .28038 m .37735 .29149 L .37598 .31557 L F
.41736 .33824 m .41492 .36933 L .41796 .36002 L .47 0 .756 r
F
.41736 .33824 m .41428 .35042 L .41492 .36933 L F
.50254 .38121 m .50064 .36044 L .50349 .36729 L .328 .855 0 r
F
.50254 .38121 m .49969 .37546 L .50064 .36044 L F
.4344 .34916 m .43209 .37802 L .43509 .36989 L .369 0 .752 r
F
.4344 .34916 m .43139 .35969 L .43209 .37802 L F
.31167 .28026 m .31276 .29309 L .31276 .28035 L 1 0 .438 r
F
.76462 .39612 m .76333 .40531 L .76594 .40311 L 0 .117 .636 r
F
.76462 .39612 m .762 .39819 L .76333 .40531 L F
.42042 .42137 m .41887 .41888 L .41966 .42765 L 0 .325 .716 r
F
.42191 .40888 m .4189 .41879 L .42042 .42137 L F
.4189 .41879 m .41887 .41888 L .42042 .42137 L F
.42191 .40888 m .41966 .42765 L .42258 .42772 L F
.42555 .4227 m .42258 .42772 L .4235 .42669 L 0 0 0 r
F
.42258 .42772 m .42195 .42397 L .4235 .42669 L 0 .983 .825 r
F
.42195 .42397 m .42071 .41664 L .42346 .42653 L F
.42195 .42397 m .42346 .42653 L .4235 .42669 L F
.42071 .41664 m .41932 .3705 L .42196 .39062 L 0 .804 .093 r
F
.42071 .41664 m .41799 .40214 L .41932 .3705 L F
.8043 .37515 m .80172 .3772 L .80245 .36965 L .458 1 0 r
F
.80354 .38209 m .80172 .3772 L .8043 .37515 L .279 1 0 r
F
.69161 .31678 m .69006 .32278 L .69273 .32038 L 1 0 .34 r
F
.69161 .31678 m .68895 .31974 L .69006 .32278 L F
.3748 .28031 m .37336 .29994 L .37453 .28027 L 1 .766 0 r
F
.3748 .28031 m .37598 .31557 L .37336 .29994 L F
.90362 .37327 m .90248 .37941 L .90497 .37717 L 0 .09 .556 r
F
.90362 .37327 m .90114 .37562 L .90248 .37941 L F
.74852 .38251 m .74706 .38822 L .74985 .39038 L .253 0 .58 r
F
.74852 .38251 m .74573 .38028 L .74706 .38822 L F
.37453 .28027 m .37336 .29994 L .3726 .27994 L 1 .761 0 r
F
.4664 .36117 m .46463 .33224 L .46743 .34435 L .666 .765 0 r
F
.4664 .36117 m .4636 .3486 L .46463 .33224 L F
.65851 .31759 m .657 .32843 L .6596 .32131 L .966 .193 0 r
F
.65851 .31759 m .65591 .32452 L .657 .32843 L F
.30233 .47572 m .30722 .37719 L .30278 .4241 L 0 .311 .797 r
F
.30636 .39181 m .30744 .28615 L .30955 .31471 L .711 .763 0 r
F
.30829 .42817 m .30955 .31471 L .3115 .34934 L .381 .785 0 r
F
.30292 .48004 m .30543 .4504 L .30419 .48017 L 0 .898 .364 r
F
.30404 .47612 m .30722 .37719 L .30233 .47572 L 0 .311 .797 r
F
.30404 .47612 m .30532 .46925 L .30722 .37719 L F
.30829 .42817 m .30636 .39181 L .30955 .31471 L .381 .785 0 r
F
.31167 .28026 m .309 .31919 L .31276 .29309 L 1 0 .438 r
F
.3094 .27974 m .309 .31919 L .31167 .28026 L F
.64152 .33205 m .63877 .33318 L .63971 .33004 L 1 1 0 r
F
.64062 .33731 m .63877 .33318 L .64152 .33205 L F
.68783 .316 m .68631 .32323 L .68895 .31974 L 1 0 .277 r
F
.68783 .316 m .6852 .32001 L .68631 .32323 L F
.72862 .35613 m .72575 .35134 L .72701 .35824 L .72 0 .493 r
F
.72575 .35134 m .72412 .35319 L .72701 .35824 L .79 0 .483 r
F
.83822 .30871 m .83673 .31028 L .83944 .31151 L 1 0 .232 r
F
.83822 .30871 m .83552 .30779 L .83673 .31028 L F
.50434 .32399 m .50241 .34379 L .50528 .33499 L .893 0 .722 r
F
.50434 .32399 m .50148 .33239 L .50241 .34379 L F
.27151 .47304 m .27141 .39256 L .2759 .28023 L 1 .782 0 r
F
.2759 .28023 m .27141 .39256 L .27401 .27958 L 1 .482 0 r
F
.57821 .36267 m .57649 .37387 L .5793 .37337 L .461 0 .67 r
F
.57821 .36267 m .57541 .36361 L .57649 .37387 L F
.64922 .36284 m .64646 .36287 L .64724 .35264 L .702 .997 0 r
F
.64646 .36287 m .64448 .35267 L .64724 .35264 L .673 .989 0 r
F
.81929 .30379 m .81802 .31049 L .82047 .3059 L .827 .089 0 r
F
.81929 .30379 m .81685 .30852 L .81802 .31049 L F
.27281 .47068 m .28007 .28019 L .28002 .28017 L .211 0 .798 r
F
.27281 .47068 m .27505 .44895 L .28007 .28019 L F
.27036 .47346 m .27141 .39256 L .27151 .47304 L 0 .985 .59 r
F
.27281 .47068 m .28002 .28017 L .27147 .47039 L .211 0 .798 r
F
.27147 .47039 m .28002 .28017 L .27989 .28014 L F
.42359 .28008 m .42462 .29042 L .42403 .28015 L 1 0 .676 r
F
.58788 .43883 m .58593 .428 L .58884 .43728 L 0 .326 1 r
F
.58788 .43883 m .585 .43155 L .58593 .428 L F
.51678 .38752 m .51394 .38953 L .51488 .38397 L 0 1 .332 r
F
.27147 .47039 m .27989 .28014 L .27513 .33525 L .211 0 .798 r
F
.2782 .28012 m .27513 .33525 L .27989 .28014 L 1 0 .337 r
F
.80985 .30778 m .80859 .31515 L .81098 .30897 L .643 .192 0 r
F
.80985 .30778 m .80746 .31392 L .80859 .31515 L F
.79115 .40378 m .78986 .41156 L .79234 .40679 L 0 .422 .575 r
F
.79115 .40378 m .78868 .40878 L .78986 .41156 L F
.49303 .37634 m .49116 .35238 L .494 .3608 L .421 .823 0 r
F
.49303 .37634 m .49019 .36836 L .49116 .35238 L F
.61992 .39928 m .61833 .4119 L .62105 .40794 L 0 .21 .681 r
F
.61992 .39928 m .61719 .40282 L .61833 .4119 L F
.27672 .27956 m .27513 .33525 L .2782 .28012 L 1 0 .337 r
F
.62401 .46167 m .62191 .44399 L .62479 .44992 L 0 .857 .464 r
F
.62401 .46167 m .62113 .45631 L .62191 .44399 L F
.80419 .3127 m .80287 .31892 L .80526 .31261 L .423 .144 0 r
F
.80419 .3127 m .80179 .31884 L .80287 .31892 L F
.62197 .46929 m .62034 .47893 L .62308 .47656 L 0 .434 .646 r
F
.62197 .46929 m .61925 .47337 L .62034 .47893 L F
.42359 .28008 m .42162 .2977 L .42462 .29042 L 1 0 .676 r
F
.42279 .27995 m .42162 .2977 L .42359 .28008 L F
.90745 .37496 m .90628 .3805 L .90877 .37841 L 0 .125 .534 r
F
.90745 .37496 m .90497 .37717 L .90628 .3805 L F
.69542 .31857 m .69384 .32321 L .69654 .32199 L 1 0 .386 r
F
.69542 .31857 m .69273 .32038 L .69384 .32321 L F
.48256 .31559 m .48056 .33287 L .48345 .32603 L 1 0 .712 r
F
.48256 .31559 m .47967 .32149 L .48056 .33287 L F
.75802 .39205 m .75666 .39986 L .75935 .39945 L 0 .021 .616 r
F
.75802 .39205 m .75533 .39232 L .75666 .39986 L F
.44165 .35298 m .44 .32005 L .44274 .33485 L .833 .75 0 r
F
.44165 .35298 m .43891 .33813 L .44 .32005 L F
.41689 .34255 m .41538 .3072 L .41807 .32269 L .975 .76 0 r
F
.41689 .34255 m .41419 .32748 L .41538 .3072 L F
.60207 .45476 m .60035 .46125 L .60318 .46345 L 0 .274 .61 r
F
.60207 .45476 m .59928 .45448 L .60035 .46125 L F
.70869 .32859 m .70704 .33016 L .70985 .33272 L 1 0 .42 r
F
.70869 .32859 m .7059 .3266 L .70704 .33016 L F
.63333 .47267 m .63063 .47632 L .63159 .47487 L 0 .882 .428 r
F
.63333 .47267 m .63159 .47487 L .63433 .47301 L F
.7315 .3609 m .72862 .35613 L .7299 .36334 L .649 0 .504 r
F
.72862 .35613 m .72701 .35824 L .7299 .36334 L .72 0 .493 r
F
.42144 .27975 m .42089 .28421 L .42279 .27995 L 1 0 .546 r
F
.42279 .27995 m .42089 .28421 L .42162 .2977 L 1 0 .676 r
F
.64435 .32429 m .64267 .32832 L .64535 .32425 L .554 .179 0 r
F
.64435 .32429 m .64166 .32769 L .64267 .32832 L F
.5877 .37235 m .586 .38323 L .58881 .38317 L .356 0 .666 r
F
.5877 .37235 m .5849 .37258 L .586 .38323 L F
.3726 .27994 m .37074 .2851 L .37108 .27975 L 1 .761 0 r
F
.3726 .27994 m .37336 .29994 L .37074 .2851 L F
.87621 .35763 m .87486 .36071 L .8776 .36265 L .531 0 .48 r
F
.87621 .35763 m .87348 .35575 L .87486 .36071 L F
.30249 .27992 m .30069 .28486 L .30101 .27988 L 1 .595 0 r
F
.30249 .27992 m .30271 .31548 L .30069 .28486 L F
.80245 .36965 m .79988 .37202 L .8006 .36417 L .578 1 0 r
F
.80172 .3772 m .79988 .37202 L .80245 .36965 L .406 1 0 r
F
.91127 .37654 m .91006 .38122 L .91256 .37948 L 0 .151 .499 r
F
.91127 .37654 m .90877 .37841 L .91006 .38122 L F
.45144 .36148 m .44923 .38904 L .45219 .38109 L .196 0 .749 r
F
.45144 .36148 m .44847 .37149 L .44923 .38904 L F
.65589 .40328 m .65428 .40983 L .6569 .40362 L 0 .039 .103 r
F
.65589 .40328 m .65328 .41039 L .65428 .40983 L F
.4827 .37929 m .48067 .40321 L .48358 .39475 L 0 .167 .74 r
F
.4827 .37929 m .47979 .39005 L .48067 .40321 L F
.68408 .31614 m .68257 .32448 L .6852 .32001 L 1 0 .201 r
F
.68408 .31614 m .68146 .32109 L .68257 .32448 L F
.30101 .27988 m .30069 .28486 L .30034 .27961 L .429 .159 0 r
F
.38924 .3292 m .38789 .29102 L .39054 .30614 L 1 .77 0 r
F
.38924 .3292 m .38659 .31389 L .38789 .29102 L F
.44466 .29356 m .44251 .31154 L .44546 .30576 L 1 0 .717 r
F
.44466 .29356 m .44173 .2986 L .44251 .31154 L F
.4064 .33827 m .40495 .30194 L .40762 .31736 L 1 .766 0 r
F
.4064 .33827 m .40372 .32327 L .40495 .30194 L F
.50813 .32625 m .50621 .34634 L .50907 .33738 L .828 0 .723 r
F
.50813 .32625 m .50528 .33499 L .50621 .34634 L F
.8895 .3678 m .88832 .37358 L .89089 .37261 L .107 0 .556 r
F
.8895 .3678 m .88694 .36882 L .88832 .37358 L F
.80534 .38643 m .80275 .38838 L .80354 .38209 L .124 1 0 r
F
.8045 .39166 m .80275 .38838 L .80534 .38643 L 0 1 .041 r
F
.54127 .33826 m .53947 .35472 L .54228 .34847 L .612 0 .706 r
F
.54127 .33826 m .53847 .34519 L .53947 .35472 L F
.35102 .30355 m .34753 .3621 L .35105 .33882 L .788 0 .781 r
F
.35102 .30355 m .34751 .32682 L .34753 .3621 L F
.82787 .30423 m .82651 .30875 L .82906 .30657 L .987 0 .065 r
F
.82787 .30423 m .82533 .30667 L .82651 .30875 L F
.30034 .27961 m .30069 .28486 L .30012 .27978 L .429 .159 0 r
F
.30012 .27978 m .29755 .35719 L .29824 .27934 L 1 .733 0 r
F
.30012 .27978 m .30069 .28486 L .29755 .35719 L F
.42063 .27961 m .42089 .28421 L .42144 .27975 L 1 0 .546 r
F
.74573 .38028 m .74424 .38534 L .74706 .38822 L .312 0 .567 r
F
.74573 .38028 m .74292 .37738 L .74424 .38534 L F
.37108 .27975 m .37074 .2851 L .37048 .27964 L 1 .665 0 r
F
.83166 .30535 m .83025 .30872 L .83286 .30778 L 1 0 .139 r
F
.83166 .30535 m .82906 .30657 L .83025 .30872 L F
.30925 .27972 m .309 .31919 L .3094 .27974 L 1 0 .784 r
F
.63526 .46934 m .63249 .46955 L .63332 .46085 L 0 1 .499 r
F
.63249 .46955 m .6305 .45842 L .63332 .46085 L 0 .962 .485 r
F
.56211 .3504 m .56036 .36279 L .56316 .36034 L .532 0 .68 r
F
.56211 .3504 m .55932 .3536 L .56036 .36279 L F
.46172 .30476 m .45964 .32144 L .46256 .31588 L 1 0 .71 r
F
.46172 .30476 m .45881 .30933 L .45964 .32144 L F
.30636 .39181 m .30455 .35261 L .30744 .28615 L .711 .763 0 r
F
.30925 .27972 m .30508 .34966 L .309 .31919 L 1 0 .784 r
F
.30891 .27966 m .30508 .34966 L .30925 .27972 L F
.4638 .52523 m .46505 .52349 L .46492 .52492 L 0 .983 .575 r
F
.91509 .37812 m .91382 .38173 L .91636 .38052 L 0 .166 .444 r
F
.91509 .37812 m .91256 .37948 L .91382 .38173 L F
.60667 .39076 m .60503 .4019 L .6078 .40054 L 0 .003 .669 r
F
.60667 .39076 m .6039 .39179 L .60503 .4019 L F
.73437 .36553 m .7315 .3609 L .73279 .36837 L .578 0 .516 r
F
.7315 .3609 m .7299 .36334 L .73279 .36837 L .649 0 .504 r
F
.7977 .347 m .79517 .35046 L .79595 .34375 L 1 1 0 r
F
.79696 .35434 m .79517 .35046 L .7977 .347 L .841 1 0 r
F
.67179 .31665 m .67033 .3279 L .67292 .32106 L .984 .029 0 r
F
.67179 .31665 m .66921 .32372 L .67033 .3279 L F
.25528 .47042 m .26314 .27967 L .26122 .27878 L 0 .969 .384 r
F
.25528 .47042 m .2626 .316 L .26314 .27967 L F
.30742 .27966 m .30581 .29799 L .30891 .27966 L 1 0 .158 r
F
.30592 .27924 m .30581 .29799 L .30742 .27966 L F
.30891 .27966 m .30581 .29799 L .30508 .34966 L 1 0 .784 r
F
.65118 .40593 m .64964 .4164 L .65225 .40904 L 0 .365 .304 r
F
.65118 .40593 m .64859 .41404 L .64964 .4164 L F
.37048 .27964 m .37074 .2851 L .36963 .27954 L 1 .665 0 r
F
.42735 .34887 m .42578 .31448 L .42849 .32991 L .887 .756 0 r
F
.42735 .34887 m .42463 .33383 L .42578 .31448 L F
.41928 .27941 m .42089 .28421 L .42063 .27961 L 1 0 .618 r
F
.79675 .33757 m .79424 .34161 L .79508 .33633 L 1 1 0 r
F
.79595 .34375 m .79424 .34161 L .79675 .33757 L F
.37356 .40458 m .37281 .34004 L .37526 .36369 L .351 .808 0 r
F
.37139 .38034 m .36831 .42941 L .37148 .41932 L 0 .366 .777 r
F
.37356 .40458 m .37098 .3862 L .37281 .34004 L .351 .808 0 r
F
.37563 .31703 m .37265 .36322 L .37594 .34592 L .594 0 .774 r
F
.37563 .31703 m .3723 .33682 L .37265 .36322 L F
.27401 .27958 m .27146 .30663 L .2727 .27949 L 1 .482 0 r
F
.27401 .27958 m .27141 .39256 L .27146 .30663 L F
.64267 .40706 m .64118 .42109 L .64379 .4132 L 0 .522 .591 r
F
.64267 .40706 m .64007 .41534 L .64118 .42109 L F
.64448 .35267 m .6417 .35232 L .64253 .34393 L .822 1 0 r
F
.64253 .34393 m .63976 .34386 L .64062 .33731 L .986 1 0 r
F
.6417 .35232 m .63976 .34386 L .64253 .34393 L .798 1 0 r
F
.27547 .27935 m .27513 .33525 L .27672 .27956 L 1 0 .741 r
F
.56875 .35592 m .56701 .36749 L .56981 .36607 L .493 0 .673 r
F
.56875 .35592 m .56596 .35803 L .56701 .36749 L F
.36963 .27954 m .36935 .3091 L .36834 .27933 L 1 .763 0 r
F
.36963 .27954 m .37074 .2851 L .36935 .3091 L F
.61079 .45646 m .60867 .43606 L .61161 .4455 L 0 .787 .704 r
F
.61079 .45646 m .60786 .44761 L .60867 .43606 L F
.66329 .31807 m .66181 .32966 L .6644 .32232 L .98 .139 0 r
F
.66329 .31807 m .6607 .3254 L .66181 .32966 L F
.64062 .33731 m .63786 .33765 L .63877 .33318 L 1 1 0 r
F
.63976 .34386 m .63786 .33765 L .64062 .33731 L .966 1 0 r
F
.4276 .28381 m .42535 .30391 L .42834 .29692 L 1 0 .725 r
F
.4276 .28381 m .42462 .29042 L .42535 .30391 L F
.80069 .40203 m .79918 .40428 L .80172 .40115 L 0 0 0 r
F
.80069 .40203 m .79816 .40549 L .79918 .40428 L F
.69926 .3214 m .69764 .3246 L .70038 .32461 L 1 0 .407 r
F
.69926 .3214 m .69654 .32199 L .69764 .3246 L F
.26399 .47149 m .27128 .27934 L .27146 .30663 L .096 .858 0 r
F
.26399 .47149 m .26974 .27897 L .27128 .27934 L F
.27108 .27865 m .27146 .30663 L .27128 .27934 L .961 .14 0 r
F
.2727 .27949 m .27146 .30663 L .27108 .27865 L F
.85067 .3239 m .84782 .31991 L .84908 .32332 L 1 0 .268 r
F
.84782 .31991 m .84624 .31955 L .84908 .32332 L 1 0 .265 r
F
.84782 .31991 m .84499 .31643 L .84624 .31955 L F
.62686 .4657 m .62479 .44992 L .62766 .45476 L 0 .884 .468 r
F
.62686 .4657 m .62401 .46167 L .62479 .44992 L F
.8006 .36417 m .79805 .36685 L .79877 .35898 L .68 1 0 r
F
.79988 .37202 m .79805 .36685 L .8006 .36417 L .511 1 0 r
F
.5972 .38264 m .59553 .39346 L .59832 .39314 L .196 0 .666 r
F
.5972 .38264 m .59441 .38287 L .59553 .39346 L F
.4271 .42553 m .42555 .4227 L .42635 .43178 L 0 .331 .717 r
F
.42857 .41317 m .42558 .4226 L .4271 .42553 L F
.42558 .4226 m .42555 .4227 L .4271 .42553 L F
.42857 .41317 m .42635 .43178 L .42926 .43177 L F
.43223 .42685 m .42926 .43177 L .43018 .43152 L 0 0 .253 r
F
.42926 .43177 m .42863 .42848 L .43018 .43152 L 0 .999 .873 r
F
.42863 .42848 m .42738 .422 L .43015 .43141 L F
.42863 .42848 m .43015 .43141 L .43018 .43152 L F
.42738 .422 m .42592 .3781 L .42858 .39759 L 0 .805 .169 r
F
.42738 .422 m .42464 .40812 L .42592 .3781 L F
.51191 .32842 m .51002 .34861 L .51287 .33959 L .768 0 .723 r
F
.51191 .32842 m .50907 .33738 L .51002 .34861 L F
.73723 .3699 m .73437 .36553 L .73567 .37321 L .509 0 .528 r
F
.73437 .36553 m .73279 .36837 L .73567 .37321 L .578 0 .516 r
F
.85354 .32826 m .85067 .3239 L .85195 .32758 L 1 0 .279 r
F
.85067 .3239 m .84908 .32332 L .85195 .32758 L 1 0 .268 r
F
.47213 .3116 m .47009 .32843 L .473 .32237 L 1 0 .711 r
F
.47213 .3116 m .46923 .31669 L .47009 .32843 L F
.50539 .38562 m .50349 .36729 L .50633 .37324 L .197 .876 0 r
F
.50539 .38562 m .50254 .38121 L .50349 .36729 L F
.65592 .38186 m .65319 .38326 L .65396 .37264 L .462 1 0 r
F
.65319 .38326 m .65121 .37339 L .65396 .37264 L .425 1 0 r
F
.74292 .37738 m .74141 .38181 L .74424 .38534 L .375 0 .554 r
F
.74292 .37738 m .74009 .37389 L .74141 .38181 L F
.78746 .40503 m .7862 .41375 L .78868 .40878 L 0 .417 .605 r
F
.78746 .40503 m .78499 .41018 L .7862 .41375 L F
.88294 .3642 m .88167 .36872 L .88433 .36915 L .283 0 .523 r
F
.88294 .3642 m .88029 .36382 L .88167 .36872 L F
.41928 .27941 m .41789 .29176 L .42089 .28421 L 1 0 .618 r
F
.41721 .27907 m .41789 .29176 L .41928 .27941 L F
.62579 .47254 m .62413 .47978 L .62687 .47753 L 0 .414 .58 r
F
.62579 .47254 m .62308 .47656 L .62413 .47978 L F
.61332 .39663 m .6117 .4084 L .61446 .40587 L 0 .106 .674 r
F
.61332 .39663 m .61057 .39877 L .6117 .4084 L F
.7059 .3266 m .70425 .32824 L .70704 .33016 L 1 0 .402 r
F
.7059 .3266 m .70313 .32527 L .70425 .32824 L F
.82414 .30443 m .82283 .31001 L .82533 .30667 L .898 .019 0 r
F
.82414 .30443 m .82165 .308 L .82283 .31001 L F
.65968 .39325 m .657 .39675 L .65783 .38904 L .202 1 0 r
F
.6588 .39856 m .657 .39675 L .65968 .39325 L .016 1 0 r
F
.47305 .36792 m .47125 .33996 L .47406 .35129 L .526 .778 0 r
F
.47305 .36792 m .47023 .35637 L .47125 .33996 L F
.76853 .40014 m .76726 .40984 L .76984 .40679 L 0 .19 .642 r
F
.76853 .40014 m .76594 .40311 L .76726 .40984 L F
.62958 .47365 m .62788 .4784 L .63063 .47632 L 0 .252 .409 r
F
.62958 .47365 m .62712 .47774 L .62839 .47698 L F
.63138 .47519 m .62882 .4752 L .63159 .47487 L 0 1 .922 r
F
.63063 .47632 m .63007 .47598 L .63138 .47519 L F
.63007 .47598 m .62882 .4752 L .63138 .47519 L F
.62958 .47365 m .62687 .47753 L .62712 .47774 L 0 .252 .409 r
F
.62839 .47698 m .62712 .47774 L .62788 .4784 L F
.84499 .31643 m .84343 .31641 L .84624 .31955 L 1 0 .251 r
F
.84499 .31643 m .8422 .31359 L .84343 .31641 L F
.79598 .40438 m .79459 .40959 L .7971 .40552 L 0 .258 .336 r
F
.79598 .40438 m .79349 .40875 L .79459 .40959 L F
.26698 .47233 m .27146 .30663 L .27141 .39256 L 0 .899 .288 r
F
.27547 .27935 m .26975 .40181 L .27513 .33525 L 1 0 .741 r
F
.27357 .27878 m .26975 .40181 L .27547 .27935 L F
.29824 .27934 m .29583 .31708 L .29766 .27927 L 1 .733 0 r
F
.29824 .27934 m .29755 .35719 L .29583 .31708 L F
.36834 .27933 m .36674 .29358 L .36763 .27923 L 1 .763 0 r
F
.36834 .27933 m .36935 .3091 L .36674 .29358 L F
.74009 .37389 m .73723 .3699 L .73855 .37773 L .441 0 .541 r
F
.73723 .3699 m .73567 .37321 L .73855 .37773 L .509 0 .528 r
F
.85642 .33282 m .85354 .32826 L .85484 .33219 L .988 0 .296 r
F
.85354 .32826 m .85195 .32758 L .85484 .33219 L 1 0 .279 r
F
.74009 .37389 m .73855 .37773 L .74141 .38181 L .441 0 .541 r
F
.87348 .35575 m .87207 .35804 L .87486 .36071 L .591 0 .452 r
F
.87348 .35575 m .8707 .35315 L .87207 .35804 L F
.48637 .3755 m .48452 .35011 L .48735 .35952 L .414 .808 0 r
F
.48637 .3755 m .48353 .36633 L .48452 .35011 L F
.83552 .30779 m .83406 .30995 L .83673 .31028 L 1 0 .191 r
F
.83552 .30779 m .83286 .30778 L .83406 .30995 L F
.63249 .46955 m .62969 .46833 L .6305 .45842 L 0 .962 .485 r
F
.62969 .46833 m .62766 .45476 L .6305 .45842 L 0 .918 .475 r
F
.29766 .27927 m .29583 .31708 L .29573 .27873 L 1 .578 0 r
F
.68034 .31712 m .67885 .3264 L .68146 .32109 L .985 0 .115 r
F
.68034 .31712 m .67774 .32286 L .67885 .3264 L F
.30503 .27915 m .30581 .29799 L .30592 .27924 L 1 0 .553 r
F
.48372 .43838 m .48184 .42216 L .48468 .42875 L 0 .939 .3 r
F
.4828 .43532 m .47991 .44137 L .48085 .43767 L 0 1 .462 r
F
.4828 .43532 m .48085 .43767 L .48372 .43838 L F
.48372 .43838 m .48085 .43767 L .48184 .42216 L 0 .939 .3 r
F
.36763 .27923 m .36674 .29358 L .36614 .27896 L 1 .733 0 r
F
.47527 .47724 m .47238 .48067 L .47341 .46099 L 0 .983 .45 r
F
.63433 .47301 m .63249 .46955 L .63526 .46934 L 0 1 .682 r
F
.61743 .46104 m .61533 .44197 L .61824 .4497 L 0 .821 .584 r
F
.61743 .46104 m .61453 .45388 L .61533 .44197 L F
.59174 .44538 m .58975 .43202 L .59267 .44192 L 0 .427 .992 r
F
.59174 .44538 m .58884 .43728 L .58975 .43202 L F
.80526 .31261 m .80397 .31948 L .80635 .31305 L .513 .197 0 r
F
.80526 .31261 m .80287 .31892 L .80397 .31948 L F
.62969 .46833 m .62686 .4657 L .62766 .45476 L 0 .918 .475 r
F
.4521 .36026 m .4504 .32872 L .45316 .34273 L .666 .754 0 r
F
.4521 .36026 m .44933 .34617 L .4504 .32872 L F
.65007 .32194 m .64849 .33026 L .65113 .32438 L .923 .272 0 r
F
.65007 .32194 m .64742 .32739 L .64849 .33026 L F
.55549 .34732 m .55372 .3605 L .55652 .357 L .526 0 .685 r
F
.55549 .34732 m .5527 .35164 L .55372 .3605 L F
.2969 .47495 m .30112 .35284 L .29539 .47461 L 0 .198 .798 r
F
.2969 .47495 m .29853 .46386 L .30112 .35284 L F
.29539 .47461 m .30112 .35284 L .2965 .4042 L F
.29924 .39911 m .30069 .28486 L .30271 .31548 L .679 .764 0 r
F
.30108 .43735 m .30271 .31548 L .30455 .35261 L .327 .787 0 r
F
.30108 .43735 m .29924 .39911 L .30271 .31548 L F
.30503 .27915 m .30195 .3264 L .30581 .29799 L 1 0 .553 r
F
.30259 .2786 m .30195 .3264 L .30503 .27915 L F
.31295 .4821 m .3141 .38995 L .31557 .44298 L 0 .887 .31 r
F
.31083 .48147 m .3141 .38995 L .31295 .4821 L F
.31615 .48311 m .31557 .44298 L .31729 .48272 L 0 .98 .543 r
F
.314 .48222 m .31557 .44298 L .31615 .48311 L F
.31295 .4821 m .31557 .44298 L .314 .48222 L 0 .887 .31 r
F
.31786 .34918 m .31224 .47003 L .31607 .44227 L 0 .17 .797 r
F
.31011 .48134 m .3141 .38995 L .31083 .48147 L 0 .847 .065 r
F
.31786 .34918 m .31358 .39406 L .31224 .47003 L 0 .17 .797 r
F
.31542 .42045 m .31636 .31437 L .3184 .34689 L .425 .784 0 r
F
.31542 .42045 m .31341 .38605 L .31636 .31437 L F
.3197 .28775 m .31552 .35928 L .31935 .33021 L 1 0 .784 r
F
.3197 .28775 m .31604 .31156 L .31552 .35928 L F
.48634 .31947 m .48434 .3376 L .48724 .33026 L .978 0 .716 r
F
.48634 .31947 m .48345 .32603 L .48434 .3376 L F
.62376 .40339 m .6222 .41673 L .6249 .4119 L 0 .293 .687 r
F
.62376 .40339 m .62105 .40794 L .6222 .41673 L F
.65121 .37339 m .64845 .37372 L .64922 .36284 L .562 .998 0 r
F
.64845 .37372 m .64646 .36287 L .64922 .36284 L .531 .986 0 r
F
.89342 .37104 m .89225 .37708 L .89479 .37558 L 0 .019 .56 r
F
.89342 .37104 m .89089 .37261 L .89225 .37708 L F
.51394 .38953 m .51203 .38173 L .51488 .38397 L 0 1 .172 r
F
.85931 .33743 m .85642 .33282 L .85774 .33697 L .923 0 .319 r
F
.85642 .33282 m .85484 .33219 L .85774 .33697 L .988 0 .296 r
F
.5157 .33054 m .51382 .35064 L .51666 .34168 L .711 0 .723 r
F
.5157 .33054 m .51287 .33959 L .51382 .35064 L F
.8045 .39166 m .80193 .39385 L .80275 .38838 L 0 1 .041 r
F
.80362 .39591 m .80193 .39385 L .8045 .39166 L 0 1 .155 r
F
.41709 .27905 m .41789 .29176 L .41721 .27907 L 1 0 .688 r
F
.4169 .27902 m .41486 .29981 L .41709 .27905 L F
.41709 .27905 m .41486 .29981 L .41789 .29176 L F
.80354 .38209 m .80096 .38428 L .80172 .3772 L .279 1 0 r
F
.80275 .38838 m .80096 .38428 L .80354 .38209 L .093 1 0 r
F
.4797 .37272 m .47788 .34596 L .4807 .35637 L .445 .792 0 r
F
.4797 .37272 m .47688 .36233 L .47788 .34596 L F
.64535 .32425 m .64371 .32999 L .64638 .32533 L .8 .273 0 r
F
.64535 .32425 m .64267 .32832 L .64371 .32999 L F
.4169 .27902 m .41415 .28612 L .41486 .29981 L 1 0 .688 r
F
.41499 .27876 m .41415 .28612 L .4169 .27902 L 1 0 .56 r
F
.47416 .44146 m .47235 .41403 L .47517 .42512 L 0 .86 .244 r
F
.47233 .43586 m .47033 .44655 L .47321 .44565 L 0 .375 .57 r
F
.47099 .44304 m .46941 .44392 L .47033 .44655 L F
.47233 .43586 m .46942 .44391 L .47099 .44304 L F
.46942 .44391 m .46941 .44392 L .47099 .44304 L F
.47321 .44565 m .47255 .44216 L .47416 .44146 L 0 1 .541 r
F
.47255 .44216 m .47131 .43554 L .47408 .4413 L F
.47255 .44216 m .47408 .4413 L .47416 .44146 L F
.47416 .44146 m .47131 .43554 L .47235 .41403 L 0 .86 .244 r
F
.8422 .31359 m .84066 .31401 L .84343 .31641 L 1 0 .23 r
F
.8422 .31359 m .83944 .31151 L .84066 .31401 L F
.60876 .46305 m .60706 .47052 L .60987 .47135 L 0 .341 .624 r
F
.60876 .46305 m .60598 .46404 L .60706 .47052 L F
.63433 .47301 m .63159 .47487 L .63249 .46955 L 0 1 .682 r
F
.81569 .30662 m .81444 .31398 L .81685 .30852 L .766 .15 0 r
F
.81569 .30662 m .81328 .31217 L .81444 .31398 L F
.61539 .468 m .61373 .47656 L .61651 .47582 L 0 .394 .637 r
F
.61539 .468 m .61265 .4705 L .61373 .47656 L F
.25986 .47239 m .26668 .30951 L .26195 .4726 L 0 .322 .819 r
F
.26211 .47143 m .26668 .30951 L .26133 .4713 L 0 .136 .802 r
F
.26184 .47092 m .26974 .27897 L .26399 .47149 L .096 .858 0 r
F
.26184 .47092 m .26935 .27886 L .26974 .27897 L F
.79877 .35898 m .79622 .36197 L .79696 .35434 L .767 1 0 r
F
.79805 .36685 m .79622 .36197 L .79877 .35898 L .601 1 0 r
F
.64646 .36287 m .64368 .36249 L .64448 .35267 L .673 .989 0 r
F
.64368 .36249 m .6417 .35232 L .64448 .35267 L .647 .981 0 r
F
.36614 .27896 m .36412 .27933 L .36416 .27873 L 1 .733 0 r
F
.36614 .27896 m .36674 .29358 L .36412 .27933 L F
.513 .39041 m .51015 .39369 L .51109 .38987 L 0 1 .495 r
F
.42772 .34881 m .42538 .37697 L .42838 .36916 L .335 0 .75 r
F
.42772 .34881 m .42469 .3595 L .42538 .37697 L F
.438 .29157 m .43581 .31058 L .43878 .30436 L 1 0 .721 r
F
.438 .29157 m .43505 .2973 L .43581 .31058 L F
.59928 .45448 m .5975 .45747 L .60035 .46125 L 0 .276 .514 r
F
.59928 .45448 m .59646 .45272 L .5975 .45747 L F
.86219 .34191 m .85931 .33743 L .86063 .34177 L .861 0 .345 r
F
.85931 .33743 m .85774 .33697 L .86063 .34177 L .923 0 .319 r
F
.59076 .44485 m .58788 .43883 L .58884 .43728 L 0 .288 1 r
F
.78374 .40572 m .7825 .41515 L .78499 .41018 L 0 .395 .625 r
F
.78374 .40572 m .78126 .41082 L .7825 .41515 L F
.8707 .35315 m .86925 .35469 L .87207 .35804 L .659 0 .425 r
F
.8707 .35315 m .86789 .34991 L .86925 .35469 L F
.54507 .34227 m .54328 .3575 L .54609 .3521 L .54 0 .698 r
F
.54507 .34227 m .54228 .34847 L .54328 .3575 L F
.39587 .3365 m .39447 .29905 L .39713 .3144 L .981 .772 0 r
F
.39587 .3365 m .39319 .32154 L .39447 .29905 L F
.6569 .40362 m .65428 .40983 L .65523 .40732 L 0 .837 .072 r
F
.6569 .40362 m .65523 .40732 L .65787 .40205 L F
.25983 .47239 m .2626 .316 L .25922 .42952 L 0 1 .574 r
F
.25983 .47239 m .25922 .42952 L .25979 .47234 L F
.25979 .47234 m .26668 .30951 L .25986 .47239 L F
.25979 .47234 m .25922 .42952 L .26668 .30951 L F
.26133 .4713 m .26668 .30951 L .25866 .47026 L 0 .315 .779 r
F
.26114 .47074 m .26935 .27886 L .26184 .47092 L .767 .821 0 r
F
.25866 .47026 m .26668 .30951 L .25922 .42952 L 0 .315 .779 r
F
.26114 .47074 m .26701 .27821 L .26935 .27886 L .767 .821 0 r
F
.80172 .40115 m .80014 .4019 L .8027 .3991 L 0 1 .337 r
F
.80172 .40115 m .79918 .40428 L .80014 .4019 L F
.65482 .32107 m .65329 .33127 L .65591 .32452 L .967 .234 0 r
F
.65482 .32107 m .6522 .32755 L .65329 .33127 L F
.81098 .30897 m .80974 .31664 L .81212 .31047 L .689 .2 0 r
F
.81098 .30897 m .80859 .31515 L .80974 .31664 L F
.46568 .48451 m .46281 .48223 L .46392 .4534 L 0 .896 .431 r
F
.46257 .36564 m .46081 .33577 L .4636 .3486 L .551 .764 0 r
F
.46257 .36564 m .45977 .35267 L .46081 .33577 L F
.45506 .30269 m .45295 .32016 L .45588 .31454 L 1 0 .714 r
F
.45506 .30269 m .45214 .30754 L .45295 .32016 L F
.50824 .38855 m .50633 .37324 L .50918 .37811 L .059 .907 0 r
F
.50824 .38855 m .50539 .38562 L .50633 .37324 L F
.4378 .35634 m .43617 .32302 L .43891 .33813 L .737 .754 0 r
F
.4378 .35634 m .43506 .34156 L .43617 .32302 L F
.63893 .40855 m .63744 .42287 L .64007 .41534 L 0 .548 .685 r
F
.63893 .40855 m .63631 .41634 L .63744 .42287 L F
.77239 .40303 m .77114 .41303 L .77369 .40924 L 0 .256 .644 r
F
.77239 .40303 m .76984 .40679 L .77114 .41303 L F
.25528 .47042 m .26122 .27878 L .25448 .47009 L 0 .969 .384 r
F
.25448 .47009 m .26122 .27878 L .26047 .27858 L 0 .473 .775 r
F
.27278 .27861 m .26975 .40181 L .27357 .27878 L .851 0 .793 r
F
.46184 .37096 m .45969 .39707 L .46264 .38921 L .005 0 .746 r
F
.46184 .37096 m .45889 .38096 L .45969 .39707 L F
.34045 .41424 m .33678 .44104 L .33687 .44384 L 0 .494 .76 r
F
.33823 .44392 m .33687 .44384 L .33726 .45696 L F
.34045 .41424 m .33687 .44384 L .33823 .44392 L F
.34045 .41424 m .33726 .45696 L .34038 .45244 L F
.34137 .44411 m .3389 .42677 L .34149 .44306 L 0 .954 .423 r
F
.34038 .45244 m .33989 .44402 L .34137 .44411 L F
.33989 .44402 m .3389 .42677 L .34137 .44411 L F
.3389 .42677 m .33895 .34192 L .34118 .37099 L .248 .804 0 r
F
.3389 .42677 m .33652 .40285 L .33895 .34192 L F
.34052 .3008 m .3368 .36403 L .34042 .33875 L .8 0 .783 r
F
.34052 .3008 m .33694 .32497 L .3368 .36403 L F
.51949 .33266 m .51763 .35248 L .52046 .34369 L .657 0 .721 r
F
.51949 .33266 m .51666 .34168 L .51763 .35248 L F
.79777 .32463 m .7963 .32773 L .79873 .32216 L .559 .792 0 r
F
.79777 .32463 m .79532 .32989 L .7963 .32773 L F
.79684 .32781 m .79532 .32989 L .79777 .32463 L .804 1 0 r
F
.41375 .27856 m .41415 .28612 L .41499 .27876 L 1 0 .56 r
F
.75533 .39232 m .75394 .39939 L .75666 .39986 L 0 .002 .604 r
F
.75533 .39232 m .7526 .39176 L .75394 .39939 L F
.29573 .27873 m .29393 .28381 L .29425 .27869 L 1 .578 0 r
F
.29573 .27873 m .29583 .31708 L .29393 .28381 L F
.63971 .33004 m .63794 .33063 L .64067 .32823 L .737 1 0 r
F
.64067 .32823 m .64 .32923 L .64166 .32769 L .407 .02 0 r
F
.64 .32923 m .63895 .3308 L .64117 .32824 L F
.64 .32923 m .64117 .32824 L .64166 .32769 L F
.63858 .33042 m .63697 .33168 L .63794 .33063 L .737 1 0 r
F
.63971 .33004 m .63735 .33145 L .63858 .33042 L F
.63735 .33145 m .63697 .33168 L .63858 .33042 L F
.63877 .33318 m .63697 .33168 L .63971 .33004 L 1 1 0 r
F
.36416 .27873 m .36412 .27933 L .36408 .27871 L 1 .636 0 r
F
.60703 .45741 m .60492 .43762 L .60786 .44761 L 0 .775 .827 r
F
.60703 .45741 m .6041 .44826 L .60492 .43762 L F
.86505 .34612 m .86219 .34191 L .86353 .34643 L .797 0 .372 r
F
.86219 .34191 m .86063 .34177 L .86353 .34643 L .861 0 .345 r
F
.36408 .27871 m .36412 .27933 L .36398 .2787 L 1 .636 0 r
F
.49588 .38319 m .494 .3608 L .49684 .36858 L .277 .839 0 r
F
.49588 .38319 m .49303 .37634 L .494 .3608 L F
.47226 .37712 m .47018 .40207 L .4731 .39398 L 0 .091 .743 r
F
.47226 .37712 m .46933 .38743 L .47018 .40207 L F
.36398 .2787 m .36272 .3028 L .36185 .27832 L 1 .76 0 r
F
.36398 .2787 m .36412 .27933 L .36272 .3028 L F
.29425 .27869 m .29393 .28381 L .29359 .27843 L .352 .118 0 r
F
.65783 .38904 m .65512 .39138 L .65592 .38186 L .331 1 0 r
F
.65512 .39138 m .65319 .38326 L .65592 .38186 L .29 1 0 r
F
.80362 .39591 m .80106 .3984 L .80193 .39385 L 0 1 .155 r
F
.8027 .3991 m .80106 .3984 L .80362 .39591 L 0 1 .275 r
F
.79684 .32781 m .79438 .33276 L .79532 .32989 L .804 1 0 r
F
.79595 .33171 m .79438 .33276 L .79684 .32781 L 1 1 0 r
F
.57541 .36361 m .57368 .37441 L .57649 .37387 L .414 0 .666 r
F
.57541 .36361 m .57261 .36476 L .57368 .37441 L F
.86789 .34991 m .8664 .35078 L .86925 .35469 L .729 0 .399 r
F
.86789 .34991 m .86505 .34612 L .8664 .35078 L F
.63877 .33318 m .63601 .33401 L .63697 .33168 L 1 1 0 r
F
.63786 .33765 m .63601 .33401 L .63877 .33318 L F
.8973 .37362 m .89614 .3797 L .89866 .37782 L 0 .076 .558 r
F
.8973 .37362 m .89479 .37558 L .89614 .3797 L F
.6588 .39856 m .65613 .40291 L .657 .39675 L .016 1 0 r
F
.65787 .40205 m .65613 .40291 L .6588 .39856 L 0 1 .072 r
F
.5849 .37258 m .58319 .38322 L .586 .38323 L .332 0 .664 r
F
.5849 .37258 m .5821 .37293 L .58319 .38322 L F
.86505 .34612 m .86353 .34643 L .8664 .35078 L .797 0 .372 r
F
.79873 .32216 m .7973 .32624 L .79972 .32041 L 0 0 0 r
F
.79873 .32216 m .7963 .32773 L .7973 .32624 L F
.82047 .3059 m .81919 .31241 L .82165 .308 L .827 .087 0 r
F
.82047 .3059 m .81802 .31049 L .81919 .31241 L F
.26501 .47171 m .27146 .30663 L .26698 .47233 L 0 .899 .288 r
F
.26399 .47149 m .27146 .30663 L .26501 .47171 L .096 .858 0 r
F
.27278 .27861 m .26446 .46385 L .26975 .40181 L .851 0 .793 r
F
.2704 .27801 m .26446 .46385 L .27278 .27861 L F
.30258 .2786 m .30195 .3264 L .30259 .2786 L 1 0 .786 r
F
.29924 .39911 m .29755 .35719 L .30069 .28486 L .679 .764 0 r
F
.30258 .2786 m .29792 .35884 L .30195 .3264 L 1 0 .786 r
F
.30257 .2786 m .29792 .35884 L .30258 .2786 L F
.29359 .27843 m .29393 .28381 L .29341 .2786 L .352 .118 0 r
F
.29341 .2786 m .29046 .3638 L .29149 .27815 L 1 .735 0 r
F
.29341 .2786 m .29393 .28381 L .29046 .3638 L F
.30077 .27856 m .29886 .30224 L .30257 .2786 L 1 0 .25 r
F
.30257 .2786 m .29886 .30224 L .29792 .35884 L 1 0 .786 r
F
.51394 .38953 m .51109 .38987 L .51203 .38173 L 0 1 .172 r
F
.51109 .38987 m .50918 .37811 L .51203 .38173 L 0 .954 .058 r
F
.8027 .3991 m .80014 .4019 L .80106 .3984 L 0 1 .275 r
F
.25448 .47009 m .26047 .27858 L .25224 .46954 L 0 .473 .775 r
F
.25224 .46954 m .26047 .27858 L .25832 .27778 L F
.70313 .32527 m .70147 .32698 L .70425 .32824 L 1 0 .378 r
F
.70313 .32527 m .70038 .32461 L .70147 .32698 L F
.43378 .42992 m .43223 .42685 L .43304 .4362 L 0 .345 .719 r
F
.43523 .41758 m .43226 .42675 L .43378 .42992 L F
.43226 .42675 m .43223 .42685 L .43378 .42992 L F
.43523 .41758 m .43304 .4362 L .43595 .43593 L F
.43752 .43462 m .43595 .43593 L .43686 .43638 L 0 .133 .383 r
F
.4389 .43092 m .43596 .43591 L .43752 .43462 L F
.43596 .43591 m .43595 .43593 L .43752 .43462 L F
.44189 .42171 m .43972 .4405 L .44263 .4398 L 0 .366 .72 r
F
.44189 .42171 m .4389 .43092 L .43972 .4405 L F
.4389 .43092 m .43686 .43638 L .43972 .4405 L 0 .133 .383 r
F
.43972 .4405 m .43908 .43332 L .44071 .43283 L 0 .882 .665 r
F
.43908 .43332 m .43794 .42054 L .44055 .4321 L F
.43908 .43332 m .44055 .4321 L .44071 .43283 L F
.43595 .43593 m .43531 .43313 L .43686 .43638 L 0 1 .903 r
F
.43531 .43313 m .43405 .42754 L .43684 .43632 L F
.43531 .43313 m .43684 .43632 L .43686 .43638 L F
.43405 .42754 m .43252 .38587 L .43521 .40461 L 0 .807 .234 r
F
.43405 .42754 m .43129 .41438 L .43252 .38587 L F
.77999 .40572 m .77876 .41559 L .78126 .41082 L 0 .359 .636 r
F
.77999 .40572 m .7775 .41056 L .77876 .41559 L F
.59559 .45062 m .59356 .43508 L .5965 .44536 L 0 .528 .959 r
F
.59559 .45062 m .59267 .44192 L .59356 .43508 L F
.657 .39675 m .65512 .39138 L .65783 .38904 L .155 1 0 r
F
.36532 .31891 m .36412 .27933 L .36674 .29358 L 1 .766 0 r
F
.36247 .42507 m .36171 .36472 L .36416 .3881 L .037 .829 0 r
F
.3651 .31616 m .36193 .3669 L .36531 .34748 L .529 0 .777 r
F
.3651 .31616 m .36169 .33779 L .36193 .3669 L F
.36532 .31891 m .36272 .3028 L .36412 .27933 L 1 .766 0 r
F
.2991 .2781 m .29886 .30224 L .30077 .27856 L 1 0 .25 r
F
.41285 .27844 m .41415 .28612 L .41375 .27856 L 1 0 .632 r
F
.48648 .38453 m .48447 .40582 L .48737 .39818 L 0 .256 .73 r
F
.48648 .38453 m .48358 .39475 L .48447 .40582 L F
.79595 .34375 m .79343 .34751 L .79424 .34161 L 1 1 0 r
F
.79517 .35046 m .79343 .34751 L .79595 .34375 L .899 1 0 r
F
.46858 .42718 m .46651 .44794 L .46941 .44392 L 0 .486 .728 r
F
.46858 .42718 m .46564 .4381 L .46651 .44794 L F
.77621 .40486 m .77498 .41492 L .7775 .41056 L 0 .312 .643 r
F
.77621 .40486 m .77369 .40924 L .77498 .41492 L F
.62758 .4064 m .62604 .42029 L .62873 .41464 L 0 .369 .69 r
F
.62758 .4064 m .6249 .4119 L .62604 .42029 L F
.48659 .43522 m .48372 .43838 L .48468 .42875 L 0 1 .412 r
F
.6681 .31935 m .66663 .33086 L .66921 .32372 L .978 .095 0 r
F
.6681 .31935 m .66552 .32665 L .66663 .33086 L F
.51109 .38987 m .50824 .38855 L .50918 .37811 L 0 .954 .058 r
F
.44477 .36103 m .44253 .3877 L .4455 .38041 L .189 0 .747 r
F
.44477 .36103 m .44178 .37078 L .44253 .3877 L F
.32683 .41112 m .32291 .44439 L .32294 .45051 L 0 .477 .781 r
F
.3242 .45313 m .32294 .45051 L .32305 .47147 L F
.32683 .41112 m .32294 .45051 L .3242 .45313 L F
.32378 .48427 m .32553 .44061 L .32636 .48531 L 0 .975 .517 r
F
.32301 .48418 m .32553 .44061 L .32378 .48427 L 0 .884 .288 r
F
.32683 .41112 m .32305 .47147 L .32628 .46368 L 0 .477 .781 r
F
.32983 .44367 m .32628 .46368 L .32732 .45799 L 0 0 0 r
F
.3271 .45919 m .32478 .44044 L .32732 .45799 L 0 .981 .496 r
F
.32628 .46368 m .32582 .45652 L .3271 .45919 L F
.32582 .45652 m .32478 .44044 L .3271 .45919 L F
.32478 .44044 m .32527 .34494 L .32736 .3774 L .162 .804 0 r
F
.33007 .29579 m .32612 .36356 L .32984 .33631 L .874 0 .784 r
F
.33007 .29579 m .32644 .32026 L .32612 .36356 L F
.59076 .44485 m .58884 .43728 L .59174 .44538 L 0 .288 1 r
F
.65787 .40205 m .65523 .40732 L .65613 .40291 L 0 1 .072 r
F
.762 .39819 m .76068 .40666 L .76333 .40531 L 0 .107 .626 r
F
.762 .39819 m .75935 .39945 L .76068 .40666 L F
.80172 .3772 m .79915 .37962 L .79988 .37202 L .406 1 0 r
F
.80096 .38428 m .79915 .37962 L .80172 .3772 L .23 1 0 r
F
.40021 .33354 m .39762 .36744 L .40073 .35639 L .418 0 .76 r
F
.40021 .33354 m .39705 .34806 L .39762 .36744 L F
.41285 .27844 m .41112 .29458 L .41415 .28612 L 1 0 .632 r
F
.41141 .27822 m .41112 .29458 L .41285 .27844 L F
.83944 .31151 m .83792 .31245 L .84066 .31401 L 1 0 .205 r
F
.83944 .31151 m .83673 .31028 L .83792 .31245 L F
.93603 .31834 m .93448 .31702 L .93699 .31571 L 1 1 0 r
F
.93603 .31834 m .93351 .31956 L .93448 .31702 L F
.9351 .3214 m .93351 .31956 L .93603 .31834 L F
.52328 .33483 m .52143 .35418 L .52426 .34569 L .605 0 .719 r
F
.52328 .33483 m .52046 .34369 L .52143 .35418 L F
.67662 .3188 m .67514 .32886 L .67774 .32286 L .969 0 .019 r
F
.67662 .3188 m .67403 .32518 L .67514 .32886 L F
.64067 .32823 m .63794 .33063 L .63895 .3308 L .407 .02 0 r
F
.79595 .33171 m .79347 .33635 L .79438 .33276 L 1 1 0 r
F
.79508 .33633 m .79347 .33635 L .79595 .33171 L F
.9351 .3214 m .93258 .32254 L .93351 .31956 L F
.9342 .32488 m .93258 .32254 L .9351 .3214 L F
.6417 .35232 m .63891 .3516 L .63976 .34386 L .798 1 0 r
F
.63976 .34386 m .63698 .34345 L .63786 .33765 L .966 1 0 r
F
.63891 .3516 m .63698 .34345 L .63976 .34386 L .779 1 0 r
F
.63517 .40897 m .63366 .42336 L .63631 .41634 L 0 .497 .689 r
F
.63517 .40897 m .63253 .41612 L .63366 .42336 L F
.44938 .48389 m .44778 .44123 L .45049 .46139 L 0 .86 .469 r
F
.4486 .46869 m .44655 .47695 L .44938 .48389 L 0 0 .241 r
F
.44938 .48389 m .44655 .47695 L .44778 .44123 L 0 .86 .469 r
F
.90114 .37562 m .89999 .38151 L .90248 .37941 L 0 .124 .548 r
F
.90114 .37562 m .89866 .37782 L .89999 .38151 L F
.36185 .27832 m .36012 .2876 L .36073 .27818 L 1 .76 0 r
F
.36185 .27832 m .36272 .3028 L .36012 .2876 L F
.49012 .3231 m .48814 .34193 L .49103 .33416 L .883 0 .719 r
F
.49012 .3231 m .48724 .33026 L .48814 .34193 L F
.93699 .31571 m .93547 .31493 L .93798 .31354 L 1 1 0 r
F
.93699 .31571 m .93448 .31702 L .93547 .31493 L F
.60323 .45672 m .60115 .43795 L .6041 .44826 L 0 .738 .923 r
F
.60323 .45672 m .60031 .4475 L .60115 .43795 L F
.88029 .36382 m .87897 .36749 L .88167 .36872 L .315 0 .497 r
F
.88029 .36382 m .8776 .36265 L .87897 .36749 L F
.37197 .32502 m .37074 .2851 L .37336 .29994 L 1 .77 0 r
F
.37197 .32502 m .36935 .3091 L .37074 .2851 L F
.79234 .40679 m .791 .41326 L .79349 .40875 L 0 .345 .452 r
F
.79234 .40679 m .78986 .41156 L .791 .41326 L F
.79696 .35434 m .79442 .3576 L .79517 .35046 L .841 1 0 r
F
.79622 .36197 m .79442 .3576 L .79696 .35434 L .675 1 0 r
F
.88694 .36882 m .8857 .37384 L .88832 .37358 L .098 0 .535 r
F
.88694 .36882 m .88433 .36915 L .8857 .37384 L F
.59942 .45443 m .59737 .43708 L .60031 .4475 L 0 .631 .938 r
F
.59942 .45443 m .5965 .44536 L .59737 .43708 L F
.79972 .32041 m .79833 .32539 L .80074 .31931 L .167 0 0 r
F
.79972 .32041 m .7973 .32624 L .79833 .32539 L F
.69273 .32038 m .69114 .32504 L .69384 .32321 L 1 0 .298 r
F
.69273 .32038 m .69006 .32278 L .69114 .32504 L F
.63139 .40826 m .62986 .4225 L .63253 .41612 L 0 .437 .691 r
F
.63139 .40826 m .62873 .41464 L .62986 .4225 L F
.59362 .4495 m .59076 .44485 L .59174 .44538 L 0 .146 1 r
F
.59646 .45272 m .59463 .45215 L .5975 .45747 L 0 .222 .281 r
F
.59646 .45272 m .59362 .4495 L .59463 .45215 L F
.41141 .27822 m .41042 .28084 L .41112 .29458 L 1 0 .632 r
F
.41073 .27814 m .41042 .28084 L .41141 .27822 L 1 0 .502 r
F
.41301 .34729 m .41151 .31199 L .41419 .32748 L .867 .767 0 r
F
.41301 .34729 m .4103 .33269 L .41151 .31199 L F
.25866 .47026 m .25922 .42952 L .25844 .47029 L 0 .315 .779 r
F
.25859 .47018 m .26701 .27821 L .26114 .47074 L .767 .821 0 r
F
.25859 .47018 m .26626 .27803 L .26701 .27821 L F
.41062 .34021 m .40816 .37061 L .41121 .36145 L .37 0 .755 r
F
.41062 .34021 m .40752 .3528 L .40816 .37061 L F
.36073 .27818 m .36012 .2876 L .35967 .27797 L 1 .701 0 r
F
.59441 .38287 m .59272 .39354 L .59553 .39346 L .191 0 .664 r
F
.59441 .38287 m .59161 .38305 L .59272 .39354 L F
.9342 .32488 m .93167 .32592 L .93258 .32254 L 1 1 0 r
F
.93332 .32873 m .93167 .32592 L .9342 .32488 L F
.6596 .32131 m .65811 .33261 L .6607 .3254 L .981 .193 0 r
F
.6596 .32131 m .657 .32843 L .65811 .33261 L F
.4759 .31666 m .47387 .33429 L .47678 .32778 L .993 0 .714 r
F
.4759 .31666 m .473 .32237 L .47387 .33429 L F
.63786 .33765 m .63509 .33768 L .63601 .33401 L 1 1 0 r
F
.63698 .34345 m .63509 .33768 L .63786 .33765 L .951 1 0 r
F
.6039 .39179 m .60224 .40284 L .60503 .4019 L .006 0 .668 r
F
.6039 .39179 m .60111 .39259 L .60224 .40284 L F
.90497 .37717 m .90379 .38263 L .90628 .3805 L 0 .162 .53 r
F
.90497 .37717 m .90248 .37941 L .90379 .38263 L F
.29149 .27815 m .2889 .32014 L .2909 .27808 L 1 .735 0 r
F
.29149 .27815 m .29046 .3638 L .2889 .32014 L F
.80635 .31305 m .80508 .32045 L .80746 .31392 L .588 .226 0 r
F
.80635 .31305 m .80397 .31948 L .80508 .32045 L F
.46547 .3108 m .4634 .32817 L .46632 .32227 L 1 0 .713 r
F
.46547 .3108 m .46256 .31588 L .4634 .32817 L F
.41027 .27806 m .41042 .28084 L .41073 .27814 L 1 0 .502 r
F
.68895 .31974 m .68739 .32571 L .69006 .32278 L .981 0 .239 r
F
.68895 .31974 m .68631 .32323 L .68739 .32571 L F
.82906 .30657 m .82768 .3106 L .83025 .30872 L .96 0 .065 r
F
.82906 .30657 m .82651 .30875 L .82768 .3106 L F
.29833 .27801 m .29886 .30224 L .2991 .2781 L 1 0 .651 r
F
.71837 .34376 m .71551 .33958 L .71669 .34397 L .842 0 .393 r
F
.71551 .33958 m .71382 .33972 L .71669 .34397 L .902 0 .371 r
F
.71551 .33958 m .71267 .33587 L .71382 .33972 L F
.7971 .40552 m .79564 .40925 L .79816 .40549 L 0 0 .161 r
F
.7971 .40552 m .79459 .40959 L .79564 .40925 L F
.93798 .31354 m .9365 .3133 L .939 .31183 L 1 1 0 r
F
.93798 .31354 m .93547 .31493 L .9365 .3133 L F
.90877 .37841 m .90756 .38318 L .91006 .38122 L 0 .188 .499 r
F
.90877 .37841 m .90628 .3805 L .90756 .38318 L F
.42349 .3527 m .42193 .31835 L .42463 .33383 L .785 .761 0 r
F
.42349 .3527 m .42077 .33805 L .42193 .31835 L F
.2909 .27808 m .2889 .32014 L .28897 .27754 L 1 .574 0 r
F
.69654 .32199 m .69492 .32523 L .69764 .3246 L 1 0 .328 r
F
.69654 .32199 m .69384 .32321 L .69492 .32523 L F
.40864 .27786 m .41042 .28084 L .41027 .27806 L 1 0 .577 r
F
.91256 .37948 m .9113 .38334 L .91382 .38173 L 0 .2 .45 r
F
.91256 .37948 m .91006 .38122 L .9113 .38334 L F
.6475 .41002 m .64597 .42147 L .64859 .41404 L 0 .422 .407 r
F
.6475 .41002 m .6449 .41811 L .64597 .42147 L F
.91636 .38052 m .91503 .38325 L .91758 .38217 L 0 .19 .374 r
F
.91636 .38052 m .91382 .38173 L .91503 .38325 L F
.83286 .30778 m .83143 .31058 L .83406 .30995 L 1 0 .133 r
F
.83286 .30778 m .83025 .30872 L .83143 .31058 L F
.62032 .46683 m .61824 .4497 L .62113 .45631 L 0 .845 .589 r
F
.62032 .46683 m .61743 .46104 L .61824 .4497 L F
.71267 .33587 m .71098 .336 L .71382 .33972 L .955 0 .344 r
F
.71267 .33587 m .70985 .33272 L .71098 .336 L F
.25852 .47016 m .26626 .27803 L .25859 .47018 L 1 .748 0 r
F
.25852 .47016 m .26418 .27736 L .26626 .27803 L F
.59362 .4495 m .59174 .44538 L .59463 .45215 L 0 .146 1 r
F
.28933 .47366 m .29533 .31999 L .28837 .47345 L 0 .042 .798 r
F
.28933 .47366 m .29196 .45143 L .29533 .31999 L F
.28837 .47345 m .29533 .31999 L .29058 .37388 L F
.29203 .40862 m .29393 .28381 L .29583 .31708 L .636 .766 0 r
F
.29268 .47396 m .2965 .4042 L .29196 .45143 L 0 .397 .794 r
F
.29379 .44842 m .29583 .31708 L .29755 .35719 L .26 .791 0 r
F
.29379 .44842 m .29203 .40862 L .29583 .31708 L F
.29833 .27801 m .29488 .33301 L .29886 .30224 L 1 0 .651 r
F
.29618 .27753 m .29488 .33301 L .29833 .27801 L F
.26852 .27801 m .26553 .32743 L .26965 .27784 L 1 0 .247 r
F
.26705 .27738 m .26553 .32743 L .26852 .27801 L F
.72124 .34833 m .71837 .34376 L .71956 .34867 L .776 0 .411 r
F
.71837 .34376 m .71669 .34397 L .71956 .34867 L .842 0 .393 r
F
.26392 .46901 m .2704 .27801 L .2702 .27796 L .206 0 .798 r
F
.26392 .46901 m .26446 .46385 L .2704 .27801 L F
.52708 .33711 m .52524 .35581 L .52806 .34774 L .554 0 .716 r
F
.52708 .33711 m .52426 .34569 L .52524 .35581 L F
.80275 .38838 m .80018 .39075 L .80096 .38428 L .093 1 0 r
F
.80193 .39385 m .80018 .39075 L .80275 .38838 L 0 1 .052 r
F
.35967 .27797 m .36012 .2876 L .3582 .27781 L 1 .701 0 r
F
.65319 .38326 m .65044 .38419 L .65121 .37339 L .425 1 0 r
F
.65044 .38419 m .64845 .37372 L .65121 .37339 L .392 1 0 r
F
.26392 .46901 m .2702 .27796 L .26156 .46847 L .206 0 .798 r
F
.26156 .46847 m .2702 .27796 L .26965 .27784 L F
.4484 .30052 m .44626 .31878 L .4492 .31297 L 1 0 .718 r
F
.4484 .30052 m .44546 .30576 L .44626 .31878 L F
.63159 .47487 m .62969 .46833 L .63249 .46955 L 0 1 .65 r
F
.50921 .39257 m .50636 .39707 L .5073 .39515 L 0 .953 .377 r
F
.50921 .39257 m .5073 .39515 L .51015 .39369 L F
.79988 .37202 m .79732 .37468 L .79805 .36685 L .511 1 0 r
F
.79915 .37962 m .79732 .37468 L .79988 .37202 L .342 1 0 r
F
.44826 .36377 m .44657 .33172 L .44933 .34617 L .564 .756 0 r
F
.44826 .36377 m .44549 .34958 L .44657 .33172 L F
.64845 .37372 m .64568 .37357 L .64646 .36287 L .531 .986 0 r
F
.64568 .37357 m .64368 .36249 L .64646 .36287 L .502 .975 0 r
F
.38975 .32932 m .38703 .36705 L .3902 .35397 L .41 0 .765 r
F
.38975 .32932 m .38652 .34588 L .38703 .36705 L F
.93332 .32873 m .93078 .32968 L .93167 .32592 L 1 1 0 r
F
.93246 .3329 m .93078 .32968 L .93332 .32873 L F
.57339 .29676 m .57054 .29221 L .57148 .28956 L 1 .071 0 r
F
.57247 .3014 m .57054 .29221 L .57339 .29676 L 1 .196 0 r
F
.57247 .3014 m .56961 .29613 L .57054 .29221 L F
.57054 .29221 m .56864 .28665 L .57148 .28956 L 1 .04 0 r
F
.57054 .29221 m .56769 .28854 L .56864 .28665 L F
.56961 .29613 m .56769 .28854 L .57054 .29221 L 1 .163 0 r
F
.40864 .27786 m .40738 .28967 L .41042 .28084 L 1 0 .577 r
F
.40678 .27759 m .40738 .28967 L .40864 .27786 L F
.26156 .46847 m .26965 .27784 L .26553 .32743 L .206 0 .798 r
F
.64368 .36249 m .64089 .36166 L .6417 .35232 L .647 .981 0 r
F
.64089 .36166 m .63891 .3516 L .6417 .35232 L .624 .972 0 r
F
.57719 .29805 m .57433 .29337 L .57528 .29126 L .974 0 .024 r
F
.57626 .30217 m .57433 .29337 L .57719 .29805 L 1 .108 0 r
F
.57626 .30217 m .57339 .29676 L .57433 .29337 L F
.57433 .29337 m .57244 .2882 L .57528 .29126 L .876 0 .083 r
F
.57433 .29337 m .57148 .28956 L .57244 .2882 L F
.57339 .29676 m .57148 .28956 L .57433 .29337 L 1 .071 0 r
F
.37924 .32729 m .37594 .34592 L .37637 .36917 L .349 0 .77 r
F
.37862 .33112 m .37735 .29149 L .37998 .3067 L .986 .773 0 r
F
.37862 .33112 m .37598 .31557 L .37735 .29149 L F
.79508 .33633 m .79259 .34063 L .79347 .33635 L 1 1 0 r
F
.79424 .34161 m .79259 .34063 L .79508 .33633 L F
.3582 .27781 m .35868 .31271 L .35759 .27771 L 1 .761 0 r
F
.3582 .27781 m .36012 .2876 L .35868 .31271 L F
.72412 .35319 m .72124 .34833 L .72245 .35372 L .708 0 .427 r
F
.72124 .34833 m .71956 .34867 L .72245 .35372 L .776 0 .411 r
F
.42089 .28421 m .4186 .30533 L .42162 .2977 L 1 0 .728 r
F
.42089 .28421 m .41789 .29176 L .4186 .30533 L F
.6137 .46402 m .61161 .4455 L .61453 .45388 L 0 .808 .709 r
F
.6137 .46402 m .61079 .45646 L .61161 .4455 L F
.56961 .29613 m .56675 .29173 L .56769 .28854 L 1 .163 0 r
F
.56769 .28854 m .56581 .28466 L .56864 .28665 L .911 .01 0 r
F
.56769 .28854 m .56485 .2858 L .56581 .28466 L F
.56675 .29173 m .56485 .2858 L .56769 .28854 L 1 .137 0 r
F
.57148 .28956 m .5696 .28604 L .57244 .2882 L .664 0 .155 r
F
.57148 .28956 m .56864 .28665 L .5696 .28604 L F
.54888 .34673 m .5471 .36059 L .5499 .3561 L .463 0 .689 r
F
.54888 .34673 m .54609 .3521 L .5471 .36059 L F
.61719 .40282 m .6156 .4152 L .61833 .4119 L 0 .195 .679 r
F
.61719 .40282 m .61446 .40587 L .6156 .4152 L F
.70985 .33272 m .70815 .33286 L .71098 .336 L .989 0 .306 r
F
.70985 .33272 m .70704 .33016 L .70815 .33286 L F
.25224 .46954 m .25832 .27778 L .25137 .46925 L 0 .473 .775 r
F
.25137 .46925 m .25832 .27778 L .25727 .27744 L .684 0 .787 r
F
.64638 .32533 m .64476 .33255 L .64742 .32739 L .922 .293 0 r
F
.64638 .32533 m .64371 .32999 L .64476 .33255 L F
.65225 .40904 m .65065 .41689 L .65328 .41039 L 0 .22 .197 r
F
.65225 .40904 m .64964 .4164 L .65065 .41689 L F
.82533 .30667 m .824 .31184 L .82651 .30875 L .877 .019 0 r
F
.82533 .30667 m .82283 .31001 L .824 .31184 L F
.44071 .43283 m .43913 .39344 L .44184 .41126 L 0 .81 .282 r
F
.44071 .43283 m .43794 .42054 L .43913 .39344 L F
.6852 .32001 m .68366 .32718 L .68631 .32323 L .952 0 .158 r
F
.6852 .32001 m .68257 .32448 L .68366 .32718 L F
.43132 .29043 m .42909 .31036 L .43207 .30365 L 1 0 .724 r
F
.43132 .29043 m .42834 .29692 L .42909 .31036 L F
.35759 .27771 m .35609 .29663 L .35727 .27767 L 1 .761 0 r
F
.35759 .27771 m .35868 .31271 L .35609 .29663 L F
.56869 .30127 m .56675 .29173 L .56961 .29613 L 1 .288 0 r
F
.56869 .30127 m .56583 .29618 L .56675 .29173 L F
.56675 .29173 m .56391 .28823 L .56485 .2858 L 1 .137 0 r
F
.56583 .29618 m .56391 .28823 L .56675 .29173 L 1 .259 0 r
F
.939 .31183 m .93755 .31212 L .94005 .31059 L .872 .72 0 r
F
.939 .31183 m .9365 .3133 L .93755 .31212 L F
.7526 .39176 m .75118 .39806 L .75394 .39939 L .042 0 .59 r
F
.7526 .39176 m .74985 .39038 L .75118 .39806 L F
.80074 .31931 m .79939 .32514 L .80179 .31884 L .342 .1 0 r
F
.80074 .31931 m .79833 .32539 L .79939 .32514 L F
.46921 .37308 m .46743 .34435 L .47023 .35637 L .394 .776 0 r
F
.46921 .37308 m .4664 .36117 L .46743 .34435 L F
.46746 .44322 m .46569 .41338 L .46849 .42601 L 0 .846 .282 r
F
.46564 .4381 m .46362 .44764 L .46651 .44794 L 0 .355 .573 r
F
.46428 .44452 m .46271 .44531 L .46362 .44764 L F
.46564 .4381 m .46272 .44529 L .46428 .44452 L F
.46272 .44529 m .46271 .44531 L .46428 .44452 L F
.46651 .44794 m .46585 .44374 L .46746 .44322 L 0 .97 .592 r
F
.46585 .44374 m .46462 .43586 L .46737 .44299 L F
.46585 .44374 m .46737 .44299 L .46746 .44322 L F
.46746 .44322 m .46462 .43586 L .46569 .41338 L 0 .846 .282 r
F
.57534 .30749 m .57339 .29676 L .57626 .30217 L 1 .24 0 r
F
.57534 .30749 m .57247 .3014 L .57339 .29676 L F
.35727 .27767 m .35609 .29663 L .35534 .2773 L 1 .756 0 r
F
.56596 .35803 m .5642 .36896 L .56701 .36749 L .413 0 .667 r
F
.56596 .35803 m .56316 .36034 L .5642 .36896 L F
.63063 .47632 m .62788 .4784 L .62882 .4752 L 0 1 .922 r
F
.40249 .34417 m .40105 .30785 L .40372 .32327 L .887 .773 0 r
F
.40249 .34417 m .3998 .32967 L .40105 .30785 L F
.64166 .32769 m .63997 .33207 L .64267 .32832 L .756 .262 0 r
F
.64166 .32769 m .63895 .3308 L .63997 .33207 L F
.61925 .47337 m .61756 .47956 L .62034 .47893 L 0 .405 .572 r
F
.61925 .47337 m .61651 .47582 L .61756 .47956 L F
.29608 .27762 m .29576 .27947 L .29618 .27753 L 1 .061 0 r
F
.29575 .27748 m .29576 .27947 L .29608 .27762 L F
.40652 .27755 m .40738 .28967 L .40678 .27759 L 1 0 .653 r
F
.58006 .30355 m .57719 .29805 L .57813 .29519 L 1 .024 0 r
F
.57914 .30838 m .57719 .29805 L .58006 .30355 L 1 .156 0 r
F
.57914 .30838 m .57626 .30217 L .57719 .29805 L F
.57719 .29805 m .57528 .29126 L .57813 .29519 L .974 0 .024 r
F
.49026 .38865 m .48827 .40707 L .49116 .40035 L 0 .333 .715 r
F
.49026 .38865 m .48737 .39818 L .48827 .40707 L F
.83673 .31028 m .83524 .3118 L .83792 .31245 L 1 0 .169 r
F
.83673 .31028 m .83406 .30995 L .83524 .3118 L F
.49391 .32646 m .49193 .34585 L .49482 .33771 L .795 0 .721 r
F
.49391 .32646 m .49103 .33416 L .49193 .34585 L F
.57813 .29519 m .57528 .29126 L .57624 .29044 L .694 0 .241 r
F
.57528 .29126 m .57341 .28812 L .57624 .29044 L .409 0 .311 r
F
.57528 .29126 m .57244 .2882 L .57341 .28812 L F
.56583 .29618 m .56297 .29196 L .56391 .28823 L 1 .259 0 r
F
.56391 .28823 m .56202 .28398 L .56485 .2858 L 1 .116 0 r
F
.56391 .28823 m .56107 .28566 L .56202 .28398 L F
.56297 .29196 m .56107 .28566 L .56391 .28823 L 1 .238 0 r
F
.58099 .29994 m .57813 .29519 L .57908 .29362 L .858 0 .162 r
F
.58006 .30355 m .57813 .29519 L .58099 .29994 L 1 .024 0 r
F
.57813 .29519 m .57624 .29044 L .57908 .29362 L .694 0 .241 r
F
.48921 .3836 m .48735 .35952 L .49019 .36836 L .25 .822 0 r
F
.48921 .3836 m .48637 .3755 L .48735 .35952 L F
.40652 .27755 m .40431 .29895 L .40738 .28967 L 1 0 .653 r
F
.40616 .27751 m .40431 .29895 L .40652 .27755 L F
.70038 .32461 m .69872 .32637 L .70147 .32698 L 1 0 .315 r
F
.70038 .32461 m .69764 .3246 L .69872 .32637 L F
.57156 .30719 m .56961 .29613 L .57247 .3014 L 1 .327 0 r
F
.57156 .30719 m .56869 .30127 L .56961 .29613 L F
.28897 .27754 m .28713 .28343 L .28749 .2775 L 1 .574 0 r
F
.28897 .27754 m .2889 .32014 L .28713 .28343 L F
.53087 .33956 m .52904 .35742 L .53186 .34988 L .502 0 .712 r
F
.53087 .33956 m .52806 .34774 L .52904 .35742 L F
.29618 .27753 m .29576 .27947 L .29488 .33301 L 1 0 .651 r
F
.61057 .39877 m .60894 .41037 L .6117 .4084 L 0 .096 .673 r
F
.61057 .39877 m .6078 .40054 L .60894 .41037 L F
.40616 .27751 m .40364 .28509 L .40431 .29895 L 1 0 .653 r
F
.40447 .27731 m .40364 .28509 L .40616 .27751 L 1 0 .521 r
F
.72701 .35824 m .72412 .35319 L .72535 .35903 L .638 0 .442 r
F
.72412 .35319 m .72245 .35372 L .72535 .35903 L .708 0 .427 r
F
.28749 .2775 m .28713 .28343 L .28682 .27723 L .359 .11 0 r
F
.55932 .3536 m .55755 .36529 L .56036 .36279 L .424 0 .673 r
F
.55932 .3536 m .55652 .357 L .55755 .36529 L F
.49873 .38866 m .49684 .36858 L .49969 .37546 L .138 .859 0 r
F
.49873 .38866 m .49588 .38319 L .49684 .36858 L F
.85195 .32758 m .84908 .32332 L .85034 .32642 L .911 0 .181 r
F
.84908 .32332 m .84748 .32235 L .85034 .32642 L 1 0 .167 r
F
.84908 .32332 m .84624 .31955 L .84748 .32235 L F
.65113 .32438 m .64957 .33377 L .6522 .32755 L .974 .269 0 r
F
.65113 .32438 m .64849 .33026 L .64957 .33377 L F
.93246 .3329 m .92991 .33376 L .93078 .32968 L 1 1 0 r
F
.93162 .33734 m .92991 .33376 L .93246 .3329 L F
.29406 .27741 m .29576 .27947 L .29575 .27748 L 1 0 .328 r
F
.56864 .28665 m .56678 .28478 L .5696 .28604 L .236 0 .159 r
F
.5696 .28604 m .5689 .28606 L .57058 .28667 L .922 0 .032 r
F
.5689 .28606 m .56776 .2861 L .57013 .28658 L F
.5689 .28606 m .57013 .28658 L .57058 .28667 L F
.56744 .28545 m .56581 .28466 L .56678 .28478 L .236 0 .159 r
F
.56864 .28665 m .56617 .28491 L .56744 .28545 L F
.56617 .28491 m .56581 .28466 L .56744 .28545 L F
.60598 .46404 m .60423 .46798 L .60706 .47052 L 0 .337 .536 r
F
.60598 .46404 m .60318 .46345 L .60423 .46798 L F
.81685 .30852 m .8156 .31581 L .81802 .31049 L .772 .153 0 r
F
.81685 .30852 m .81444 .31398 L .8156 .31581 L F
.25137 .46925 m .25727 .27744 L .24908 .46858 L .684 0 .787 r
F
.24908 .46858 m .25727 .27744 L .25535 .27685 L F
.81212 .31047 m .81089 .3183 L .81328 .31217 L .717 .208 0 r
F
.81212 .31047 m .80974 .31664 L .81089 .3183 L F
.84624 .31955 m .84465 .31889 L .84748 .32235 L 1 0 .16 r
F
.84624 .31955 m .84343 .31641 L .84465 .31889 L F
.43395 .35966 m .43234 .3263 L .43506 .34156 L .638 .758 0 r
F
.43395 .35966 m .43121 .34515 L .43234 .3263 L F
.8776 .36265 m .87622 .36548 L .87897 .36749 L .364 0 .468 r
F
.8776 .36265 m .87486 .36071 L .87622 .36548 L F
.56485 .2858 m .56298 .28359 L .56581 .28466 L .579 0 .042 r
F
.56485 .2858 m .56202 .28398 L .56298 .28359 L F
.45873 .36978 m .45699 .33926 L .45977 .35267 L .435 .763 0 r
F
.45873 .36978 m .45594 .35656 L .45699 .33926 L F
.29203 .40862 m .29046 .3638 L .29393 .28381 L .636 .766 0 r
F
.29406 .27741 m .29192 .3056 L .29576 .27947 L 1 0 .328 r
F
.29232 .27692 m .29192 .3056 L .29406 .27741 L F
.79805 .36685 m .79549 .36974 L .79622 .36197 L .601 1 0 r
F
.79732 .37468 m .79549 .36974 L .79805 .36685 L .435 1 0 r
F
.28682 .27723 m .28713 .28343 L .28662 .2774 L .359 .11 0 r
F
.28123 .47223 m .28514 .33109 L .27861 .47162 L 0 .126 .799 r
F
.27861 .47162 m .28514 .33109 L .28009 .39109 L F
.28662 .2774 m .28325 .37345 L .28472 .27695 L .983 .74 0 r
F
.28662 .2774 m .28713 .28343 L .28325 .37345 L F
.89089 .37261 m .88968 .37798 L .89225 .37708 L 0 .03 .542 r
F
.89089 .37261 m .88832 .37358 L .88968 .37798 L F
.26568 .27716 m .26553 .32743 L .26705 .27738 L 1 0 .653 r
F
.85484 .33219 m .85195 .32758 L .85322 .33096 L .841 0 .204 r
F
.85195 .32758 m .85034 .32642 L .85322 .33096 L .911 0 .181 r
F
.67292 .32106 m .67144 .33171 L .67403 .32518 L .961 .065 0 r
F
.67292 .32106 m .67033 .3279 L .67144 .33171 L F
.25652 .47051 m .2626 .316 L .25528 .47042 L 0 .969 .384 r
F
.25652 .47051 m .25922 .42952 L .2626 .316 L F
.25501 .46969 m .25894 .37803 L .25922 .42952 L 0 1 .66 r
F
.25501 .46969 m .25922 .42952 L .25652 .47051 L F
.25844 .47029 m .25894 .37803 L .25835 .47013 L F
.25844 .47029 m .25922 .42952 L .25894 .37803 L F
.25835 .47013 m .26418 .27736 L .25852 .47016 L 1 .748 0 r
F
.25835 .47013 m .26317 .27719 L .26418 .27736 L F
.70704 .33016 m .70534 .33034 L .70815 .33286 L .988 0 .25 r
F
.70704 .33016 m .70425 .32824 L .70534 .33034 L F
.79517 .35046 m .79264 .35395 L .79343 .34751 L .899 1 0 r
F
.79442 .3576 m .79264 .35395 L .79517 .35046 L .736 1 0 r
F
.59463 .45215 m .59267 .44192 L .59559 .45062 L 0 .412 1 r
F
.59463 .45215 m .59174 .44538 L .59267 .44192 L F
.78868 .40878 m .78737 .41631 L .78986 .41156 L 0 .41 .559 r
F
.78868 .40878 m .7862 .41375 L .78737 .41631 L F
.56491 .30181 m .56297 .29196 L .56583 .29618 L 1 .382 0 r
F
.56491 .30181 m .56205 .29693 L .56297 .29196 L F
.56297 .29196 m .56013 .28863 L .56107 .28566 L 1 .238 0 r
F
.56205 .29693 m .56013 .28863 L .56297 .29196 L 1 .357 0 r
F
.40324 .27713 m .40364 .28509 L .40447 .27731 L 1 0 .521 r
F
.58386 .30547 m .58099 .29994 L .58194 .29761 L .95 0 .087 r
F
.58293 .30981 m .58099 .29994 L .58386 .30547 L 1 .076 0 r
F
.58293 .30981 m .58006 .30355 L .58099 .29994 L F
.58099 .29994 m .57908 .29362 L .58194 .29761 L .858 0 .162 r
F
.35534 .2773 m .35349 .28201 L .35383 .27713 L 1 .756 0 r
F
.35534 .2773 m .35609 .29663 L .35349 .28201 L F
.57244 .2882 m .57058 .28667 L .57341 .28812 L 0 0 .16 r
F
.57244 .2882 m .5696 .28604 L .57058 .28667 L F
.5821 .37293 m .58038 .38312 L .58319 .38322 L .301 0 .66 r
F
.5821 .37293 m .5793 .37337 L .58038 .38312 L F
.42101 .34914 m .41865 .37639 L .42166 .3689 L .275 0 .748 r
F
.42101 .34914 m .41796 .36002 L .41865 .37639 L F
.63891 .3516 m .63612 .35048 L .63698 .34345 L .779 1 0 r
F
.63698 .34345 m .63419 .34268 L .63509 .33768 L .951 1 0 r
F
.63612 .35048 m .63419 .34268 L .63698 .34345 L .765 .996 0 r
F
.6644 .32232 m .66292 .33389 L .66552 .32665 L .978 .165 0 r
F
.6644 .32232 m .66181 .32966 L .66292 .33389 L F
.76594 .40311 m .76464 .41209 L .76726 .40984 L 0 .185 .632 r
F
.76594 .40311 m .76333 .40531 L .76464 .41209 L F
.56778 .30751 m .56583 .29618 L .56869 .30127 L 1 .417 0 r
F
.56778 .30751 m .56491 .30181 L .56583 .29618 L F
.50542 .39387 m .5035 .39964 L .50636 .39707 L 0 .113 .3 r
F
.50636 .39707 m .50562 .39618 L .5073 .39515 L 0 1 .487 r
F
.50542 .39387 m .503 .39867 L .5042 .39753 L 0 .113 .3 r
F
.50562 .39618 m .50445 .39476 L .50679 .39508 L 0 1 .487 r
F
.50562 .39618 m .50679 .39508 L .5073 .39515 L F
.5042 .39753 m .50256 .39953 L .5035 .39964 L 0 .113 .3 r
F
.503 .39867 m .50256 .39953 L .5042 .39753 L F
.57823 .31434 m .57626 .30217 L .57914 .30838 L 1 .301 0 r
F
.57823 .31434 m .57534 .30749 L .57626 .30217 L F
.63159 .47487 m .62882 .4752 L .62969 .46833 L 0 1 .65 r
F
.84343 .31641 m .84186 .31616 L .84465 .31889 L 1 0 .145 r
F
.84343 .31641 m .84066 .31401 L .84186 .31616 L F
.62318 .47117 m .62113 .45631 L .62401 .46167 L 0 .877 .597 r
F
.62318 .47117 m .62032 .46683 L .62113 .45631 L F
.25835 .47013 m .25894 .37803 L .26317 .27719 L 1 .748 0 r
F
.26317 .27719 m .25894 .37803 L .26123 .27643 L .968 .255 0 r
F
.79816 .40549 m .79564 .40925 L .79665 .40772 L 0 .816 .212 r
F
.79816 .40549 m .79665 .40772 L .79918 .40428 L F
.80193 .39385 m .79936 .39645 L .80018 .39075 L 0 1 .052 r
F
.80106 .3984 m .79936 .39645 L .80193 .39385 L 0 1 .157 r
F
.94005 .31059 m .93864 .31138 L .94113 .30979 L .456 .369 0 r
F
.94005 .31059 m .93755 .31212 L .93864 .31138 L F
.26568 .27716 m .25974 .4018 L .26553 .32743 L 1 0 .653 r
F
.2639 .27659 m .25974 .4018 L .26568 .27716 L F
.38527 .33731 m .38395 .2985 L .38659 .31389 L .932 .776 0 r
F
.38527 .33731 m .38261 .32225 L .38395 .2985 L F
.85774 .33697 m .85484 .33219 L .85613 .33582 L .787 0 .234 r
F
.85484 .33219 m .85322 .33096 L .85613 .33582 L .841 0 .204 r
F
.43808 .36031 m .43582 .38597 L .4388 .37927 L .174 0 .745 r
F
.43808 .36031 m .43509 .36989 L .43582 .38597 L F
.63601 .33401 m .63422 .33301 L .63697 .33168 L 1 1 0 r
F
.63601 .33401 m .63325 .33455 L .63422 .33301 L F
.63509 .33768 m .63325 .33455 L .63601 .33401 L F
.7299 .36334 m .72701 .35824 L .72826 .36447 L .567 0 .458 r
F
.72701 .35824 m .72535 .35903 L .72826 .36447 L .638 0 .442 r
F
.56107 .28566 m .55919 .28309 L .56202 .28398 L .936 .096 0 r
F
.56107 .28566 m .55823 .284 L .55919 .28309 L F
.56013 .28863 m .55823 .284 L .56107 .28566 L 1 .225 0 r
F
.58194 .29761 m .57908 .29362 L .58005 .29332 L .491 0 .399 r
F
.57908 .29362 m .57722 .29087 L .58005 .29332 L .115 0 .316 r
F
.58194 .29761 m .58005 .29332 L .5829 .29657 L .491 0 .399 r
F
.58005 .29332 m .57935 .293 L .58104 .29425 L .907 0 .024 r
F
.57935 .293 m .57821 .29247 L .58057 .29396 L F
.57935 .293 m .58057 .29396 L .58104 .29425 L F
.57788 .29185 m .57624 .29044 L .57722 .29087 L .115 0 .316 r
F
.57908 .29362 m .57661 .29085 L .57788 .29185 L F
.57661 .29085 m .57624 .29044 L .57788 .29185 L F
.80096 .38428 m .79839 .38681 L .79915 .37962 L .23 1 0 r
F
.80018 .39075 m .79839 .38681 L .80096 .38428 L .047 1 0 r
F
.40238 .27703 m .40364 .28509 L .40324 .27713 L 1 0 .6 r
F
.35383 .27713 m .35349 .28201 L .35321 .277 L 1 .663 0 r
F
.56205 .29693 m .5592 .29289 L .56013 .28863 L 1 .357 0 r
F
.56013 .28863 m .55729 .28621 L .55823 .284 L 1 .225 0 r
F
.5592 .29289 m .55729 .28621 L .56013 .28863 L 1 .34 0 r
F
.57444 .31388 m .57247 .3014 L .57534 .30749 L 1 .382 0 r
F
.57444 .31388 m .57156 .30719 L .57247 .3014 L F
.44856 .42513 m .44641 .44423 L .44932 .44292 L 0 .392 .722 r
F
.44856 .42513 m .44558 .4345 L .44641 .44423 L F
.44739 .43745 m .44575 .40038 L .44849 .41712 L 0 .816 .31 r
F
.44739 .43745 m .4446 .42619 L .44575 .40038 L F
.5848 .30238 m .58194 .29761 L .5829 .29657 L .718 0 .311 r
F
.58386 .30547 m .58194 .29761 L .5848 .30238 L .95 0 .087 r
F
.62882 .4752 m .62686 .4657 L .62969 .46833 L 0 .978 .626 r
F
.57261 .36476 m .57087 .37495 L .57368 .37441 L .356 0 .66 r
F
.57261 .36476 m .56981 .36607 L .57087 .37495 L F
.58202 .31533 m .58006 .30355 L .58293 .30981 L 1 .224 0 r
F
.58202 .31533 m .57914 .30838 L .58006 .30355 L F
.46439 .52172 m .46591 .51647 L .46564 .52168 L 0 .946 .525 r
F
.79424 .34161 m .79173 .34559 L .79259 .34063 L 1 1 0 r
F
.79343 .34751 m .79173 .34559 L .79424 .34161 L .937 1 0 r
F
.68146 .32109 m .67995 .32931 L .68257 .32448 L .934 0 .056 r
F
.68146 .32109 m .67885 .3264 L .67995 .32931 L F
.657 .39675 m .6543 .39976 L .65512 .39138 L .155 1 0 r
F
.65613 .40291 m .6543 .39976 L .657 .39675 L 0 1 .015 r
F
.47587 .37862 m .47406 .35129 L .47688 .36233 L .298 .79 0 r
F
.47587 .37862 m .47305 .36792 L .47406 .35129 L F
.45881 .30933 m .45671 .32725 L .45964 .32144 L 1 0 .716 r
F
.45881 .30933 m .45588 .31454 L .45671 .32725 L F
.40238 .27703 m .40056 .29485 L .40364 .28509 L 1 0 .6 r
F
.40118 .27688 m .40056 .29485 L .40238 .27703 L F
.82165 .308 m .82036 .31421 L .82283 .31001 L .813 .09 0 r
F
.82165 .308 m .81919 .31241 L .82036 .31421 L F
.53467 .34224 m .53285 .35909 L .53567 .35219 L .45 0 .706 r
F
.53467 .34224 m .53186 .34988 L .53285 .35909 L F
.65512 .39138 m .6524 .39322 L .65319 .38326 L .29 1 0 r
F
.6524 .39322 m .65044 .38419 L .65319 .38326 L .254 1 0 r
F
.45516 .37167 m .45299 .39658 L .45594 .38965 L 0 0 .743 r
F
.45516 .37167 m .45219 .38109 L .45299 .39658 L F
.35321 .277 m .35349 .28201 L .35238 .27692 L 1 .663 0 r
F
.44173 .2986 m .43955 .31762 L .44251 .31154 L 1 0 .721 r
F
.44173 .2986 m .43878 .30436 L .43955 .31762 L F
.48254 .38212 m .4807 .35637 L .48353 .36633 L .254 .805 0 r
F
.48254 .38212 m .4797 .37272 L .4807 .35637 L F
.93162 .33734 m .92907 .33812 L .92991 .33376 L 1 1 0 r
F
.93079 .34199 m .92907 .33812 L .93162 .33734 L F
.61265 .4705 m .61092 .47554 L .61373 .47656 L 0 .38 .556 r
F
.61265 .4705 m .60987 .47135 L .61092 .47554 L F
.41042 .28084 m .40807 .30334 L .41112 .29458 L 1 0 .705 r
F
.41042 .28084 m .40738 .28967 L .40807 .30334 L F
.63697 .33168 m .63521 .33272 L .63794 .33063 L 0 0 0 r
F
.63697 .33168 m .63422 .33301 L .63521 .33272 L F
.46191 .42819 m .4598 .44831 L .46271 .44531 L 0 .454 .726 r
F
.46191 .42819 m .45895 .43845 L .4598 .44831 L F
.46077 .44299 m .45903 .41072 L .46181 .42483 L 0 .833 .308 r
F
.46077 .44299 m .45794 .43422 L .45903 .41072 L F
.49404 .39163 m .49208 .40701 L .49496 .40126 L 0 .391 .691 r
F
.49404 .39163 m .49116 .40035 L .49208 .40701 L F
.62687 .47753 m .62413 .47978 L .62511 .47884 L 0 .912 .633 r
F
.62687 .47753 m .62511 .47884 L .62788 .4784 L F
.51015 .39369 m .50824 .38855 L .51109 .38987 L 0 1 .323 r
F
.28472 .27695 m .28186 .32566 L .28414 .27688 L .983 .74 0 r
F
.28472 .27695 m .28325 .37345 L .28186 .32566 L F
.47967 .32149 m .47765 .3398 L .48056 .33287 L .883 0 .717 r
F
.47967 .32149 m .47678 .32778 L .47765 .3398 L F
.62308 .47656 m .62135 .48031 L .62413 .47978 L 0 .289 .417 r
F
.62308 .47656 m .62058 .47925 L .62187 .47919 L F
.6249 .47903 m .6223 .4776 L .62511 .47884 L 0 1 1 r
F
.62413 .47978 m .62356 .4791 L .6249 .47903 L F
.62356 .4791 m .6223 .4776 L .6249 .47903 L F
.62308 .47656 m .62034 .47893 L .62058 .47925 L 0 .289 .417 r
F
.62187 .47919 m .62058 .47925 L .62135 .48031 L F
.80746 .31392 m .80622 .32173 L .80859 .31515 L .642 .246 0 r
F
.80746 .31392 m .80508 .32045 L .80622 .32173 L F
.88433 .36915 m .88304 .37334 L .8857 .37384 L .112 0 .511 r
F
.88433 .36915 m .88167 .36872 L .88304 .37334 L F
.29159 .27684 m .29192 .3056 L .29232 .27692 L 1 0 .728 r
F
.35238 .27692 m .35204 .30638 L .35106 .27668 L 1 .756 0 r
F
.35238 .27692 m .35349 .28201 L .35204 .30638 L F
.80179 .31884 m .80048 .3254 L .80287 .31892 L .45 .195 0 r
F
.80179 .31884 m .79939 .32514 L .80048 .3254 L F
.49769 .32956 m .49574 .34935 L .49861 .34092 L .713 0 .722 r
F
.49769 .32956 m .49482 .33771 L .49574 .34935 L F
.63509 .33768 m .63231 .3374 L .63325 .33455 L 1 1 0 r
F
.63419 .34268 m .63231 .3374 L .63509 .33768 L .944 1 0 r
F
.57624 .29044 m .57439 .28925 L .57722 .29087 L .692 0 0 r
F
.57624 .29044 m .57341 .28812 L .57439 .28925 L F
.74985 .39038 m .74838 .3959 L .75118 .39806 L .095 0 .575 r
F
.74985 .39038 m .74706 .38822 L .74838 .3959 L F
.59161 .38305 m .58991 .39339 L .59272 .39354 L .179 0 .661 r
F
.59161 .38305 m .58881 .38317 L .58991 .39339 L F
.86063 .34177 m .85774 .33697 L .85904 .34084 L .739 0 .269 r
F
.85774 .33697 m .85613 .33582 L .85904 .34084 L .787 0 .234 r
F
.28414 .27688 m .28186 .32566 L .28219 .27634 L 1 .587 0 r
F
.40118 .27688 m .39989 .28085 L .40056 .29485 L 1 0 .6 r
F
.40033 .27678 m .39989 .28085 L .40118 .27688 L 1 0 .466 r
F
.56581 .28466 m .56395 .28442 L .56678 .28478 L .649 0 0 r
F
.56581 .28466 m .56298 .28359 L .56395 .28442 L F
.58767 .30786 m .5848 .30238 L .58575 .30058 L .859 0 .217 r
F
.58674 .31171 m .5848 .30238 L .58767 .30786 L 1 .001 0 r
F
.58674 .31171 m .58386 .30547 L .5848 .30238 L F
.5848 .30238 m .5829 .29657 L .58575 .30058 L .718 0 .311 r
F
.24908 .46858 m .25535 .27685 L .24831 .46836 L .684 0 .787 r
F
.24831 .46836 m .25535 .27685 L .25423 .27644 L 0 .071 .799 r
F
.57065 .31398 m .56869 .30127 L .57156 .30719 L 1 .466 0 r
F
.57065 .31398 m .56778 .30751 L .56869 .30127 L F
.28468 .42117 m .28713 .28343 L .2889 .32014 L .574 .771 0 r
F
.2881 .47341 m .29058 .37388 L .28568 .47282 L 0 .292 .799 r
F
.28568 .47282 m .29058 .37388 L .28575 .4286 L F
.28639 .46185 m .2889 .32014 L .29046 .3638 L .172 .796 0 r
F
.28568 .47282 m .28575 .4286 L .2848 .47272 L 0 .292 .799 r
F
.2848 .47272 m .28575 .4286 L .28299 .47218 L 0 .406 .777 r
F
.28299 .47218 m .28575 .4286 L .28142 .47227 L F
.28639 .46185 m .28468 .42117 L .2889 .32014 L .172 .796 0 r
F
.29159 .27684 m .28782 .33879 L .29192 .3056 L 1 0 .728 r
F
.28954 .27638 m .28782 .33879 L .29159 .27684 L F
.60994 .46519 m .60786 .44761 L .61079 .45646 L 0 .795 .838 r
F
.60994 .46519 m .60703 .45741 L .60786 .44761 L F
.64089 .36166 m .63809 .36037 L .63891 .3516 L .624 .972 0 r
F
.63809 .36037 m .63612 .35048 L .63891 .3516 L .606 .962 0 r
F
.65591 .32452 m .65439 .33534 L .657 .32843 L .988 .244 0 r
F
.65591 .32452 m .65329 .33127 L .65439 .33534 L F
.75935 .39945 m .75798 .40713 L .76068 .40666 L 0 .093 .613 r
F
.75935 .39945 m .75666 .39986 L .75798 .40713 L F
.45523 .42741 m .4531 .44697 L .45602 .44488 L 0 .422 .724 r
F
.45523 .42741 m .45226 .43715 L .4531 .44697 L F
.45407 .44097 m .45239 .40628 L .45515 .42177 L 0 .823 .318 r
F
.45407 .44097 m .45126 .43088 L .45239 .40628 L F
.87486 .36071 m .87343 .36271 L .87622 .36548 L .428 0 .438 r
F
.87486 .36071 m .87207 .35804 L .87343 .36271 L F
.47602 .38415 m .47397 .40652 L .47688 .39926 L 0 .186 .735 r
F
.47602 .38415 m .4731 .39398 L .47397 .40652 L F
.79622 .36197 m .79367 .36505 L .79442 .3576 L .675 1 0 r
F
.79549 .36974 m .79367 .36505 L .79622 .36197 L .512 1 0 r
F
.58582 .31677 m .58386 .30547 L .58674 .31171 L 1 .152 0 r
F
.58582 .31677 m .58293 .30981 L .58386 .30547 L F
.50163 .39419 m .4997 .40319 L .50256 .39953 L 0 .36 .546 r
F
.50163 .39419 m .49876 .40096 L .4997 .40319 L F
.89479 .37558 m .8936 .38111 L .89614 .3797 L 0 .093 .543 r
F
.89479 .37558 m .89225 .37708 L .8936 .38111 L F
.39969 .27669 m .39989 .28085 L .40033 .27678 L 1 0 .466 r
F
.64568 .37357 m .64289 .37291 L .64368 .36249 L .502 .975 0 r
F
.64289 .37291 m .64089 .36166 L .64368 .36249 L .478 .962 0 r
F
.73279 .36837 m .7299 .36334 L .73116 .36993 L .496 0 .474 r
F
.7299 .36334 m .72826 .36447 L .73116 .36993 L .567 0 .458 r
F
.93351 .31956 m .93201 .31898 L .93448 .31702 L 1 1 0 r
F
.93351 .31956 m .93103 .32142 L .93201 .31898 L F
.93258 .32254 m .93103 .32142 L .93351 .31956 L F
.47703 .44345 m .47517 .42512 L .478 .43315 L 0 .915 .358 r
F
.47611 .44059 m .47321 .44565 L .47416 .44146 L 0 1 .632 r
F
.47611 .44059 m .47416 .44146 L .47703 .44345 L F
.47703 .44345 m .47416 .44146 L .47517 .42512 L 0 .915 .358 r
F
.79349 .40875 m .79209 .41381 L .79459 .40959 L 0 .217 .311 r
F
.79349 .40875 m .791 .41326 L .79209 .41381 L F
.29576 .27947 m .29075 .36742 L .29488 .33301 L .95 0 .787 r
F
.29576 .27947 m .29192 .3056 L .29075 .36742 L F
.93258 .32254 m .93009 .32429 L .93103 .32142 L 1 1 0 r
F
.93167 .32592 m .93009 .32429 L .93258 .32254 L F
.56202 .28398 m .55919 .28309 L .56016 .28343 L .263 0 0 r
F
.56202 .28398 m .56016 .28343 L .56298 .28359 L F
.64379 .4132 m .64227 .42543 L .6449 .41811 L 0 .471 .51 r
F
.64379 .4132 m .64118 .42109 L .64227 .42543 L F
.62601 .47397 m .62401 .46167 L .62686 .4657 L 0 .918 .609 r
F
.62601 .47397 m .62318 .47117 L .62401 .46167 L F
.5696 .28604 m .56678 .28478 L .56776 .2861 L .922 0 .032 r
F
.70425 .32824 m .70254 .32847 L .70534 .33034 L .916 0 .159 r
F
.70425 .32824 m .70147 .32698 L .70254 .32847 L F
.84066 .31401 m .8391 .31426 L .84186 .31616 L 1 0 .132 r
F
.84066 .31401 m .83792 .31245 L .8391 .31426 L F
.62882 .4752 m .62601 .47397 L .62686 .4657 L 0 .978 .626 r
F
.49783 .39347 m .49589 .40569 L .49876 .40096 L 0 .414 .648 r
F
.49783 .39347 m .49496 .40126 L .49589 .40569 L F
.56113 .30302 m .5592 .29289 L .56205 .29693 L 1 .478 0 r
F
.56113 .30302 m .55828 .29835 L .5592 .29289 L F
.5592 .29289 m .55635 .28972 L .55729 .28621 L 1 .34 0 r
F
.55828 .29835 m .55635 .28972 L .5592 .29289 L 1 .455 0 r
F
.39828 .27654 m .39989 .28085 L .39969 .27669 L 1 0 .547 r
F
.35106 .27668 m .34946 .29059 L .35038 .2766 L 1 .756 0 r
F
.35106 .27668 m .35204 .30638 L .34946 .29059 L F
.60111 .39259 m .59945 .40337 L .60224 .40284 L .01 0 .665 r
F
.60111 .39259 m .59832 .39314 L .59945 .40337 L F
.80106 .3984 m .7985 .40125 L .79936 .39645 L 0 1 .157 r
F
.80014 .4019 m .7985 .40125 L .80106 .3984 L 0 1 .265 r
F
.51015 .39369 m .5073 .39515 L .50824 .38855 L 0 1 .323 r
F
.564 .30849 m .56205 .29693 L .56491 .30181 L 1 .51 0 r
F
.564 .30849 m .56113 .30302 L .56205 .29693 L F
.93448 .31702 m .93301 .31699 L .93547 .31493 L 1 1 0 r
F
.93448 .31702 m .93201 .31898 L .93301 .31699 L F
.37924 .32729 m .37637 .36917 L .37961 .35402 L .349 0 .77 r
F
.79918 .40428 m .7976 .40504 L .80014 .4019 L 0 1 .325 r
F
.79918 .40428 m .79665 .40772 L .7976 .40504 L F
.55729 .28621 m .55541 .28326 L .55823 .284 L 1 .223 0 r
F
.55729 .28621 m .55445 .2847 L .55541 .28326 L F
.55635 .28972 m .55445 .2847 L .55729 .28621 L 1 .333 0 r
F
.65044 .38419 m .64768 .3846 L .64845 .37372 L .392 1 0 r
F
.64768 .3846 m .64568 .37357 L .64845 .37372 L .362 .984 0 r
F
.91758 .38217 m .9162 .38401 L .91875 .38306 L 0 .137 .232 r
F
.91758 .38217 m .91503 .38325 L .9162 .38401 L F
.44441 .36706 m .44274 .33485 L .44549 .34958 L .46 .759 0 r
F
.44441 .36706 m .44165 .35298 L .44274 .33485 L F
.6543 .39976 m .6524 .39322 L .65512 .39138 L .114 1 0 r
F
.86353 .34643 m .86063 .34177 L .86195 .34585 L .69 0 .306 r
F
.86063 .34177 m .85904 .34084 L .86195 .34585 L .739 0 .269 r
F
.93167 .32592 m .92917 .32757 L .93009 .32429 L 1 1 0 r
F
.93078 .32968 m .92917 .32757 L .93167 .32592 L F
.35038 .2766 m .34946 .29059 L .34882 .27628 L 1 .726 0 r
F
.78499 .41018 m .7837 .41854 L .7862 .41375 L 0 .414 .597 r
F
.78499 .41018 m .7825 .41515 L .7837 .41854 L F
.26123 .27643 m .25894 .37803 L .25963 .27948 L .968 .255 0 r
F
.25409 .46957 m .25963 .27948 L .25894 .37803 L 0 .926 .353 r
F
.25409 .46957 m .25894 .37803 L .25501 .46969 L F
.2544 .46715 m .2639 .27659 L .26292 .27637 L 1 0 .791 r
F
.2544 .46715 m .25974 .4018 L .2639 .27659 L F
.25089 .46859 m .25962 .27659 L .25963 .27948 L .032 .877 0 r
F
.25089 .46859 m .25717 .27599 L .25962 .27659 L F
.25741 .27515 m .25963 .27948 L .25962 .27659 L 1 0 .042 r
F
.59849 .45794 m .5965 .44536 L .59942 .45443 L 0 .526 .999 r
F
.59849 .45794 m .59559 .45062 L .5965 .44536 L F
.46923 .31669 m .46717 .33465 L .47009 .32843 L .943 0 .716 r
F
.46923 .31669 m .46632 .32227 L .46717 .33465 L F
.26123 .27643 m .25963 .27948 L .25979 .27658 L .968 .255 0 r
F
.25741 .27515 m .25669 .29945 L .25963 .27948 L 1 0 .042 r
F
.25979 .27658 m .25669 .29945 L .25869 .27531 L F
.25979 .27658 m .25963 .27948 L .25669 .29945 L F
.5527 .35164 m .55091 .364 L .55372 .3605 L .381 0 .677 r
F
.5527 .35164 m .5499 .3561 L .55091 .364 L F
.50159 .39257 m .49969 .37546 L .50254 .38121 L 0 .886 .003 r
F
.50159 .39257 m .49873 .38866 L .49969 .37546 L F
.39636 .2763 m .3968 .29107 L .39828 .27654 L 1 0 .547 r
F
.39828 .27654 m .3968 .29107 L .39989 .28085 L F
.58575 .30058 m .5829 .29657 L .58388 .29679 L .303 0 .488 r
F
.5829 .29657 m .58104 .29425 L .58388 .29679 L 0 0 .267 r
F
.5829 .29657 m .58005 .29332 L .58104 .29425 L F
.64267 .32832 m .64102 .33431 L .64371 .32999 L .924 .301 0 r
F
.64267 .32832 m .63997 .33207 L .64102 .33431 L F
.83025 .30872 m .82884 .31216 L .83143 .31058 L .909 0 .055 r
F
.83025 .30872 m .82768 .3106 L .82884 .31216 L F
.94113 .30979 m .93975 .31106 L .94224 .30943 L .066 0 0 r
F
.94113 .30979 m .93864 .31138 L .93975 .31106 L F
.62105 .40794 m .61947 .42081 L .6222 .41673 L 0 .278 .683 r
F
.62105 .40794 m .61833 .4119 L .61947 .42081 L F
.58861 .30529 m .58575 .30058 L .58672 .30006 L .558 0 .465 r
F
.58767 .30786 m .58575 .30058 L .58861 .30529 L .859 0 .217 r
F
.58575 .30058 m .58388 .29679 L .58672 .30006 L .303 0 .488 r
F
.80014 .4019 m .7976 .40504 L .7985 .40125 L 0 1 .265 r
F
.28939 .27648 m .28896 .27931 L .28954 .27638 L 1 0 .001 r
F
.28896 .2763 m .28896 .27931 L .28939 .27648 L F
.58112 .32188 m .57914 .30838 L .58202 .31533 L 1 .391 0 r
F
.58112 .32188 m .57823 .31434 L .57914 .30838 L F
.55828 .29835 m .55542 .2945 L .55635 .28972 L 1 .455 0 r
F
.55635 .28972 m .55351 .28744 L .55445 .2847 L 1 .333 0 r
F
.55542 .2945 m .55351 .28744 L .55635 .28972 L 1 .441 0 r
F
.79915 .37962 m .79658 .38231 L .79732 .37468 L .342 1 0 r
F
.79839 .38681 m .79658 .38231 L .79915 .37962 L .169 1 0 r
F
.93079 .34199 m .92823 .34268 L .92907 .33812 L 1 1 0 r
F
.92997 .34676 m .92823 .34268 L .93079 .34199 L .898 1 0 r
F
.41976 .46529 m .41689 .46094 L .4183 .4237 L 0 .878 .555 r
F
.24831 .46836 m .25423 .27644 L .24579 .46753 L 0 .071 .799 r
F
.24579 .46753 m .25423 .27644 L .25227 .27599 L F
.91382 .38173 m .91251 .38473 L .91503 .38325 L 0 .211 .381 r
F
.91382 .38173 m .9113 .38334 L .91251 .38473 L F
.65328 .41039 m .65163 .41541 L .65428 .40983 L 0 0 .034 r
F
.65328 .41039 m .65065 .41689 L .65078 .4167 L F
.65328 .41039 m .65078 .4167 L .65215 .41381 L F
.65511 .40763 m .65256 .41199 L .65523 .40732 L 0 1 .141 r
F
.65428 .40983 m .65373 .41051 L .65511 .40763 L F
.65373 .41051 m .65256 .41199 L .65511 .40763 L F
.65215 .41381 m .65078 .4167 L .65163 .41541 L 0 0 .034 r
F
.83406 .30995 m .83259 .31209 L .83524 .3118 L .984 0 .115 r
F
.83406 .30995 m .83143 .31058 L .83259 .31209 L F
.69384 .32321 m .69221 .32645 L .69492 .32523 L .877 0 .218 r
F
.69384 .32321 m .69114 .32504 L .69221 .32645 L F
.57733 .32127 m .57534 .30749 L .57823 .31434 L 1 .461 0 r
F
.57733 .32127 m .57444 .31388 L .57534 .30749 L F
.60318 .46345 m .60137 .46376 L .60423 .46798 L 0 .276 .331 r
F
.60318 .46345 m .60035 .46125 L .60137 .46376 L F
.73567 .37321 m .73279 .36837 L .73407 .37527 L .424 0 .491 r
F
.73279 .36837 m .73116 .36993 L .73407 .37527 L .496 0 .474 r
F
.55823 .284 m .55637 .28311 L .55919 .28309 L .363 .038 0 r
F
.55919 .28309 m .55848 .2835 L .56016 .28343 L .832 0 .019 r
F
.55848 .2835 m .55734 .28416 L .55966 .28356 L F
.55848 .2835 m .55966 .28356 L .56016 .28343 L F
.55704 .28343 m .55541 .28326 L .55637 .28311 L .363 .038 0 r
F
.55823 .284 m .55582 .28337 L .55704 .28343 L F
.55582 .28337 m .55541 .28326 L .55704 .28343 L F
.87207 .35804 m .8706 .35925 L .87343 .36271 L .499 0 .409 r
F
.87207 .35804 m .86925 .35469 L .8706 .35925 L F
.61659 .47013 m .61453 .45388 L .61743 .46104 L 0 .834 .719 r
F
.61659 .47013 m .6137 .46402 L .61453 .45388 L F
.89866 .37782 m .89747 .3833 L .89999 .38151 L 0 .146 .536 r
F
.89866 .37782 m .89614 .3797 L .89747 .3833 L F
.53847 .34519 m .53666 .36087 L .53947 .35472 L .395 0 .699 r
F
.53847 .34519 m .53567 .35219 L .53666 .36087 L F
.57341 .28812 m .57157 .28846 L .57439 .28925 L 1 0 .093 r
F
.57341 .28812 m .57058 .28667 L .57157 .28846 L F
.93547 .31493 m .93404 .31545 L .9365 .3133 L 1 .997 0 r
F
.93547 .31493 m .93301 .31699 L .93404 .31545 L F
.76984 .40679 m .76856 .41609 L .77114 .41303 L 0 .254 .635 r
F
.76984 .40679 m .76726 .40984 L .76856 .41609 L F
.41962 .35662 m .41807 .32269 L .42077 .33805 L .678 .768 0 r
F
.41962 .35662 m .41689 .34255 L .41807 .32269 L F
.63794 .33063 m .63622 .33358 L .63895 .3308 L .675 .212 0 r
F
.63794 .33063 m .63521 .33272 L .63622 .33358 L F
.28954 .27638 m .28896 .27931 L .28782 .33879 L 1 0 .728 r
F
.2544 .46715 m .26292 .27637 L .25426 .46713 L 1 0 .791 r
F
.25426 .46713 m .26292 .27637 L .26075 .27579 L F
.8664 .35078 m .86353 .34643 L .86485 .35069 L .635 0 .343 r
F
.86353 .34643 m .86195 .34585 L .86485 .35069 L .69 0 .306 r
F
.59055 .31399 m .58767 .30786 L .58861 .30529 L .949 0 .111 r
F
.58963 .31858 m .58767 .30786 L .59055 .31399 L 1 .086 0 r
F
.58963 .31858 m .58674 .31171 L .58767 .30786 L F
.56687 .31469 m .56491 .30181 L .56778 .30751 L 1 .554 0 r
F
.56687 .31469 m .564 .30849 L .56491 .30181 L F
.74706 .38822 m .74556 .39296 L .74838 .3959 L .154 0 .559 r
F
.74706 .38822 m .74424 .38534 L .74556 .39296 L F
.28219 .27634 m .28028 .2845 L .28075 .27628 L 1 .587 0 r
F
.28219 .27634 m .28186 .32566 L .28028 .2845 L F
.46558 .37972 m .46347 .40324 L .4664 .39628 L 0 .098 .739 r
F
.46558 .37972 m .46264 .38921 L .46347 .40324 L F
.58492 .32292 m .58293 .30981 L .58582 .31677 L 1 .328 0 r
F
.58492 .32292 m .58202 .31533 L .58293 .30981 L F
.93078 .32968 m .92828 .33122 L .92917 .32757 L 1 1 0 r
F
.92991 .33376 m .92828 .33122 L .93078 .32968 L F
.50148 .33239 m .49954 .35243 L .50241 .34379 L .636 0 .723 r
F
.50148 .33239 m .49861 .34092 L .49954 .35243 L F
.60615 .46455 m .6041 .44826 L .60703 .45741 L 0 .751 .938 r
F
.60615 .46455 m .60323 .45672 L .6041 .44826 L F
.69764 .3246 m .69597 .32638 L .69872 .32637 L .857 0 .207 r
F
.69764 .3246 m .69492 .32523 L .69597 .32638 L F
.58005 .29332 m .57722 .29087 L .57821 .29247 L .907 0 .024 r
F
.35288 .41561 m .35256 .33987 L .3549 .3663 L .311 .806 0 r
F
.35288 .41561 m .3504 .39424 L .35256 .33987 L F
.35455 .31552 m .35117 .37116 L .35464 .34963 L .469 0 .78 r
F
.35455 .31552 m .35105 .33882 L .35117 .37116 L F
.2873 .27621 m .28896 .27931 L .28896 .2763 L 1 0 .388 r
F
.39192 .34368 m .39054 .30614 L .39319 .32154 L .862 .778 0 r
F
.39192 .34368 m .38924 .3292 L .39054 .30614 L F
.39636 .2763 m .39614 .27697 L .3968 .29107 L 1 0 .547 r
F
.39622 .27629 m .39614 .27697 L .39636 .2763 L 1 0 .411 r
F
.5975 .45747 m .59463 .45215 L .59559 .45062 L 0 .383 1 r
F
.39611 .27627 m .39614 .27697 L .39622 .27629 L 1 0 .411 r
F
.34882 .27628 m .34685 .27689 L .34691 .27609 L 1 .726 0 r
F
.34882 .27628 m .34946 .29059 L .34685 .27689 L F
.91006 .38122 m .9088 .38518 L .9113 .38334 L 0 .224 .449 r
F
.91006 .38122 m .90756 .38318 L .9088 .38518 L F
.28075 .27628 m .28028 .2845 L .27999 .27599 L .462 .136 0 r
F
.39421 .27608 m .39614 .27697 L .39611 .27627 L 1 0 .495 r
F
.69006 .32278 m .68846 .32739 L .69114 .32504 L .867 0 .164 r
F
.69006 .32278 m .68739 .32571 L .68846 .32739 L F
.63612 .35048 m .63331 .34896 L .63419 .34268 L .765 .996 0 r
F
.63419 .34268 m .63139 .34158 L .63231 .3374 L .944 1 0 r
F
.63331 .34896 m .63139 .34158 L .63419 .34268 L .759 .989 0 r
F
.44269 .48116 m .43983 .47606 L .44108 .44302 L 0 .872 .551 r
F
.59148 .31064 m .58861 .30529 L .58957 .30401 L .752 0 .357 r
F
.59055 .31399 m .58861 .30529 L .59148 .31064 L .949 0 .111 r
F
.58861 .30529 m .58672 .30006 L .58957 .30401 L .558 0 .465 r
F
.86925 .35469 m .86774 .3552 L .8706 .35925 L .57 0 .378 r
F
.86925 .35469 m .8664 .35078 L .86774 .3552 L F
.60233 .46211 m .60031 .4475 L .60323 .45672 L 0 .637 .962 r
F
.60233 .46211 m .59942 .45443 L .60031 .4475 L F
.8664 .35078 m .86485 .35069 L .86774 .3552 L .635 0 .343 r
F
.90248 .37941 m .90129 .38462 L .90379 .38263 L 0 .187 .52 r
F
.90248 .37941 m .89999 .38151 L .90129 .38462 L F
.28127 .47224 m .28514 .33109 L .28123 .47223 L .31 0 .797 r
F
.28468 .42117 m .28325 .37345 L .28713 .28343 L .574 .771 0 r
F
.2873 .27621 m .28501 .30779 L .28896 .27931 L 1 0 .388 r
F
.28555 .27573 m .28501 .30779 L .2873 .27621 L F
.57354 .32116 m .57156 .30719 L .57444 .31388 L 1 .537 0 r
F
.57354 .32116 m .57065 .31398 L .57156 .30719 L F
.64742 .32739 m .64583 .33582 L .64849 .33026 L .985 .292 0 r
F
.64742 .32739 m .64476 .33255 L .64583 .33582 L F
.66921 .32372 m .66774 .33478 L .67033 .3279 L .959 .158 0 r
F
.66921 .32372 m .66663 .33086 L .66774 .33478 L F
.90628 .3805 m .90506 .3852 L .90756 .38318 L 0 .214 .493 r
F
.90628 .3805 m .90379 .38263 L .90506 .3852 L F
.67774 .32286 m .67624 .33197 L .67885 .3264 L .924 .051 0 r
F
.67774 .32286 m .67514 .32886 L .67624 .33197 L F
.40911 .35221 m .40762 .31736 L .4103 .33269 L .754 .774 0 r
F
.40911 .35221 m .4064 .33827 L .40762 .31736 L F
.82651 .30875 m .82516 .31342 L .82768 .3106 L .837 .025 0 r
F
.82651 .30875 m .824 .31184 L .82516 .31342 L F
.27999 .27599 m .28028 .2845 L .27971 .27617 L .462 .136 0 r
F
.27971 .27617 m .27585 .38755 L .27793 .27575 L .924 .747 0 r
F
.27971 .27617 m .28028 .2845 L .27585 .38755 L F
.42462 .29042 m .42235 .31111 L .42535 .30391 L 1 0 .727 r
F
.42462 .29042 m .42162 .2977 L .42235 .31111 L F
.5073 .39515 m .50539 .38562 L .50824 .38855 L 0 .996 .195 r
F
.73855 .37773 m .73567 .37321 L .73696 .38037 L .353 0 .508 r
F
.73567 .37321 m .73407 .37527 L .73696 .38037 L .424 0 .491 r
F
.79343 .34751 m .7909 .35117 L .79173 .34559 L .937 1 0 r
F
.79264 .35395 m .7909 .35117 L .79343 .34751 L .778 1 0 r
F
.34691 .27609 m .34685 .27689 L .34679 .27606 L 1 .618 0 r
F
.39421 .27608 m .39304 .28759 L .39614 .27697 L 1 0 .495 r
F
.39251 .27587 m .39304 .28759 L .39421 .27608 L F
.78126 .41082 m .77999 .41978 L .7825 .41515 L 0 .395 .617 r
F
.78126 .41082 m .77876 .41559 L .77999 .41978 L F
.4034 .41592 m .40205 .37314 L .40467 .39228 L 0 .827 .127 r
F
.4034 .41592 m .40065 .40476 L .40205 .37314 L F
.34679 .27606 m .34685 .27689 L .34664 .27605 L 1 .618 0 r
F
.58872 .32432 m .58674 .31171 L .58963 .31858 L 1 .272 0 r
F
.58872 .32432 m .58582 .31677 L .58674 .31171 L F
.41012 .4186 m .4087 .37814 L .41134 .39678 L 0 .826 .197 r
F
.41012 .4186 m .40736 .40777 L .4087 .37814 L F
.34664 .27605 m .34541 .29993 L .34451 .27564 L 1 .75 0 r
F
.34664 .27605 m .34685 .27689 L .34541 .29993 L F
.65613 .40291 m .65345 .40671 L .6543 .39976 L 0 1 .015 r
F
.65523 .40732 m .65345 .40671 L .65613 .40291 L 0 1 .103 r
F
.45214 .30754 m .45001 .32599 L .45295 .32016 L 1 0 .718 r
F
.45214 .30754 m .4492 .31297 L .45001 .32599 L F
.74424 .38534 m .74272 .38933 L .74556 .39296 L .217 0 .542 r
F
.74424 .38534 m .74141 .38181 L .74272 .38933 L F
.46537 .37777 m .4636 .3486 L .4664 .36117 L .262 .775 0 r
F
.46537 .37777 m .46257 .36564 L .4636 .3486 L F
.79442 .3576 m .79187 .36084 L .79264 .35395 L .736 1 0 r
F
.79367 .36505 m .79187 .36084 L .79442 .3576 L .575 1 0 r
F
.80018 .39075 m .79761 .39343 L .79839 .38681 L .047 1 0 r
F
.79936 .39645 m .79761 .39343 L .80018 .39075 L 0 1 .071 r
F
.49206 .39032 m .49019 .36836 L .49303 .37634 L .096 .84 0 r
F
.49206 .39032 m .48921 .3836 L .49019 .36836 L F
.39614 .27697 m .39369 .3016 L .3968 .29107 L 1 0 .634 r
F
.39614 .27697 m .39304 .28759 L .39369 .3016 L F
.45488 .37355 m .45316 .34273 L .45594 .35656 L .319 .764 0 r
F
.45488 .37355 m .4521 .36026 L .45316 .34273 L F
.24579 .46753 m .25227 .27599 L .24531 .46743 L 0 .071 .799 r
F
.24531 .46743 m .25227 .27599 L .25142 .27562 L 0 .307 .783 r
F
.9365 .3133 m .9351 .31434 L .93755 .31212 L .632 .565 0 r
F
.9365 .3133 m .93404 .31545 L .9351 .31434 L F
.24881 .46799 m .25717 .27599 L .25089 .46859 L .032 .877 0 r
F
.24881 .46799 m .25661 .27581 L .25717 .27599 L F
.50445 .39476 m .50254 .38121 L .50539 .38562 L 0 .927 .093 r
F
.50445 .39476 m .50159 .39257 L .50254 .38121 L F
.81328 .31217 m .81205 .32003 L .81444 .31398 L .731 .217 0 r
F
.81328 .31217 m .81089 .3183 L .81205 .32003 L F
.43009 .36292 m .42849 .32991 L .43121 .34515 L .534 .764 0 r
F
.43009 .36292 m .42735 .34887 L .42849 .32991 L F
.80287 .31892 m .80158 .32612 L .80397 .31948 L .539 .251 0 r
F
.80287 .31892 m .80048 .3254 L .80158 .32612 L F
.92991 .33376 m .9274 .33521 L .92828 .33122 L 1 1 0 r
F
.92907 .33812 m .9274 .33521 L .92991 .33376 L F
.83792 .31245 m .8364 .31326 L .8391 .31426 L .983 0 .111 r
F
.83792 .31245 m .83524 .3118 L .8364 .31326 L F
.56298 .28359 m .56114 .28495 L .56395 .28442 L 1 0 .059 r
F
.56298 .28359 m .56016 .28343 L .56114 .28495 L F
.74141 .38181 m .73855 .37773 L .73985 .38509 L .284 0 .525 r
F
.73855 .37773 m .73696 .38037 L .73985 .38509 L .353 0 .508 r
F
.6607 .3254 m .65921 .33684 L .66181 .32966 L .984 .248 0 r
F
.6607 .3254 m .65811 .33261 L .65921 .33684 L F
.63809 .36037 m .63528 .35862 L .63612 .35048 L .606 .962 0 r
F
.63528 .35862 m .63331 .34896 L .63612 .35048 L .593 .951 0 r
F
.77369 .40924 m .77242 .41867 L .77498 .41492 L 0 .313 .634 r
F
.77369 .40924 m .77114 .41303 L .77242 .41867 L F
.55542 .2945 m .55258 .29148 L .55351 .28744 L 1 .441 0 r
F
.55351 .28744 m .55162 .28408 L .55445 .2847 L 1 .341 0 r
F
.55351 .28744 m .55067 .28603 L .55162 .28408 L F
.55258 .29148 m .55067 .28603 L .55351 .28744 L 1 .437 0 r
F
.5793 .37337 m .57756 .38293 L .58038 .38312 L .262 0 .653 r
F
.5793 .37337 m .57649 .37387 L .57756 .38293 L F
.81802 .31049 m .81677 .31756 L .81919 .31241 L .765 .16 0 r
F
.81802 .31049 m .8156 .31581 L .81677 .31756 L F
.74141 .38181 m .73985 .38509 L .74272 .38933 L .284 0 .525 r
F
.60035 .46125 m .5975 .45747 L .59849 .45794 L 0 .199 1 r
F
.60035 .46125 m .59849 .45794 L .60137 .46376 L F
.56678 .28478 m .56494 .28639 L .56776 .2861 L 1 0 .107 r
F
.56678 .28478 m .56395 .28442 L .56494 .28639 L F
.64859 .41404 m .647 .42302 L .64964 .4164 L 0 .316 .302 r
F
.64859 .41404 m .64597 .42147 L .647 .42302 L F
.71669 .34397 m .71382 .33972 L .71495 .34268 L .617 0 .206 r
F
.71382 .33972 m .71208 .33838 L .71495 .34268 L .599 0 .113 r
F
.71382 .33972 m .71098 .336 L .71208 .33838 L F
.56023 .31011 m .55828 .29835 L .56113 .30302 L 1 .604 0 r
F
.56023 .31011 m .55736 .3049 L .55828 .29835 L F
.55736 .3049 m .55542 .2945 L .55828 .29835 L 1 .575 0 r
F
.31276 .29309 m .30832 .37055 L .31223 .34007 L .797 0 .786 r
F
.31276 .29309 m .309 .31919 L .30832 .37055 L F
.55445 .2847 m .55258 .28342 L .55541 .28326 L .821 .215 0 r
F
.55445 .2847 m .55162 .28408 L .55258 .28342 L F
.70147 .32698 m .69977 .32725 L .70254 .32847 L .683 0 0 r
F
.70147 .32698 m .69872 .32637 L .69977 .32725 L F
.62788 .4784 m .62601 .47397 L .62882 .4752 L 0 1 .846 r
F
.34795 .31684 m .34685 .27689 L .34946 .29059 L 1 .757 0 r
F
.34795 .31684 m .34541 .29993 L .34685 .27689 L F
.79438 .33276 m .79286 .33506 L .79532 .32989 L .603 .959 0 r
F
.79438 .33276 m .79191 .33759 L .79286 .33506 L F
.79347 .33635 m .79191 .33759 L .79438 .33276 L .923 1 0 r
F
.39216 .27583 m .39304 .28759 L .39251 .27587 L 1 0 .586 r
F
.88832 .37358 m .88706 .37817 L .88968 .37798 L 0 .031 .519 r
F
.88832 .37358 m .8857 .37384 L .88706 .37817 L F
.55736 .3049 m .5545 .30044 L .55542 .2945 L 1 .575 0 r
F
.5545 .30044 m .55258 .29148 L .55542 .2945 L 1 .554 0 r
F
.5975 .45747 m .59559 .45062 L .59849 .45794 L 0 .383 1 r
F
.79732 .37468 m .79476 .3775 L .79549 .36974 L .435 1 0 r
F
.79658 .38231 m .79476 .3775 L .79732 .37468 L .268 1 0 r
F
.79532 .32989 m .79385 .33322 L .7963 .32773 L 0 0 0 r
F
.79532 .32989 m .79286 .33506 L .79385 .33322 L F
.92997 .34676 m .9274 .34738 L .92823 .34268 L .898 1 0 r
F
.92915 .35157 m .9274 .34738 L .92997 .34676 L .705 1 0 r
F
.88167 .36872 m .88033 .37204 L .88304 .37334 L .148 0 .482 r
F
.88167 .36872 m .87897 .36749 L .88033 .37204 L F
.43505 .2973 m .43283 .31698 L .43581 .31058 L 1 0 .723 r
F
.43505 .2973 m .43207 .30365 L .43283 .31698 L F
.57722 .29087 m .57538 .29148 L .57821 .29247 L 1 0 .155 r
F
.57722 .29087 m .57439 .28925 L .57538 .29148 L F
.7775 .41056 m .77624 .41987 L .77876 .41559 L 0 .361 .628 r
F
.7775 .41056 m .77498 .41492 L .77624 .41987 L F
.39216 .27583 m .38991 .29867 L .39304 .28759 L 1 0 .586 r
F
.39173 .27579 m .38991 .29867 L .39216 .27583 L F
.50528 .33499 m .50335 .3551 L .50621 .34634 L .565 0 .723 r
F
.50528 .33499 m .50241 .34379 L .50335 .3551 L F
.48345 .32603 m .48144 .34491 L .48434 .3376 L .778 0 .719 r
F
.48345 .32603 m .48056 .33287 L .48144 .34491 L F
.71098 .336 m .70923 .33466 L .71208 .33838 L .563 0 0 r
F
.71098 .336 m .70815 .33286 L .70923 .33466 L F
.5073 .39515 m .50445 .39476 L .50539 .38562 L 0 .996 .195 r
F
.3546 .32327 m .35349 .28201 L .35609 .29663 L 1 .763 0 r
F
.3546 .32327 m .35204 .30638 L .35349 .28201 L F
.2479 .46775 m .25661 .27581 L .24881 .46799 L .775 .837 0 r
F
.2479 .46775 m .25434 .27515 L .25661 .27581 L F
.64289 .37291 m .64009 .37172 L .64089 .36166 L .478 .962 0 r
F
.64009 .37172 m .63809 .36037 L .64089 .36166 L .456 .95 0 r
F
.43139 .35969 m .42911 .38417 L .43209 .37802 L .143 0 .742 r
F
.43139 .35969 m .42838 .36916 L .42911 .38417 L F
.62788 .4784 m .62511 .47884 L .62601 .47397 L 0 1 .846 r
F
.25426 .46713 m .26075 .27579 L .25422 .46712 L 1 0 .791 r
F
.25422 .46712 m .26075 .27579 L .26026 .27566 L .324 0 .797 r
F
.59436 .31656 m .59148 .31064 L .59244 .30858 L .881 0 .228 r
F
.59344 .32068 m .59148 .31064 L .59436 .31656 L 1 .025 0 r
F
.59344 .32068 m .59055 .31399 L .59148 .31064 L F
.59148 .31064 m .58957 .30401 L .59244 .30858 L .752 0 .357 r
F
.39173 .27579 m .38928 .28441 L .38991 .29867 L 1 0 .586 r
F
.39017 .27564 m .38928 .28441 L .39173 .27579 L 1 0 .443 r
F
.68631 .32323 m .68474 .3291 L .68739 .32571 L .857 0 .07 r
F
.68631 .32323 m .68366 .32718 L .68474 .3291 L F
.45897 .48542 m .45609 .4843 L .45721 .45829 L 0 .91 .531 r
F
.55919 .28309 m .55637 .28311 L .55734 .28416 L .832 0 .019 r
F
.71956 .34867 m .71669 .34397 L .71783 .34748 L .607 0 .271 r
F
.71669 .34397 m .71495 .34268 L .71783 .34748 L .617 0 .206 r
F
.56976 .3216 m .56778 .30751 L .57065 .31398 L 1 .618 0 r
F
.56976 .3216 m .56687 .31469 L .56778 .30751 L F
.39667 .41439 m .39539 .36917 L .39798 .38881 L 0 .828 .068 r
F
.39674 .45355 m .39378 .45457 L .39534 .41503 L 0 .912 .509 r
F
.39513 .39895 m .39274 .41989 L .39569 .41924 L 0 .373 .71 r
F
.39513 .39895 m .39197 .4124 L .39198 .41252 L F
.39352 .41306 m .39198 .41252 L .39274 .41989 L F
.39513 .39895 m .39198 .41252 L .39352 .41306 L F
.39569 .41924 m .39508 .41361 L .39667 .41439 L 0 .956 .539 r
F
.39508 .41361 m .39392 .40291 L .39661 .41415 L F
.39508 .41361 m .39661 .41415 L .39667 .41439 L F
.39667 .41439 m .39392 .40291 L .39539 .36917 L 0 .828 .068 r
F
.64007 .41534 m .63854 .42816 L .64118 .42109 L 0 .515 .612 r
F
.64007 .41534 m .63744 .42287 L .63854 .42816 L F
.63231 .3374 m .63047 .33477 L .63325 .33455 L 1 1 0 r
F
.63231 .3374 m .62951 .3368 L .63047 .33477 L F
.63139 .34158 m .62951 .3368 L .63231 .3374 L .947 1 0 r
F
.27793 .27575 m .27466 .3351 L .27738 .27567 L .924 .747 0 r
F
.27147 .47039 m .27513 .33525 L .27111 .47032 L .211 0 .798 r
F
.26816 .47251 m .27141 .39256 L .27036 .47346 L 0 .985 .59 r
F
.27111 .47032 m .27513 .33525 L .26875 .46973 L 0 .174 .801 r
F
.26698 .47233 m .27141 .39256 L .26816 .47251 L 0 .899 .288 r
F
.26875 .46973 m .27513 .33525 L .26975 .40181 L 0 .174 .801 r
F
.27793 .27575 m .27585 .38755 L .27466 .3351 L .924 .747 0 r
F
.41682 .42228 m .41533 .38404 L .41799 .40214 L 0 .826 .273 r
F
.41682 .42228 m .41404 .41179 L .41533 .38404 L F
.63325 .33455 m .63146 .33402 L .63422 .33301 L .767 1 0 r
F
.63422 .33301 m .63352 .33359 L .63521 .33272 L .51 .045 0 r
F
.63352 .33359 m .63246 .33447 L .63462 .3331 L F
.63352 .33359 m .63462 .3331 L .63521 .33272 L F
.63212 .33422 m .63047 .33477 L .63146 .33402 L .767 1 0 r
F
.63325 .33455 m .63097 .33473 L .63212 .33422 L F
.63097 .33473 m .63047 .33477 L .63212 .33422 L F
.58957 .30401 m .58672 .30006 L .58771 .30077 L 0 0 .412 r
F
.58672 .30006 m .58487 .29819 L .58771 .30077 L .711 0 0 r
F
.58672 .30006 m .58388 .29679 L .58487 .29819 L F
.6078 .40054 m .60616 .41177 L .60894 .41037 L 0 .09 .669 r
F
.6078 .40054 m .60503 .4019 L .60616 .41177 L F
.28481 .27564 m .28501 .30779 L .28555 .27573 L 1 0 .781 r
F
.59244 .30858 m .58957 .30401 L .59055 .30399 L .399 0 .596 r
F
.58957 .30401 m .58771 .30077 L .59055 .30399 L 0 0 .412 r
F
.25077 .27571 m .2444 .41609 L .25142 .27562 L 0 .307 .783 r
F
.25077 .27571 m .24594 .35559 L .2444 .41609 L F
.25194 .46882 m .25963 .27948 L .25409 .46957 L 0 .926 .353 r
F
.25089 .46859 m .25963 .27948 L .25194 .46882 L .032 .877 0 r
F
.65428 .40983 m .65163 .41541 L .65256 .41199 L 0 1 .141 r
F
.94224 .30943 m .94089 .31112 L .94337 .30946 L .365 0 0 r
F
.94224 .30943 m .93975 .31106 L .94089 .31112 L F
.56316 .36034 m .56138 .37043 L .5642 .36896 L .316 0 .656 r
F
.56316 .36034 m .56036 .36279 L .56138 .37043 L F
.54228 .34847 m .54047 .36281 L .54328 .3575 L .337 0 .69 r
F
.54228 .34847 m .53947 .35472 L .54047 .36281 L F
.27738 .27567 m .27466 .3351 L .27539 .27513 L 1 .625 0 r
F
.25156 .46649 m .26026 .27566 L .25869 .27531 L .324 0 .797 r
F
.25422 .46712 m .26026 .27566 L .25156 .46649 L F
.79347 .33635 m .79098 .34083 L .79191 .33759 L .923 1 0 r
F
.79259 .34063 m .79098 .34083 L .79347 .33635 L 1 1 0 r
F
.61651 .47582 m .61475 .47842 L .61756 .47956 L 0 .307 .401 r
F
.61651 .47582 m .61373 .47656 L .61395 .47696 L F
.61651 .47582 m .61395 .47696 L .61528 .47763 L F
.61836 .47918 m .6157 .47614 L .61854 .4791 L 0 1 1 r
F
.61756 .47956 m .61698 .47849 L .61836 .47918 L F
.61698 .47849 m .6157 .47614 L .61836 .47918 L F
.61528 .47763 m .61395 .47696 L .61475 .47842 L 0 .307 .401 r
F
.59253 .326 m .59055 .31399 L .59344 .32068 L 1 .225 0 r
F
.59253 .326 m .58963 .31858 L .59055 .31399 L F
.5631 .31603 m .56113 .30302 L .564 .30849 L 1 .645 0 r
F
.5631 .31603 m .56023 .31011 L .56113 .30302 L F
.38888 .27548 m .38928 .28441 L .39017 .27564 L 1 0 .443 r
F
.34451 .27564 m .34283 .28477 L .34349 .27553 L 1 .75 0 r
F
.34451 .27564 m .34541 .29993 L .34283 .28477 L F
.2759 .47097 m .28009 .39109 L .27505 .44895 L 0 .348 .798 r
F
.27716 .43777 m .28028 .2845 L .28186 .32566 L .485 .779 0 r
F
.279 .47061 m .28186 .32566 L .28325 .37345 L .055 .805 0 r
F
.27861 .47162 m .28009 .39109 L .27795 .47152 L 0 .126 .799 r
F
.27854 .47052 m .28186 .32566 L .279 .47061 L .055 .805 0 r
F
.27795 .47152 m .28009 .39109 L .2759 .47097 L 0 .348 .798 r
F
.27854 .47052 m .27716 .43777 L .28186 .32566 L .055 .805 0 r
F
.28481 .27564 m .28078 .34349 L .28501 .30779 L 1 0 .781 r
F
.28266 .27515 m .28078 .34349 L .28481 .27564 L F
.80859 .31515 m .80736 .32323 L .80974 .31664 L .679 .262 0 r
F
.80859 .31515 m .80622 .32173 L .80736 .32323 L F
.85034 .32642 m .84748 .32235 L .84869 .32475 L .729 0 0 r
F
.84748 .32235 m .84585 .32096 L .84869 .32475 L .806 0 0 r
F
.84748 .32235 m .84465 .31889 L .84585 .32096 L F
.58881 .38317 m .5871 .39299 L .58991 .39339 L .161 0 .656 r
F
.58881 .38317 m .586 .38323 L .5871 .39299 L F
.7963 .32773 m .79487 .33203 L .7973 .32624 L 0 0 0 r
F
.7963 .32773 m .79385 .33322 L .79487 .33203 L F
.41415 .28612 m .41182 .30803 L .41486 .29981 L 1 0 .731 r
F
.41415 .28612 m .41112 .29458 L .41182 .30803 L F
.24531 .46743 m .25142 .27562 L .2444 .41609 L 0 .307 .783 r
F
.40386 .34347 m .40137 .37281 L .40443 .36391 L .217 0 .752 r
F
.40386 .34347 m .40073 .35639 L .40137 .37281 L F
.57058 .28667 m .56875 .2885 L .57157 .28846 L 1 0 .159 r
F
.57058 .28667 m .56776 .2861 L .56875 .2885 L F
.36126 .3293 m .36012 .2876 L .36272 .3028 L .958 .769 0 r
F
.36126 .3293 m .35868 .31271 L .36012 .2876 L F
.61446 .40587 m .61284 .41782 L .6156 .4152 L 0 .185 .676 r
F
.61446 .40587 m .6117 .4084 L .61284 .41782 L F
.79459 .40959 m .79313 .41318 L .79564 .40925 L 0 0 .113 r
F
.79459 .40959 m .79209 .41381 L .79313 .41318 L F
.85322 .33096 m .85034 .32642 L .85157 .32912 L .663 0 .031 r
F
.85034 .32642 m .84869 .32475 L .85157 .32912 L .729 0 0 r
F
.70815 .33286 m .7064 .33154 L .70923 .33466 L .52 0 0 r
F
.70815 .33286 m .70534 .33034 L .7064 .33154 L F
.65523 .40732 m .65256 .41199 L .65345 .40671 L 0 1 .103 r
F
.5545 .30044 m .55165 .29675 L .55258 .29148 L 1 .554 0 r
F
.55258 .29148 m .54974 .2893 L .55067 .28603 L 1 .437 0 r
F
.55165 .29675 m .54974 .2893 L .55258 .29148 L 1 .541 0 r
F
.6249 .4119 m .62334 .42512 L .62604 .42029 L 0 .353 .685 r
F
.6249 .4119 m .6222 .41673 L .62334 .42512 L F
.78986 .41156 m .78849 .41776 L .791 .41326 L 0 .322 .432 r
F
.78986 .41156 m .78737 .41631 L .78849 .41776 L F
.6522 .32755 m .65066 .33772 L .65329 .33127 L 1 .295 0 r
F
.6522 .32755 m .64957 .33377 L .65066 .33772 L F
.72245 .35372 m .71956 .34867 L .72073 .3527 L .575 0 .318 r
F
.71956 .34867 m .71783 .34748 L .72073 .3527 L .607 0 .271 r
F
.58388 .29679 m .58204 .2963 L .58487 .29819 L 1 0 .116 r
F
.58388 .29679 m .58104 .29425 L .58204 .2963 L F
.34349 .27553 m .34283 .28477 L .3423 .27527 L 1 .677 0 r
F
.5953 .31371 m .59244 .30858 L .5934 .3078 L .626 0 .508 r
F
.59436 .31656 m .59244 .30858 L .5953 .31371 L .881 0 .228 r
F
.59244 .30858 m .59055 .30399 L .5934 .3078 L .399 0 .596 r
F
.58402 .33001 m .58202 .31533 L .58492 .32292 L 1 .531 0 r
F
.58402 .33001 m .58112 .32188 L .58202 .31533 L F
.60987 .47135 m .60808 .47276 L .61092 .47554 L 0 .307 .372 r
F
.60987 .47135 m .60706 .47052 L .60725 .47093 L F
.60987 .47135 m .60725 .47093 L .60863 .47233 L F
.61176 .47551 m .60904 .47085 L .61191 .4755 L 0 .766 1 r
F
.61092 .47554 m .61032 .47405 L .61176 .47551 L F
.61032 .47405 m .60904 .47085 L .61176 .47551 L F
.60863 .47233 m .60725 .47093 L .60808 .47276 L 0 .307 .372 r
F
.92907 .33812 m .92655 .33946 L .9274 .33521 L 1 1 0 r
F
.92823 .34268 m .92655 .33946 L .92907 .33812 L F
.44847 .37149 m .44628 .39509 L .44923 .38904 L 0 .003 .739 r
F
.44847 .37149 m .4455 .38041 L .44628 .39509 L F
.58023 .32929 m .57823 .31434 L .58112 .32188 L 1 .582 0 r
F
.58023 .32929 m .57733 .32127 L .57823 .31434 L F
.47991 .44137 m .47703 .44345 L .478 .43315 L 0 1 .48 r
F
.6524 .39322 m .64966 .3945 L .65044 .38419 L .254 1 0 r
F
.64966 .3945 m .64768 .3846 L .65044 .38419 L .221 1 0 r
F
.38814 .27541 m .38928 .28441 L .38888 .27548 L 1 0 .538 r
F
.84465 .31889 m .84303 .3179 L .84585 .32096 L .807 0 0 r
F
.84465 .31889 m .84186 .31616 L .84303 .3179 L F
.75666 .39986 m .75526 .40668 L .75798 .40713 L 0 .075 .599 r
F
.75666 .39986 m .75394 .39939 L .75526 .40668 L F
.82283 .31001 m .82152 .3158 L .824 .31184 L .782 .097 0 r
F
.82283 .31001 m .82036 .31421 L .82152 .3158 L F
.64768 .3846 m .6449 .38443 L .64568 .37357 L .362 .984 0 r
F
.6449 .38443 m .64289 .37291 L .64568 .37357 L .335 .968 0 r
F
.93755 .31212 m .93619 .31367 L .93864 .31138 L 0 0 0 r
F
.93755 .31212 m .9351 .31434 L .93619 .31367 L F
.46858 .47997 m .4667 .46826 L .46952 .47759 L 0 1 .561 r
F
.46858 .47997 m .46568 .48451 L .4667 .46826 L F
.56981 .36607 m .56805 .37547 L .57087 .37495 L .286 0 .65 r
F
.56981 .36607 m .56701 .36749 L .56805 .37547 L F
.91875 .38306 m .91732 .38402 L .91988 .38319 L 0 0 0 r
F
.91875 .38306 m .9162 .38401 L .91732 .38402 L F
.38814 .27541 m .38613 .29599 L .38928 .28441 L 1 0 .538 r
F
.38724 .27532 m .38613 .29599 L .38814 .27541 L F
.55541 .28326 m .55355 .28401 L .55637 .28311 L .567 0 0 r
F
.55541 .28326 m .55258 .28342 L .55355 .28401 L F
.61946 .47468 m .61743 .46104 L .62032 .46683 L 0 .869 .734 r
F
.61946 .47468 m .61659 .47013 L .61743 .46104 L F
.63895 .3308 m .63726 .33547 L .63997 .33207 L .925 .286 0 r
F
.63895 .3308 m .63622 .33358 L .63726 .33547 L F
.50907 .33738 m .50716 .35739 L .51002 .34861 L .5 0 .722 r
F
.50907 .33738 m .50621 .34634 L .50716 .35739 L F
.85613 .33582 m .85322 .33096 L .85448 .33396 L .611 0 .079 r
F
.85322 .33096 m .85157 .32912 L .85448 .33396 L .663 0 .031 r
F
.58782 .33108 m .58582 .31677 L .58872 .32432 L 1 .491 0 r
F
.58782 .33108 m .58492 .32292 L .58582 .31677 L F
.71119 .27534 m .70994 .27722 L .71049 .27536 L 1 0 .019 r
F
.71049 .27536 m .70994 .27722 L .70942 .27533 L 1 .043 0 r
F
.63331 .34896 m .63049 .34706 L .63139 .34158 L .759 .989 0 r
F
.63139 .34158 m .62858 .34015 L .62951 .3368 L .947 1 0 r
F
.63049 .34706 m .62858 .34015 L .63139 .34158 L .765 .981 0 r
F
.71165 .27533 m .71282 .28194 L .71119 .27534 L 1 0 .019 r
F
.71119 .27534 m .71282 .28194 L .70994 .27722 L F
.70942 .27533 m .70994 .27722 L .70855 .27532 L 1 .043 0 r
F
.71282 .27522 m .71375 .27873 L .71165 .27533 L 1 0 .103 r
F
.71165 .27533 m .71375 .27873 L .71282 .28194 L 1 0 .019 r
F
.57644 .32897 m .57444 .31388 L .57733 .32127 L 1 .642 0 r
F
.57644 .32897 m .57354 .32116 L .57444 .31388 L F
.7119 .2856 m .70994 .27722 L .71282 .28194 L 1 .044 0 r
F
.7119 .2856 m .70902 .28086 L .70994 .27722 L F
.70855 .27532 m .70994 .27722 L .70902 .28086 L 1 .108 0 r
F
.38724 .27532 m .38551 .28153 L .38613 .29599 L 1 0 .538 r
F
.38616 .27523 m .38551 .28153 L .38724 .27532 L 1 0 .392 r
F
.70855 .27532 m .70902 .28086 L .70758 .27525 L 1 .108 0 r
F
.25156 .46649 m .25869 .27531 L .25669 .29945 L .324 0 .797 r
F
.76333 .40531 m .76199 .41347 L .76464 .41209 L 0 .175 .62 r
F
.76333 .40531 m .76068 .40666 L .76199 .41347 L F
.63422 .33301 m .63146 .33402 L .63246 .33447 L .51 .045 0 r
F
.61283 .47148 m .61079 .45646 L .6137 .46402 L 0 .822 .857 r
F
.61283 .47148 m .60994 .46519 L .61079 .45646 L F
.41428 .35042 m .4119 .37646 L .41492 .36933 L .177 0 .745 r
F
.41428 .35042 m .41121 .36145 L .4119 .37646 L F
.50636 .39707 m .5035 .39964 L .50445 .39476 L 0 1 .487 r
F
.46256 .31588 m .46047 .33417 L .4634 .32817 L .916 0 .717 r
F
.46256 .31588 m .45964 .32144 L .46047 .33417 L F
.47979 .39005 m .47777 .40959 L .48067 .40321 L 0 .273 .723 r
F
.47979 .39005 m .47688 .39926 L .47777 .40959 L F
.59832 .39314 m .59664 .40349 L .59945 .40337 L .009 0 .661 r
F
.59832 .39314 m .59553 .39346 L .59664 .40349 L F
.36869 .32684 m .36531 .34748 L .36564 .37323 L .259 0 .774 r
F
.36793 .33499 m .36674 .29358 L .36935 .3091 L .913 .774 0 r
F
.36793 .33499 m .36532 .31891 L .36674 .29358 L F
.3423 .27527 m .34283 .28477 L .34079 .27514 L 1 .677 0 r
F
.79549 .36974 m .79293 .37267 L .79367 .36505 L .512 1 0 r
F
.79476 .3775 m .79293 .37267 L .79549 .36974 L .35 1 0 r
F
.70758 .27525 m .70617 .27693 L .70661 .2752 L 1 .108 0 r
F
.70758 .27525 m .70902 .28086 L .70617 .27693 L F
.44056 .37012 m .43891 .33813 L .44165 .35298 L .353 .762 0 r
F
.44056 .37012 m .4378 .35634 L .43891 .33813 L F
.92915 .35157 m .92658 .35213 L .9274 .34738 L .705 1 0 r
F
.92832 .35635 m .92658 .35213 L .92915 .35157 L .508 1 0 r
F
.39856 .35031 m .39713 .3144 L .3998 .32967 L .768 .781 0 r
F
.39856 .35031 m .39587 .3365 L .39713 .3144 L F
.28896 .27931 m .28358 .37523 L .28782 .33879 L .845 0 .789 r
F
.28896 .27931 m .28501 .30779 L .28358 .37523 L F
.28255 .27523 m .2822 .27763 L .28266 .27515 L 1 0 .033 r
F
.28221 .27509 m .2822 .27763 L .28255 .27523 L F
.4235 .42669 m .42196 .39062 L .42464 .40812 L 0 .826 .346 r
F
.4235 .42669 m .42071 .41664 L .42196 .39062 L F
.38523 .27512 m .38551 .28153 L .38616 .27523 L 1 0 .392 r
F
.71412 .27513 m .71375 .27873 L .71282 .27522 L 1 0 .103 r
F
.79259 .34063 m .79008 .34475 L .79098 .34083 L 1 1 0 r
F
.79173 .34559 m .79008 .34475 L .79259 .34063 L .935 1 0 r
F
.70661 .2752 m .70617 .27693 L .70564 .27508 L 1 .173 0 r
F
.63528 .35862 m .63245 .35641 L .63331 .34896 L .593 .951 0 r
F
.63245 .35641 m .63049 .34706 L .63331 .34896 L .589 .939 0 r
F
.55652 .357 m .55474 .36775 L .55755 .36529 L .293 0 .661 r
F
.55652 .357 m .55372 .3605 L .55474 .36775 L F
.72535 .35903 m .72245 .35372 L .72364 .35826 L .529 0 .355 r
F
.72245 .35372 m .72073 .3527 L .72364 .35826 L .575 0 .318 r
F
.7973 .32624 m .79592 .33145 L .79833 .32539 L .212 .009 0 r
F
.7973 .32624 m .79487 .33203 L .79592 .33145 L F
.71665 .28419 m .71375 .27873 L .7147 .27605 L 1 0 .179 r
F
.71572 .28746 m .71375 .27873 L .71665 .28419 L 1 0 .1 r
F
.71572 .28746 m .71282 .28194 L .71375 .27873 L F
.71412 .27513 m .7147 .27605 L .71375 .27873 L 1 0 .103 r
F
.24562 .4672 m .25434 .27515 L .2479 .46775 L .775 .837 0 r
F
.24562 .4672 m .25354 .27494 L .25434 .27515 L F
.59725 .32296 m .59436 .31656 L .5953 .31371 L .971 0 .045 r
F
.59633 .32784 m .59436 .31656 L .59725 .32296 L 1 .19 0 r
F
.59633 .32784 m .59344 .32068 L .59436 .31656 L F
.56598 .32261 m .564 .30849 L .56687 .31469 L 1 .702 0 r
F
.56598 .32261 m .5631 .31603 L .564 .30849 L F
.25592 .27501 m .25669 .29945 L .25741 .27515 L 1 0 .445 r
F
.28266 .27515 m .2822 .27763 L .28078 .34349 L 1 0 .781 r
F
.39339 .33901 m .39078 .37198 L .3939 .36116 L .196 0 .758 r
F
.39339 .33901 m .3902 .35397 L .39078 .37198 L F
.34079 .27514 m .34132 .31001 L .34027 .27505 L 1 .75 0 r
F
.34079 .27514 m .34283 .28477 L .34132 .31001 L F
.79936 .39645 m .7968 .39932 L .79761 .39343 L 0 1 .071 r
F
.7985 .40125 m .7968 .39932 L .79936 .39645 L 0 1 .17 r
F
.59818 .31932 m .5953 .31371 L .59626 .31215 L .802 0 .351 r
F
.59725 .32296 m .5953 .31371 L .59818 .31932 L .971 0 .045 r
F
.5953 .31371 m .5934 .3078 L .59626 .31215 L .626 0 .508 r
F
.63631 .41634 m .63478 .42954 L .63744 .42287 L 0 .524 .676 r
F
.63631 .41634 m .63366 .42336 L .63478 .42954 L F
.70534 .33034 m .70359 .32907 L .7064 .33154 L 0 0 .69 r
F
.70534 .33034 m .70254 .32847 L .70359 .32907 L F
.67403 .32518 m .67254 .33501 L .67514 .32886 L .922 .162 0 r
F
.67403 .32518 m .67144 .33171 L .67254 .33501 L F
.55067 .28603 m .5488 .28433 L .55162 .28408 L 1 .377 0 r
F
.55067 .28603 m .54784 .28548 L .5488 .28433 L F
.54974 .2893 m .54784 .28548 L .55067 .28603 L 1 .448 0 r
F
.27539 .27513 m .27331 .28827 L .27403 .27504 L 1 .625 0 r
F
.27539 .27513 m .27466 .3351 L .27331 .28827 L F
.71442 .27507 m .7147 .27605 L .71412 .27513 L .961 0 .198 r
F
.3899 .41411 m .38871 .36628 L .39128 .38647 L 0 .829 .024 r
F
.38838 .39904 m .38594 .42096 L .3889 .42 L 0 .393 .709 r
F
.38838 .39904 m .38517 .41365 L .3852 .41386 L F
.38673 .41387 m .3852 .41386 L .38594 .42096 L F
.38838 .39904 m .3852 .41386 L .38673 .41387 L F
.3889 .42 m .3883 .41388 L .3899 .41411 L 0 .953 .477 r
F
.3883 .41388 m .38717 .40228 L .38985 .41389 L F
.3883 .41388 m .38985 .41389 L .3899 .41411 L F
.3899 .41411 m .38717 .40228 L .38871 .36628 L 0 .829 .024 r
F
.47203 .38395 m .47023 .35637 L .47305 .36792 L .152 .788 0 r
F
.47203 .38395 m .46921 .37308 L .47023 .35637 L F
.38415 .27502 m .38551 .28153 L .38523 .27512 L 1 0 .49 r
F
.59163 .33239 m .58963 .31858 L .59253 .326 L 1 .466 0 r
F
.59163 .33239 m .58872 .32432 L .58963 .31858 L F
.57439 .28925 m .57256 .29128 L .57538 .29148 L 1 0 .215 r
F
.57439 .28925 m .57157 .28846 L .57256 .29128 L F
.79839 .38681 m .79583 .38956 L .79658 .38231 L .169 1 0 r
F
.79761 .39343 m .79583 .38956 L .79839 .38681 L 0 1 .005 r
F
.473 .32237 m .47095 .34083 L .47387 .33429 L .827 0 .718 r
F
.473 .32237 m .47009 .32843 L .47095 .34083 L F
.84186 .31616 m .84026 .31565 L .84303 .3179 L .77 0 0 r
F
.84186 .31616 m .8391 .31426 L .84026 .31565 L F
.48539 .39022 m .48353 .36633 L .48637 .3755 L .079 .821 0 r
F
.48539 .39022 m .48254 .38212 L .48353 .36633 L F
.70812 .28491 m .70617 .27693 L .70902 .28086 L 1 .172 0 r
F
.70812 .28491 m .70526 .28098 L .70617 .27693 L F
.70564 .27508 m .70617 .27693 L .70435 .27492 L 1 .173 0 r
F
.70435 .27492 m .70617 .27693 L .70526 .28098 L 1 .243 0 r
F
.71099 .28964 m .70902 .28086 L .7119 .2856 L 1 .101 0 r
F
.71099 .28964 m .70812 .28491 L .70902 .28086 L F
.28048 .27499 m .2822 .27763 L .28221 .27509 L 1 0 .424 r
F
.85904 .34084 m .85613 .33582 L .8574 .33908 L .572 0 .132 r
F
.85613 .33582 m .85448 .33396 L .8574 .33908 L .611 0 .079 r
F
.71589 .2748 m .7147 .27605 L .71521 .27495 L .923 0 .268 r
F
.71589 .2748 m .7176 .28142 L .7147 .27605 L F
.71665 .28419 m .7147 .27605 L .7176 .28142 L 1 0 .179 r
F
.71521 .27495 m .7147 .27605 L .71442 .27507 L .961 0 .198 r
F
.58104 .29425 m .57921 .29513 L .58204 .2963 L 1 0 .217 r
F
.58104 .29425 m .57821 .29247 L .57921 .29513 L F
.39989 .28085 m .39746 .3048 L .40056 .29485 L 1 0 .683 r
F
.39989 .28085 m .3968 .29107 L .39746 .3048 L F
.89225 .37708 m .89102 .38193 L .8936 .38111 L 0 .1 .523 r
F
.89225 .37708 m .88968 .37798 L .89102 .38193 L F
.68257 .32448 m .68102 .33148 L .68366 .32718 L .853 .042 0 r
F
.68257 .32448 m .67995 .32931 L .68102 .33148 L F
.71481 .29114 m .71282 .28194 L .71572 .28746 L 1 0 .028 r
F
.71481 .29114 m .7119 .2856 L .71282 .28194 L F
.64371 .32999 m .64208 .33733 L .64476 .33255 L 1 .285 0 r
F
.64371 .32999 m .64102 .33431 L .64208 .33733 L F
.62413 .47978 m .62135 .48031 L .6223 .4776 L 0 1 1 r
F
.34027 .27505 m .33878 .29342 L .34001 .27502 L 1 .75 0 r
F
.34027 .27505 m .34132 .31001 L .33878 .29342 L F
.91503 .38325 m .91367 .38537 L .9162 .38401 L 0 .138 .249 r
F
.91503 .38325 m .91251 .38473 L .91367 .38537 L F
.62511 .47884 m .62318 .47117 L .62601 .47397 L 0 1 .791 r
F
.27403 .27504 m .27331 .28827 L .2731 .2747 L .667 .19 0 r
F
.44546 .30576 m .4433 .32471 L .44626 .31878 L 1 0 .72 r
F
.44546 .30576 m .44251 .31154 L .4433 .32471 L F
.62873 .41464 m .62717 .42803 L .62986 .4225 L 0 .42 .684 r
F
.62873 .41464 m .62604 .42029 L .62717 .42803 L F
.38415 .27502 m .38235 .29356 L .38551 .28153 L 1 0 .49 r
F
.38285 .27488 m .38235 .29356 L .38415 .27502 L F
.55165 .29675 m .5488 .29384 L .54974 .2893 L 1 .541 0 r
F
.54974 .2893 m .5469 .28795 L .54784 .28548 L 1 .448 0 r
F
.5488 .29384 m .5469 .28795 L .54974 .2893 L 1 .537 0 r
F
.34001 .27502 m .33878 .29342 L .33796 .27459 L 1 .738 0 r
F
.51287 .33959 m .51097 .35933 L .51382 .35064 L .439 0 .721 r
F
.51287 .33959 m .51002 .34861 L .51097 .35933 L F
.25592 .27501 m .25045 .38279 L .25669 .29945 L 1 0 .445 r
F
.25423 .27437 m .25045 .38279 L .25592 .27501 L F
.79264 .35395 m .7901 .3573 L .7909 .35117 L .778 1 0 r
F
.79187 .36084 m .7901 .3573 L .79264 .35395 L .621 1 0 r
F
.62034 .47893 m .61756 .47956 L .61854 .4791 L 0 .825 .898 r
F
.62034 .47893 m .61854 .4791 L .62135 .48031 L F
.87897 .36749 m .87758 .36994 L .88033 .37204 L .202 0 .45 r
F
.87897 .36749 m .87622 .36548 L .87758 .36994 L F
.27716 .43777 m .27585 .38755 L .28028 .2845 L .485 .779 0 r
F
.28048 .27499 m .27813 .30843 L .2822 .27763 L 1 0 .424 r
F
.2788 .27451 m .27813 .30843 L .28048 .27499 L F
.83143 .31058 m .82999 .31335 L .83259 .31209 L .82 0 .037 r
F
.83143 .31058 m .82884 .31216 L .82999 .31335 L F
.60137 .46376 m .59942 .45443 L .60233 .46211 L 0 .527 1 r
F
.60137 .46376 m .59849 .45794 L .59942 .45443 L F
.92823 .34268 m .9257 .34393 L .92655 .33946 L 1 1 0 r
F
.9274 .34738 m .9257 .34393 L .92823 .34268 L .841 1 0 r
F
.64009 .37172 m .63728 .36998 L .63809 .36037 L .456 .95 0 r
F
.63728 .36998 m .63528 .35862 L .63809 .36037 L .44 .936 0 r
F
.57265 .32913 m .57065 .31398 L .57354 .32116 L 1 .71 0 r
F
.57265 .32913 m .56976 .3216 L .57065 .31398 L F
.47033 .44655 m .46849 .42601 L .47131 .43554 L 0 .893 .408 r
F
.46941 .44392 m .46651 .44794 L .46746 .44322 L 0 1 .76 r
F
.46941 .44392 m .46746 .44322 L .47033 .44655 L F
.47033 .44655 m .46746 .44322 L .46849 .42601 L 0 .893 .408 r
F
.93009 .32429 m .92858 .32381 L .93103 .32142 L 1 1 0 r
F
.93009 .32429 m .92763 .32656 L .92858 .32381 L F
.92917 .32757 m .92763 .32656 L .93009 .32429 L F
.66552 .32665 m .66403 .33792 L .66663 .33086 L .964 .278 0 r
F
.66552 .32665 m .66292 .33389 L .66403 .33792 L F
.24531 .46743 m .2444 .41609 L .24381 .46682 L 0 .307 .783 r
F
.2451 .46704 m .25354 .27494 L .24562 .4672 L 1 .743 0 r
F
.2451 .46704 m .25141 .27423 L .25354 .27494 L F
.93103 .32142 m .92956 .32149 L .93201 .31898 L 1 1 0 r
F
.93103 .32142 m .92858 .32381 L .92956 .32149 L F
.70435 .27492 m .70526 .28098 L .70361 .27482 L 1 .243 0 r
F
.83524 .3118 m .83373 .31321 L .8364 .31326 L .838 0 .074 r
F
.83524 .3118 m .83259 .31209 L .83373 .31321 L F
.36869 .32684 m .36564 .37323 L .36896 .35599 L .259 0 .774 r
F
.344 .31398 m .34039 .37491 L .34395 .35123 L .448 0 .782 r
F
.344 .31398 m .34042 .33875 L .34039 .37491 L F
.55645 .31236 m .5545 .30044 L .55736 .3049 L 1 .7 0 r
F
.55645 .31236 m .55359 .30741 L .5545 .30044 L F
.55359 .30741 m .55165 .29675 L .5545 .30044 L 1 .672 0 r
F
.6543 .39976 m .65159 .40219 L .6524 .39322 L .114 1 0 r
F
.65345 .40671 m .65159 .40219 L .6543 .39976 L 0 1 .035 r
F
.63253 .41612 m .63099 .4295 L .63366 .42336 L 0 .478 .682 r
F
.63253 .41612 m .62986 .4225 L .63099 .4295 L F
.38285 .27488 m .38174 .27893 L .38235 .29356 L 1 0 .49 r
F
.38217 .27483 m .38174 .27893 L .38285 .27488 L 1 0 .34 r
F
.2731 .2747 m .27331 .28827 L .27263 .27488 L .667 .19 0 r
F
.27263 .27488 m .26818 .4079 L .27111 .27452 L .826 .759 0 r
F
.27263 .27488 m .27331 .28827 L .26818 .4079 L F
.4609 .51646 m .46201 .49731 L .46102 .51646 L 0 .914 .504 r
F
.69492 .32523 m .69325 .327 L .69597 .32638 L .557 0 .073 r
F
.69492 .32523 m .69221 .32645 L .69325 .327 L F
.80397 .31948 m .80271 .32719 L .80508 .32045 L .602 .286 0 r
F
.80397 .31948 m .80158 .32612 L .80271 .32719 L F
.54609 .3521 m .54428 .36497 L .5471 .36059 L .274 0 .679 r
F
.54609 .3521 m .54328 .3575 L .54428 .36497 L F
.59626 .31215 m .5934 .3078 L .59439 .30827 L .203 0 .607 r
F
.5934 .3078 m .59155 .30517 L .59439 .30827 L 0 0 .332 r
F
.5934 .3078 m .59055 .30399 L .59155 .30517 L F
.92917 .32757 m .9267 .32972 L .92763 .32656 L 1 1 0 r
F
.92828 .33122 m .9267 .32972 L .92917 .32757 L F
.38156 .27476 m .38174 .27893 L .38217 .27483 L 1 0 .34 r
F
.69872 .32637 m .69701 .32666 L .69977 .32725 L .347 0 0 r
F
.69872 .32637 m .69597 .32638 L .69701 .32666 L F
.7139 .29516 m .7119 .2856 L .71481 .29114 L 1 .028 0 r
F
.7139 .29516 m .71099 .28964 L .7119 .2856 L F
.55162 .28408 m .54976 .28444 L .55258 .28342 L .214 0 0 r
F
.55162 .28408 m .5488 .28433 L .54976 .28444 L F
.6223 .4776 m .62032 .46683 L .62318 .47117 L 0 .921 .757 r
F
.6223 .4776 m .61946 .47468 L .62032 .46683 L F
.55359 .30741 m .55073 .30314 L .55165 .29675 L 1 .672 0 r
F
.55073 .30314 m .5488 .29384 L .55165 .29675 L 1 .651 0 r
F
.70361 .27482 m .70243 .27786 L .70313 .27475 L 1 .243 0 r
F
.70361 .27482 m .70526 .28098 L .70243 .27786 L F
.3746 .34044 m .37336 .29994 L .37598 .31557 L .865 .778 0 r
F
.3746 .34044 m .37197 .32502 L .37336 .29994 L F
.48724 .33026 m .48524 .34958 L .48814 .34193 L .678 0 .721 r
F
.48724 .33026 m .48434 .3376 L .48524 .34958 L F
.59055 .30399 m .58871 .30262 L .59155 .30517 L .901 0 .024 r
F
.59055 .30399 m .58771 .30077 L .58871 .30262 L F
.71611 .27476 m .7176 .28142 L .71589 .2748 L .923 0 .268 r
F
.47871 .38813 m .47688 .36233 L .4797 .37272 L .095 .804 0 r
F
.47871 .38813 m .47587 .37862 L .47688 .36233 L F
.65159 .40219 m .64966 .3945 L .6524 .39322 L .079 1 0 r
F
.93201 .31898 m .93057 .3196 L .93301 .31699 L 1 1 0 r
F
.93201 .31898 m .92956 .32149 L .93057 .3196 L F
.79564 .40925 m .79412 .41136 L .79665 .40772 L 0 .903 .263 r
F
.79564 .40925 m .79313 .41318 L .79412 .41136 L F
.59543 .33385 m .59344 .32068 L .59633 .32784 L 1 .457 0 r
F
.59543 .33385 m .59253 .326 L .59344 .32068 L F
.38018 .27465 m .38174 .27893 L .38156 .27476 L 1 0 .443 r
F
.71719 .27437 m .71857 .27921 L .71611 .27476 L .806 0 .368 r
F
.71611 .27476 m .71857 .27921 L .7176 .28142 L .923 0 .268 r
F
.94337 .30946 m .94205 .31154 L .94453 .30985 L .514 .019 0 r
F
.94337 .30946 m .94089 .31112 L .94205 .31154 L F
.56395 .28442 m .56212 .28753 L .56494 .28639 L 1 0 .149 r
F
.56395 .28442 m .56114 .28495 L .56212 .28753 L F
.70313 .27475 m .70243 .27786 L .7014 .27439 L 1 .316 0 r
F
.93864 .31138 m .9373 .31341 L .93975 .31106 L .228 0 0 r
F
.93864 .31138 m .93619 .31367 L .9373 .31341 L F
.56016 .28343 m .55832 .28633 L .56114 .28495 L 1 0 .098 r
F
.56016 .28343 m .55734 .28416 L .55832 .28633 L F
.72826 .36447 m .72535 .35903 L .72656 .36403 L .472 0 .385 r
F
.72535 .35903 m .72364 .35826 L .72656 .36403 L .529 0 .355 r
F
.86195 .34585 m .85904 .34084 L .86032 .34435 L .542 0 .187 r
F
.85904 .34084 m .8574 .33908 L .86032 .34435 L .572 0 .132 r
F
.49492 .39545 m .49303 .37634 L .49588 .38319 L 0 .864 .033 r
F
.49492 .39545 m .49206 .39032 L .49303 .37634 L F
.70722 .28928 m .70526 .28098 L .70812 .28491 L 1 .236 0 r
F
.70722 .28928 m .70436 .2854 L .70526 .28098 L F
.70436 .2854 m .70243 .27786 L .70526 .28098 L 1 .313 0 r
F
.7101 .29396 m .70812 .28491 L .71099 .28964 L 1 .156 0 r
F
.7101 .29396 m .70722 .28928 L .70812 .28491 L F
.55932 .31798 m .55736 .3049 L .56023 .31011 L 1 .738 0 r
F
.55932 .31798 m .55645 .31236 L .55736 .3049 L F
.62951 .3368 m .62769 .3347 L .63047 .33477 L 1 1 0 r
F
.62951 .3368 m .62672 .33591 L .62769 .3347 L F
.62858 .34015 m .62672 .33591 L .62951 .3368 L .968 1 0 r
F
.59913 .31696 m .59626 .31215 L .59724 .31186 L .483 0 .659 r
F
.59818 .31932 m .59626 .31215 L .59913 .31696 L .802 0 .351 r
F
.59626 .31215 m .59439 .30827 L .59724 .31186 L .203 0 .607 r
F
.9113 .38334 m .90999 .38645 L .91251 .38473 L 0 .222 .38 r
F
.9113 .38334 m .9088 .38518 L .90999 .38645 L F
.62511 .47884 m .6223 .4776 L .62318 .47117 L 0 1 .791 r
F
.60904 .47085 m .60703 .45741 L .60994 .46519 L 0 .77 .963 r
F
.60904 .47085 m .60615 .46455 L .60703 .45741 L F
.51666 .34168 m .51478 .36098 L .51763 .35248 L .384 0 .718 r
F
.51666 .34168 m .51382 .35064 L .51478 .36098 L F
.71958 .29041 m .71665 .28419 L .7176 .28142 L .971 0 .262 r
F
.71865 .29374 m .71665 .28419 L .71958 .29041 L 1 0 .19 r
F
.71865 .29374 m .71572 .28746 L .71665 .28419 L F
.657 .32843 m .65549 .33956 L .65811 .33261 L .995 .37 0 r
F
.657 .32843 m .65439 .33534 L .65549 .33956 L F
.92832 .35635 m .92575 .35686 L .92658 .35213 L .508 1 0 r
F
.92749 .361 m .92575 .35686 L .92832 .35635 L .307 1 0 r
F
.82768 .3106 m .8263 .31467 L .82884 .31216 L .772 .035 0 r
F
.82768 .3106 m .82516 .31342 L .8263 .31467 L F
.38018 .27465 m .37856 .29135 L .38174 .27893 L 1 0 .443 r
F
.37854 .27448 m .37856 .29135 L .38018 .27465 L F
.72053 .28755 m .7176 .28142 L .71857 .27921 L .895 0 .343 r
F
.71958 .29041 m .7176 .28142 L .72053 .28755 L .971 0 .262 r
F
.69114 .32504 m .68951 .3282 L .69221 .32645 L .649 0 .059 r
F
.69114 .32504 m .68846 .32739 L .68951 .3282 L F
.92828 .33122 m .9258 .33325 L .9267 .32972 L 1 1 0 r
F
.9274 .33521 m .9258 .33325 L .92828 .33122 L F
.60106 .32531 m .59818 .31932 L .59913 .31696 L .926 0 .121 r
F
.60014 .32974 m .59818 .31932 L .60106 .32531 L 1 .171 0 r
F
.60014 .32974 m .59725 .32296 L .59818 .31932 L F
.33796 .27459 m .33619 .27927 L .33658 .27447 L 1 .738 0 r
F
.33796 .27459 m .33878 .29342 L .33619 .27927 L F
.45104 .37693 m .44933 .34617 L .4521 .36026 L .201 .766 0 r
F
.45104 .37693 m .44826 .36377 L .44933 .34617 L F
.60521 .46826 m .60323 .45672 L .60615 .46455 L 0 .65 1 r
F
.60521 .46826 m .60233 .46211 L .60323 .45672 L F
.43018 .43152 m .42858 .39759 L .43129 .41438 L 0 .828 .408 r
F
.43018 .43152 m .42738 .422 L .42858 .39759 L F
.79367 .36505 m .79111 .36807 L .79187 .36084 L .575 1 0 r
F
.79293 .37267 m .79111 .36807 L .79367 .36505 L .416 1 0 r
F
.58771 .30077 m .58587 .30068 L .58871 .30262 L 1 0 .2 r
F
.58771 .30077 m .58487 .29819 L .58587 .30068 L F
.79173 .34559 m .78921 .34935 L .79008 .34475 L .935 1 0 r
F
.7909 .35117 m .78921 .34935 L .79173 .34559 L .796 1 0 r
F
.89614 .3797 m .89492 .38463 L .89747 .3833 L 0 .157 .519 r
F
.89614 .3797 m .8936 .38111 L .89492 .38463 L F
.63049 .34706 m .62767 .34481 L .62858 .34015 L .765 .981 0 r
F
.62858 .34015 m .62577 .33842 L .62672 .33591 L .968 1 0 r
F
.62767 .34481 m .62577 .33842 L .62858 .34015 L .792 .971 0 r
F
.7862 .41375 m .78486 .42089 L .78737 .41631 L 0 .395 .544 r
F
.7862 .41375 m .7837 .41854 L .78486 .42089 L F
.71774 .29745 m .71572 .28746 L .71865 .29374 L 1 0 .127 r
F
.71774 .29745 m .71481 .29114 L .71572 .28746 L F
.60706 .47052 m .60423 .46798 L .60521 .46826 L 0 .313 1 r
F
.60706 .47052 m .60521 .46826 L .60808 .47276 L F
.7985 .40125 m .79595 .40435 L .7968 .39932 L 0 1 .17 r
F
.7976 .40504 m .79595 .40435 L .7985 .40125 L 0 1 .269 r
F
.8857 .37384 m .88439 .3776 L .88706 .37817 L 0 .022 .492 r
F
.8857 .37384 m .88304 .37334 L .88439 .3776 L F
.63245 .35641 m .62962 .35377 L .63049 .34706 L .589 .939 0 r
F
.62962 .35377 m .62767 .34481 L .63049 .34706 L .595 .926 0 r
F
.41574 .36058 m .41419 .32748 L .41689 .34255 L .566 .776 0 r
F
.41574 .36058 m .41301 .34729 L .41419 .32748 L F
.56776 .2861 m .56593 .28937 L .56875 .2885 L 1 0 .204 r
F
.56776 .2861 m .56494 .28639 L .56593 .28937 L F
.57649 .37387 m .57474 .38264 L .57756 .38293 L .212 0 .643 r
F
.57649 .37387 m .57368 .37441 L .57474 .38264 L F
.55637 .28311 m .55452 .28575 L .55734 .28416 L 1 0 .052 r
F
.55637 .28311 m .55355 .28401 L .55452 .28575 L F
.27111 .27452 m .26721 .35067 L .27063 .27445 L .826 .759 0 r
F
.27111 .27452 m .26818 .4079 L .26721 .35067 L F
.79833 .32539 m .79699 .33144 L .79939 .32514 L .326 .145 0 r
F
.79833 .32539 m .79592 .33145 L .79699 .33144 L F
.27799 .27441 m .27813 .30843 L .2788 .27451 L 1 0 .785 r
F
.55073 .30314 m .54788 .29959 L .5488 .29384 L 1 .651 0 r
F
.5488 .29384 m .54596 .29173 L .5469 .28795 L 1 .537 0 r
F
.54788 .29959 m .54596 .29173 L .5488 .29384 L 1 .638 0 r
F
.93301 .31699 m .93161 .31816 L .93404 .31545 L .764 .765 0 r
F
.93301 .31699 m .93057 .3196 L .93161 .31816 L F
.70254 .32847 m .7008 .32725 L .70359 .32907 L .284 0 1 r
F
.70254 .32847 m .69977 .32725 L .7008 .32725 L F
.37854 .27448 m .37797 .2766 L .37856 .29135 L 1 0 .443 r
F
.37819 .27445 m .37797 .2766 L .37854 .27448 L 1 0 .289 r
F
.63521 .33272 m .63349 .336 L .63622 .33358 L .916 .235 0 r
F
.63521 .33272 m .63246 .33447 L .63349 .336 L F
.81444 .31398 m .8132 .32174 L .8156 .31581 L .731 .229 0 r
F
.81444 .31398 m .81205 .32003 L .8132 .32174 L F
.70436 .2854 m .70153 .2823 L .70243 .27786 L 1 .313 0 r
F
.7014 .27439 m .70243 .27786 L .69962 .27551 L 1 .316 0 r
F
.70153 .2823 m .69962 .27551 L .70243 .27786 L 1 .391 0 r
F
.33658 .27447 m .33619 .27927 L .33581 .27428 L 1 .617 0 r
F
.91988 .38319 m .9184 .38328 L .92097 .38255 L 0 1 .902 r
F
.91988 .38319 m .91732 .38402 L .9184 .38328 L F
.713 .29941 m .71099 .28964 L .7139 .29516 L 1 .072 0 r
F
.713 .29941 m .7101 .29396 L .71099 .28964 L F
.8391 .31426 m .83754 .3143 L .84026 .31565 L .704 0 0 r
F
.8391 .31426 m .8364 .31326 L .83754 .3143 L F
.37787 .27442 m .37797 .2766 L .37819 .27445 L 1 0 .289 r
F
.27063 .27445 m .26721 .35067 L .26855 .27389 L 1 .693 0 r
F
.90756 .38318 m .90629 .38708 L .9088 .38518 L 0 .238 .442 r
F
.90756 .38318 m .90506 .3852 L .90629 .38708 L F
.63047 .33477 m .62869 .33472 L .63146 .33402 L 0 .518 0 r
F
.63047 .33477 m .62769 .3347 L .62869 .33472 L F
.56886 .3298 m .56687 .31469 L .56976 .3216 L 1 .784 0 r
F
.56886 .3298 m .56598 .32261 L .56687 .31469 L F
.602 .32214 m .59913 .31696 L .6001 .31588 L .707 0 .484 r
F
.60106 .32531 m .59913 .31696 L .602 .32214 L .926 0 .121 r
F
.59913 .31696 m .59724 .31186 L .6001 .31588 L .483 0 .659 r
F
.9274 .34738 m .92487 .34855 L .9257 .34393 L .841 1 0 r
F
.92658 .35213 m .92487 .34855 L .9274 .34738 L .653 1 0 r
F
.37624 .27429 m .37797 .2766 L .37787 .27442 L 1 0 .396 r
F
.6449 .38443 m .64211 .38364 L .64289 .37291 L .335 .968 0 r
F
.64211 .38364 m .64009 .37172 L .64289 .37291 L .312 .953 0 r
F
.46153 .38195 m .45977 .35267 L .46257 .36564 L .13 .774 0 r
F
.46153 .38195 m .45873 .36978 L .45977 .35267 L F
.42623 .36609 m .42463 .33383 L .42735 .34887 L .426 .77 0 r
F
.42623 .36609 m .42349 .3527 L .42463 .33383 L F
.26942 .45932 m .27331 .28827 L .27466 .3351 L .356 .79 0 r
F
.27178 .46931 m .27466 .3351 L .27585 .38755 L 0 .817 .058 r
F
.26988 .46891 m .27466 .3351 L .27178 .46931 L F
.26988 .46891 m .26942 .45932 L .27466 .3351 L F
.27799 .27441 m .27377 .34676 L .27813 .30843 L 1 0 .785 r
F
.27553 .27384 m .27377 .34676 L .27799 .27441 L F
.57821 .29247 m .57639 .2947 L .57921 .29513 L 1 0 .273 r
F
.57821 .29247 m .57538 .29148 L .57639 .2947 L F
.72149 .28522 m .71857 .27921 L .71955 .27761 L .793 0 .434 r
F
.72053 .28755 m .71857 .27921 L .72149 .28522 L .895 0 .343 r
F
.71764 .27423 m .71857 .27921 L .71719 .27437 L .806 0 .368 r
F
.71764 .27423 m .71955 .27761 L .71857 .27921 L F
.45889 .38096 m .45676 .40291 L .45969 .39707 L 0 .1 .734 r
F
.45889 .38096 m .45594 .38965 L .45676 .40291 L F
.86485 .35069 m .86195 .34585 L .86325 .34958 L .511 0 .243 r
F
.86195 .34585 m .86032 .34435 L .86325 .34958 L .542 0 .187 r
F
.42834 .29692 m .4261 .31711 L .42909 .31036 L 1 0 .725 r
F
.42834 .29692 m .42535 .30391 L .4261 .31711 L F
.31608 .4778 m .32013 .4049 L .31595 .47777 L 0 .445 .788 r
F
.31595 .47777 m .32013 .4049 L .31607 .44227 L F
.31765 .44832 m .3184 .34689 L .32041 .38135 L .11 .805 0 r
F
.32307 .3037 m .31891 .376 L .3227 .34781 L .601 0 .786 r
F
.32307 .3037 m .31935 .33021 L .31891 .376 L F
.87622 .36548 m .87478 .36706 L .87758 .36994 L .269 0 .418 r
F
.87622 .36548 m .87343 .36271 L .87478 .36706 L F
.7014 .27439 m .69962 .27551 L .69994 .27409 L 1 .316 0 r
F
.75394 .39939 m .75249 .40533 L .75526 .40668 L 0 .053 .582 r
F
.75394 .39939 m .75118 .39806 L .75249 .40533 L F
.25303 .27412 m .25045 .38279 L .25423 .27437 L 1 0 .786 r
F
.79658 .38231 m .79402 .38511 L .79476 .3775 L .268 1 0 r
F
.79583 .38956 m .79402 .38511 L .79658 .38231 L .098 1 0 r
F
.586 .38323 m .58427 .39237 L .5871 .39299 L .136 0 .648 r
F
.586 .38323 m .58319 .38322 L .58427 .39237 L F
.81919 .31241 m .81792 .31917 L .82036 .31421 L .743 .17 0 r
F
.81919 .31241 m .81677 .31756 L .81792 .31917 L F
.64849 .33026 m .64692 .33963 L .64957 .33377 L 1 .385 0 r
F
.64849 .33026 m .64583 .33582 L .64692 .33963 L F
.59924 .33535 m .59725 .32296 L .60014 .32974 L 1 .468 0 r
F
.59924 .33535 m .59633 .32784 L .59725 .32296 L F
.52046 .34369 m .51859 .36238 L .52143 .35418 L .332 0 .715 r
F
.52046 .34369 m .51763 .35248 L .51859 .36238 L F
.58314 .33784 m .58112 .32188 L .58402 .33001 L 1 .748 0 r
F
.58314 .33784 m .58023 .32929 L .58112 .32188 L F
.43601 .47632 m .43313 .4737 L .43437 .4442 L 0 .893 .632 r
F
.79665 .40772 m .79506 .4084 L .7976 .40504 L 0 1 .332 r
F
.79665 .40772 m .79412 .41136 L .79506 .4084 L F
.58694 .33865 m .58492 .32292 L .58782 .33108 L 1 .741 0 r
F
.58694 .33865 m .58402 .33001 L .58492 .32292 L F
.89999 .38151 m .89876 .38631 L .90129 .38462 L 0 .201 .506 r
F
.89999 .38151 m .89747 .3833 L .89876 .38631 L F
.5622 .32421 m .56023 .31011 L .5631 .31603 L 1 .791 0 r
F
.5622 .32421 m .55932 .31798 L .56023 .31011 L F
.71683 .30145 m .71481 .29114 L .71774 .29745 L 1 0 .073 r
F
.71683 .30145 m .7139 .29516 L .71481 .29114 L F
.42469 .3595 m .42239 .3826 L .42538 .37697 L .086 0 .737 r
F
.42469 .3595 m .42166 .3689 L .42239 .3826 L F
.6449 .41811 m .64332 .42806 L .64597 .42147 L 0 .388 .409 r
F
.6449 .41811 m .64227 .42543 L .64332 .42806 L F
.63728 .36998 m .63445 .3677 L .63528 .35862 L .44 .936 0 r
F
.63445 .3677 m .63245 .35641 L .63528 .35862 L .429 .923 0 r
F
.37624 .27429 m .37477 .28935 L .37797 .2766 L 1 0 .396 r
F
.3743 .27409 m .37477 .28935 L .37624 .27429 L F
.90379 .38263 m .90255 .38709 L .90506 .3852 L 0 .229 .482 r
F
.90379 .38263 m .90129 .38462 L .90255 .38709 L F
.33581 .27428 m .33619 .27927 L .33494 .27424 L 1 .617 0 r
F
.7976 .40504 m .79506 .4084 L .79595 .40435 L 0 1 .269 r
F
.73116 .36993 m .72826 .36447 L .72948 .36991 L .409 0 .41 r
F
.72826 .36447 m .72656 .36403 L .72948 .36991 L .472 0 .385 r
F
.9274 .33521 m .92492 .33712 L .9258 .33325 L 1 1 0 r
F
.92655 .33946 m .92492 .33712 L .9274 .33521 L F
.7092 .29845 m .70722 .28928 L .7101 .29396 L 1 .209 0 r
F
.7092 .29845 m .70633 .29388 L .70722 .28928 L F
.70633 .29388 m .70436 .2854 L .70722 .28928 L 1 .298 0 r
F
.70633 .29388 m .70348 .29009 L .70436 .2854 L F
.70348 .29009 m .70153 .2823 L .70436 .2854 L 1 .383 0 r
F
.64964 .4164 m .648 .42264 L .65065 .41689 L 0 .06 .165 r
F
.64964 .4164 m .647 .42302 L .648 .42264 L F
.33494 .27424 m .3347 .30285 L .3337 .274 L 1 .742 0 r
F
.33494 .27424 m .33619 .27927 L .3347 .30285 L F
.80974 .31664 m .80851 .32487 L .81089 .3183 L .7 .28 0 r
F
.80974 .31664 m .80736 .32323 L .80851 .32487 L F
.71834 .27379 m .71955 .27761 L .71764 .27423 L .646 0 .477 r
F
.38287 .33696 m .37961 .35402 L .38012 .37387 L .119 0 .764 r
F
.38128 .34577 m .37998 .3067 L .38261 .32225 L .809 .782 0 r
F
.38128 .34577 m .37862 .33112 L .37998 .3067 L F
.24381 .46682 m .25141 .27423 L .2451 .46704 L 1 .743 0 r
F
.24381 .46682 m .25049 .27406 L .25141 .27423 L F
.46933 .38743 m .46725 .40808 L .47018 .40207 L 0 .192 .729 r
F
.46933 .38743 m .4664 .39628 L .46725 .40808 L F
.57934 .33733 m .57733 .32127 L .58023 .32929 L 1 .757 0 r
F
.57934 .33733 m .57644 .32897 L .57733 .32127 L F
.59074 .33968 m .58872 .32432 L .59163 .33239 L 1 .736 0 r
F
.59074 .33968 m .58782 .33108 L .58872 .32432 L F
.60423 .46798 m .60137 .46376 L .60233 .46211 L 0 .532 1 r
F
.76726 .40984 m .76594 .41833 L .76856 .41609 L 0 .248 .623 r
F
.76726 .40984 m .76464 .41209 L .76594 .41833 L F
.61373 .47656 m .61092 .47554 L .61191 .4755 L 0 .573 1 r
F
.61373 .47656 m .61191 .4755 L .61475 .47842 L F
.50256 .39953 m .4997 .40319 L .50064 .40021 L 0 1 .607 r
F
.50256 .39953 m .50064 .40021 L .5035 .39964 L F
.5469 .28795 m .54501 .28577 L .54784 .28548 L 1 .493 0 r
F
.5469 .28795 m .54406 .28742 L .54501 .28577 L F
.54596 .29173 m .54406 .28742 L .5469 .28795 L 1 .547 0 r
F
.2822 .27763 m .27642 .38207 L .28078 .34349 L .778 0 .79 r
F
.2822 .27763 m .27813 .30843 L .27642 .38207 L F
.42567 .48805 m .42397 .4641 L .42655 .49056 L 0 .996 .761 r
F
.42567 .48805 m .42261 .5 L .42397 .4641 L F
.44178 .37078 m .43957 .39294 L .44253 .3877 L 0 .009 .735 r
F
.44178 .37078 m .4388 .37927 L .43957 .39294 L F
.6157 .47614 m .6137 .46402 L .61659 .47013 L 0 .862 .885 r
F
.6157 .47614 m .61283 .47148 L .6137 .46402 L F
.33361 .41391 m .32983 .44367 L .3299 .4478 L 0 .492 .771 r
F
.33121 .44894 m .3299 .4478 L .33017 .46425 L F
.33361 .41391 m .3299 .4478 L .33121 .44894 L F
.33361 .41391 m .33017 .46425 L .33333 .45838 L F
.33425 .45156 m .33186 .43329 L .33442 .45029 L 0 .964 .456 r
F
.33333 .45838 m .33286 .45036 L .33425 .45156 L F
.33286 .45036 m .33186 .43329 L .33425 .45156 L F
.33186 .43329 m .33212 .34331 L .33429 .37398 L .208 .804 0 r
F
.33186 .43329 m .32953 .40801 L .33212 .34331 L F
.3335 .3104 m .32962 .37696 L .33329 .35107 L .488 0 .784 r
F
.3335 .3104 m .32984 .33631 L .32962 .37696 L F
.58487 .29819 m .58305 .29937 L .58587 .30068 L 1 0 .281 r
F
.58487 .29819 m .58204 .2963 L .58305 .29937 L F
.71495 .34268 m .71208 .33838 L .71316 .33985 L 0 0 .493 r
F
.71208 .33838 m .71029 .33555 L .71316 .33985 L 0 0 .734 r
F
.71208 .33838 m .70923 .33466 L .71029 .33555 L F
.41617 .47721 m .41446 .45537 L .417 .48299 L 0 1 .761 r
F
.41617 .47721 m .41304 .49215 L .41446 .45537 L F
.41789 .29176 m .41558 .31299 L .4186 .30533 L 1 0 .728 r
F
.41789 .29176 m .41486 .29981 L .41558 .31299 L F
.3831 .4151 m .382 .36448 L .38454 .38529 L .008 .829 0 r
F
.38159 .40015 m .3791 .4233 L .38207 .42201 L 0 .413 .709 r
F
.38159 .40015 m .37835 .416 L .37838 .41634 L F
.3799 .41588 m .37838 .41634 L .3791 .4233 L F
.38159 .40015 m .37838 .41634 L .3799 .41588 L F
.38207 .42201 m .38149 .41539 L .3831 .4151 L 0 .951 .429 r
F
.38149 .41539 m .38038 .40285 L .38306 .41492 L F
.38149 .41539 m .38306 .41492 L .3831 .4151 L F
.3831 .4151 m .38038 .40285 L .382 .36448 L .008 .829 0 r
F
.67885 .3264 m .67732 .33439 L .67995 .32931 L .855 .158 0 r
F
.67885 .3264 m .67624 .33197 L .67732 .33439 L F
.45588 .31454 m .45376 .33311 L .45671 .32725 L .903 0 .718 r
F
.45588 .31454 m .45295 .32016 L .45376 .33311 L F
.64966 .3945 m .6469 .39515 L .64768 .3846 L .221 1 0 r
F
.6469 .39515 m .6449 .38443 L .64768 .3846 L .193 .99 0 r
F
.25303 .27412 m .2442 .4643 L .25045 .38279 L 1 0 .786 r
F
.25111 .27354 m .2442 .4643 L .25303 .27412 L F
.60423 .46798 m .60233 .46211 L .60521 .46826 L 0 .532 1 r
F
.791 .41326 m .78957 .41804 L .79209 .41381 L 0 .168 .289 r
F
.791 .41326 m .78849 .41776 L .78957 .41804 L F
.48358 .39475 m .48157 .41126 L .48447 .40582 L 0 .345 .704 r
F
.48358 .39475 m .48067 .40321 L .48157 .41126 L F
.92749 .361 m .92491 .36147 L .92575 .35686 L .307 1 0 r
F
.92664 .36542 m .92491 .36147 L .92749 .361 L .1 1 0 r
F
.57157 .28846 m .56975 .29186 L .57256 .29128 L 1 0 .261 r
F
.57157 .28846 m .56875 .2885 L .56975 .29186 L F
.86774 .3552 m .86485 .35069 L .86617 .35461 L .469 0 .296 r
F
.86485 .35069 m .86325 .34958 L .86617 .35461 L .511 0 .243 r
F
.55258 .28342 m .55073 .28575 L .55355 .28401 L .898 0 .013 r
F
.55258 .28342 m .54976 .28444 L .55073 .28575 L F
.3743 .27409 m .37419 .27451 L .37477 .28935 L 1 0 .396 r
F
.37424 .27409 m .37419 .27451 L .3743 .27409 L 1 0 .239 r
F
.69994 .27409 m .69962 .27551 L .69907 .27385 L 1 .392 0 r
F
.37417 .27408 m .37419 .27451 L .37424 .27409 L 1 0 .239 r
F
.70923 .33466 m .70744 .33185 L .71029 .33555 L .186 0 1 r
F
.70923 .33466 m .7064 .33154 L .70744 .33185 L F
.37231 .27395 m .37419 .27451 L .37417 .27408 L 1 0 .35 r
F
.63997 .33207 m .63832 .33823 L .64102 .33431 L 1 .176 0 r
F
.63997 .33207 m .63726 .33547 L .63832 .33823 L F
.68739 .32571 m .68579 .33019 L .68846 .32739 L .694 .03 0 r
F
.68739 .32571 m .68474 .3291 L .68579 .33019 L F
.60503 .4019 m .60337 .41258 L .60616 .41177 L 0 .086 .664 r
F
.60503 .4019 m .60224 .40284 L .60337 .41258 L F
.93404 .31545 m .93268 .31716 L .9351 .31434 L 0 0 0 r
F
.93404 .31545 m .93161 .31816 L .93268 .31716 L F
.24381 .46682 m .2444 .41609 L .25049 .27406 L 1 .743 0 r
F
.25049 .27406 m .2444 .41609 L .24827 .27314 L .937 .229 0 r
F
.54784 .28548 m .54597 .28541 L .5488 .28433 L .434 .177 0 r
F
.5488 .28433 m .54806 .2851 L .54976 .28444 L .711 .012 0 r
F
.54806 .2851 m .54694 .28628 L .54917 .28483 L F
.54806 .2851 m .54917 .28483 L .54976 .28444 L F
.54667 .28544 m .54501 .28577 L .54597 .28541 L .434 .177 0 r
F
.54784 .28548 m .54552 .28571 L .54667 .28544 L F
.54552 .28571 m .54501 .28577 L .54667 .28544 L F
.40364 .28509 m .40124 .30828 L .40431 .29895 L 1 0 .732 r
F
.40364 .28509 m .40056 .29485 L .40124 .30828 L F
.52426 .34569 m .5224 .36359 L .52524 .35581 L .284 0 .711 r
F
.52426 .34569 m .52143 .35418 L .5224 .36359 L F
.61833 .4119 m .61673 .42409 L .61947 .42081 L 0 .267 .677 r
F
.61833 .4119 m .6156 .4152 L .61673 .42409 L F
.71783 .34748 m .71495 .34268 L .71605 .34471 L .33 0 0 r
F
.71495 .34268 m .71316 .33985 L .71605 .34471 L 0 0 .493 r
F
.87343 .36271 m .87194 .36348 L .87478 .36706 L .342 0 .383 r
F
.87343 .36271 m .8706 .35925 L .87194 .36348 L F
.60488 .32761 m .602 .32214 L .60296 .32026 L .875 0 .185 r
F
.60395 .33159 m .602 .32214 L .60488 .32761 L 1 .172 0 r
F
.60395 .33159 m .60106 .32531 L .602 .32214 L F
.602 .32214 m .6001 .31588 L .60296 .32026 L .707 0 .484 r
F
.7121 .30379 m .7101 .29396 L .713 .29941 L 1 .112 0 r
F
.7121 .30379 m .7092 .29845 L .7101 .29396 L F
.62962 .35377 m .62678 .35074 L .62767 .34481 L .595 .926 0 r
F
.62767 .34481 m .62484 .34224 L .62577 .33842 L .792 .971 0 r
F
.62678 .35074 m .62484 .34224 L .62767 .34481 L .62 .911 0 r
F
.59454 .34084 m .59253 .326 L .59543 .33385 L 1 .733 0 r
F
.59454 .34084 m .59163 .33239 L .59253 .326 L F
.3337 .274 m .33216 .28697 L .33311 .27394 L 1 .742 0 r
F
.3337 .274 m .3347 .30285 L .33216 .28697 L F
.40521 .35726 m .40372 .32327 L .4064 .33827 L .636 .783 0 r
F
.40521 .35726 m .40249 .34417 L .40372 .32327 L F
.70348 .29009 m .70065 .28706 L .70153 .2823 L 1 .383 0 r
F
.70153 .2823 m .69873 .27996 L .69962 .27551 L 1 .391 0 r
F
.70065 .28706 m .69873 .27996 L .70153 .2823 L 1 .466 0 r
F
.72247 .28347 m .71955 .27761 L .72056 .27665 L .657 0 .533 r
F
.72149 .28522 m .71955 .27761 L .72247 .28347 L .793 0 .434 r
F
.71876 .27356 m .71955 .27761 L .71834 .27379 L .646 0 .477 r
F
.71876 .27356 m .72056 .27665 L .71955 .27761 L F
.69907 .27385 m .69962 .27551 L .69683 .27389 L 1 .392 0 r
F
.69873 .27996 m .69683 .27389 L .69962 .27551 L 1 .469 0 r
F
.71593 .30563 m .7139 .29516 L .71683 .30145 L 1 0 .031 r
F
.71593 .30563 m .713 .29941 L .7139 .29516 L F
.37231 .27395 m .37098 .28752 L .37419 .27451 L 1 0 .35 r
F
.37045 .27376 m .37098 .28752 L .37231 .27395 L F
.67033 .3279 m .66884 .33827 L .67144 .33171 L .927 .301 0 r
F
.67033 .3279 m .66774 .33478 L .66884 .33827 L F
.824 .31184 m .82266 .31711 L .82516 .31342 L .732 .106 0 r
F
.824 .31184 m .82152 .3158 L .82266 .31711 L F
.85157 .32912 m .84869 .32475 L .84989 .3267 L .535 0 0 r
F
.84869 .32475 m .84702 .32259 L .84989 .3267 L .563 0 0 r
F
.84869 .32475 m .84585 .32096 L .84702 .32259 L F
.79761 .39343 m .79505 .39629 L .79583 .38956 L 0 1 .005 r
F
.7968 .39932 m .79505 .39629 L .79761 .39343 L 0 1 .096 r
F
.60304 .33679 m .60106 .32531 L .60395 .33159 L 1 .501 0 r
F
.60304 .33679 m .60014 .32974 L .60106 .32531 L F
.33311 .27394 m .33216 .28697 L .3314 .27355 L 1 .674 0 r
F
.57555 .33721 m .57354 .32116 L .57644 .32897 L 1 .768 0 r
F
.57555 .33721 m .57265 .32913 L .57354 .32116 L F
.59553 .39346 m .59383 .4032 L .59664 .40349 L .001 0 .654 r
F
.59553 .39346 m .59272 .39354 L .59383 .4032 L F
.72254 .29735 m .71958 .29041 L .72053 .28755 L .944 0 .356 r
F
.72161 .30074 m .71958 .29041 L .72254 .29735 L .994 0 .295 r
F
.72161 .30074 m .71865 .29374 L .71958 .29041 L F
.43686 .43638 m .43521 .40461 L .43794 .42054 L 0 .832 .453 r
F
.43686 .43638 m .43405 .42754 L .43521 .40461 L F
.93975 .31106 m .93845 .31352 L .94089 .31112 L .413 .013 0 r
F
.93975 .31106 m .9373 .31341 L .93845 .31352 L F
.54788 .29959 m .54503 .29676 L .54596 .29173 L 1 .638 0 r
F
.54596 .29173 m .54312 .29039 L .54406 .28742 L 1 .547 0 r
F
.54503 .29676 m .54312 .29039 L .54596 .29173 L 1 .632 0 r
F
.72348 .29438 m .72053 .28755 L .72149 .28522 L .876 0 .428 r
F
.72254 .29735 m .72053 .28755 L .72348 .29438 L .944 0 .356 r
F
.8706 .35925 m .86774 .3552 L .86907 .35929 L .411 0 .343 r
F
.86774 .3552 m .86617 .35461 L .86907 .35929 L .469 0 .296 r
F
.37419 .27451 m .37155 .30265 L .37477 .28935 L 1 0 .523 r
F
.37419 .27451 m .37098 .28752 L .37155 .30265 L F
.43878 .30436 m .43658 .32372 L .43955 .31762 L 1 0 .722 r
F
.43878 .30436 m .43581 .31058 L .43658 .32372 L F
.38287 .33696 m .38012 .37387 L .38331 .36107 L .119 0 .764 r
F
.5499 .3561 m .5481 .36739 L .55091 .364 L .207 0 .664 r
F
.5499 .3561 m .5471 .36059 L .5481 .36739 L F
.84585 .32096 m .84419 .31918 L .84702 .32259 L .538 0 0 r
F
.84585 .32096 m .84303 .3179 L .84419 .31918 L F
.26855 .27389 m .26615 .29687 L .26732 .27378 L 1 .693 0 r
F
.26855 .27389 m .26721 .35067 L .26615 .29687 L F
.49103 .33416 m .48904 .35378 L .49193 .34585 L .583 0 .722 r
F
.49103 .33416 m .48814 .34193 L .48904 .35378 L F
.9162 .38401 m .91478 .38527 L .91732 .38402 L 0 0 0 r
F
.9162 .38401 m .91367 .38537 L .91478 .38527 L F
.8706 .35925 m .86907 .35929 L .87194 .36348 L .411 0 .343 r
F
.62577 .33842 m .62391 .33475 L .62672 .33591 L 1 1 0 r
F
.62577 .33842 m .62294 .33643 L .62391 .33475 L F
.62484 .34224 m .62294 .33643 L .62577 .33842 L .861 .955 0 r
F
.60296 .32026 m .6001 .31588 L .60108 .31606 L .333 0 .757 r
F
.60296 .32026 m .60108 .31606 L .60394 .31967 L F
.60108 .31606 m .60035 .31557 L .60209 .31742 L .989 0 .086 r
F
.6001 .31588 m .59824 .31278 L .60108 .31606 L 0 0 .483 r
F
.60035 .31557 m .59925 .31482 L .60147 .31685 L .989 0 .086 r
F
.60035 .31557 m .60147 .31685 L .60209 .31742 L F
.59892 .31393 m .59724 .31186 L .59824 .31278 L 0 0 .483 r
F
.6001 .31588 m .59775 .31258 L .59892 .31393 L F
.59775 .31258 m .59724 .31186 L .59892 .31393 L F
.59724 .31186 m .59439 .30827 L .59539 .30989 L .764 0 0 r
F
.59724 .31186 m .59539 .30989 L .59824 .31278 L F
.5035 .39964 m .50159 .39257 L .50445 .39476 L 0 1 .338 r
F
.69907 .27385 m .69683 .27389 L .69698 .27328 L 1 .392 0 r
F
.27553 .27385 m .2755 .27402 L .27553 .27384 L 1 0 .043 r
F
.2755 .27384 m .2755 .27402 L .27553 .27385 L F
.43671 .37294 m .43506 .34156 L .4378 .35634 L .243 .767 0 r
F
.43671 .37294 m .43395 .35966 L .43506 .34156 L F
.27553 .27384 m .2755 .27402 L .27377 .34676 L 1 0 .785 r
F
.27362 .27373 m .2755 .27402 L .2755 .27384 L 1 0 .434 r
F
.92655 .33946 m .92405 .34126 L .92492 .33712 L 1 1 0 r
F
.9257 .34393 m .92405 .34126 L .92655 .33946 L .937 1 0 r
F
.92658 .35213 m .92404 .35323 L .92487 .34855 L .653 1 0 r
F
.92575 .35686 m .92404 .35323 L .92658 .35213 L .463 1 0 r
F
.7064 .33154 m .70461 .3288 L .70744 .33185 L .499 0 1 r
F
.7064 .33154 m .70359 .32907 L .70461 .3288 L F
.41309 .45927 m .41017 .4593 L .41153 .42714 L 0 .912 .625 r
F
.7825 .41515 m .78119 .423 L .7837 .41854 L 0 .407 .585 r
F
.7825 .41515 m .77999 .41978 L .78119 .423 L F
.49778 .39879 m .49588 .38319 L .49873 .38866 L 0 .898 .126 r
F
.49778 .39879 m .49492 .39545 L .49588 .38319 L F
.72069 .30447 m .71865 .29374 L .72161 .30074 L 1 0 .246 r
F
.72069 .30447 m .71774 .29745 L .71865 .29374 L F
.85448 .33396 m .85157 .32912 L .85279 .3314 L .501 0 0 r
F
.85157 .32912 m .84989 .3267 L .85279 .3314 L .535 0 0 r
F
.46362 .44764 m .46181 .42483 L .46462 .43586 L 0 .874 .447 r
F
.46271 .44531 m .4598 .44831 L .46077 .44299 L 0 1 .841 r
F
.46271 .44531 m .46077 .44299 L .46362 .44764 L F
.46362 .44764 m .46077 .44299 L .46181 .42483 L 0 .874 .447 r
F
.26732 .27378 m .26615 .29687 L .26616 .27339 L .898 .275 0 r
F
.73407 .37527 m .73116 .36993 L .7324 .37575 L .341 0 .432 r
F
.73116 .36993 m .72948 .36991 L .7324 .37575 L .409 0 .41 r
F
.26875 .46973 m .26975 .40181 L .26784 .46961 L 0 .174 .801 r
F
.26784 .46961 m .26975 .40181 L .26602 .46907 L 0 .368 .794 r
F
.26602 .46907 m .26975 .40181 L .26446 .46385 L F
.26942 .45932 m .26818 .4079 L .27331 .28827 L .356 .79 0 r
F
.2755 .27402 m .26927 .38768 L .27377 .34676 L .747 0 .791 r
F
.2755 .27402 m .27132 .30706 L .26927 .38768 L F
.27362 .27373 m .27132 .30706 L .2755 .27402 L 1 0 .434 r
F
.59439 .30827 m .59256 .30745 L .59539 .30989 L 1 0 .156 r
F
.59439 .30827 m .59155 .30517 L .59256 .30745 L F
.37031 .27375 m .37098 .28752 L .37045 .27376 L 1 0 .483 r
F
.79187 .36084 m .78931 .36391 L .7901 .3573 L .621 1 0 r
F
.79111 .36807 m .78931 .36391 L .79187 .36084 L .465 1 0 r
F
.72073 .3527 m .71783 .34748 L .71895 .35006 L .329 0 0 r
F
.71783 .34748 m .71605 .34471 L .71895 .35006 L .33 0 0 r
F
.37031 .27375 m .36774 .30125 L .37098 .28752 L 1 0 .483 r
F
.37015 .27374 m .36774 .30125 L .37031 .27375 L F
.63445 .3677 m .63162 .36489 L .63245 .35641 L .429 .923 0 r
F
.63162 .36489 m .62962 .35377 L .63245 .35641 L .426 .908 0 r
F
.92097 .38255 m .91943 .38184 L .92201 .3812 L 0 1 1 r
F
.92097 .38255 m .9184 .38328 L .91943 .38184 L F
.56701 .36749 m .56523 .37591 L .56805 .37547 L .2 0 .635 r
F
.56701 .36749 m .5642 .36896 L .56523 .37591 L F
.62672 .33591 m .6249 .33434 L .62769 .3347 L .598 .975 0 r
F
.62672 .33591 m .62391 .33475 L .6249 .33434 L F
.59835 .34202 m .59633 .32784 L .59924 .33535 L 1 .733 0 r
F
.59835 .34202 m .59543 .33385 L .59633 .32784 L F
.63146 .33402 m .6297 .33588 L .63246 .33447 L .86 .147 0 r
F
.63146 .33402 m .62869 .33472 L .6297 .33588 L F
.37015 .27374 m .36719 .28584 L .36774 .30125 L 1 0 .483 r
F
.3684 .27363 m .36719 .28584 L .37015 .27374 L 1 0 .304 r
F
.72444 .29192 m .72149 .28522 L .72247 .28347 L .787 0 .509 r
F
.72348 .29438 m .72149 .28522 L .72444 .29192 L .876 0 .428 r
F
.79476 .3775 m .79219 .38033 L .79293 .37267 L .35 1 0 r
F
.79402 .38511 m .79219 .38033 L .79476 .3775 L .186 1 0 r
F
.27206 .27327 m .27132 .30706 L .27362 .27373 L 1 0 .434 r
F
.7909 .35117 m .78836 .35458 L .78921 .34935 L .796 1 0 r
F
.7901 .3573 m .78836 .35458 L .7909 .35117 L .646 1 0 r
F
.70831 .30299 m .70633 .29388 L .7092 .29845 L 1 .258 0 r
F
.70831 .30299 m .70544 .29858 L .70633 .29388 L F
.70544 .29858 m .70348 .29009 L .70633 .29388 L 1 .359 0 r
F
.52806 .34774 m .52621 .36468 L .52904 .35742 L .238 0 .705 r
F
.52806 .34774 m .52524 .35581 L .52621 .36468 L F
.55268 .31522 m .55073 .30314 L .55359 .30741 L 1 .796 0 r
F
.55268 .31522 m .54982 .31051 L .55073 .30314 L F
.54982 .31051 m .54788 .29959 L .55073 .30314 L 1 .768 0 r
F
.47678 .32778 m .47474 .34662 L .47765 .3398 L .715 0 .719 r
F
.47678 .32778 m .47387 .33429 L .47474 .34662 L F
.94453 .30985 m .94323 .31226 L .94572 .31056 L .64 .022 0 r
F
.94453 .30985 m .94205 .31154 L .94323 .31226 L F
.60583 .32492 m .60296 .32026 L .60394 .31967 L .588 0 .626 r
F
.60488 .32761 m .60296 .32026 L .60583 .32492 L .875 0 .185 r
F
.70544 .29858 m .70259 .29493 L .70348 .29009 L 1 .359 0 r
F
.70259 .29493 m .70065 .28706 L .70348 .29009 L 1 .452 0 r
F
.56508 .33101 m .5631 .31603 L .56598 .32261 L 1 .803 0 r
F
.56508 .33101 m .5622 .32421 L .5631 .31603 L F
.4352 .49734 m .43346 .47459 L .4361 .49909 L 0 .995 .75 r
F
.4352 .49734 m .43218 .50783 L .43346 .47459 L F
.56036 .36279 m .55857 .37184 L .56138 .37043 L .197 0 .64 r
F
.56036 .36279 m .55755 .36529 L .55857 .37184 L F
.66181 .32966 m .66032 .34096 L .66292 .33389 L .974 .436 0 r
F
.66181 .32966 m .65921 .33684 L .66032 .34096 L F
.79939 .32514 m .79808 .33191 L .80048 .3254 L .403 .221 0 r
F
.79939 .32514 m .79699 .33144 L .79808 .33191 L F
.62135 .48031 m .61946 .47468 L .6223 .4776 L 0 1 1 r
F
.62135 .48031 m .61854 .4791 L .61946 .47468 L F
.76068 .40666 m .75929 .41393 L .76199 .41347 L 0 .161 .605 r
F
.76068 .40666 m .75798 .40713 L .75929 .41393 L F
.92664 .36542 m .92406 .36588 L .92491 .36147 L .1 1 0 r
F
.92578 .36954 m .92406 .36588 L .92664 .36542 L 0 1 .072 r
F
.80508 .32045 m .80384 .32855 L .80622 .32173 L .633 .308 0 r
F
.80508 .32045 m .80271 .32719 L .80384 .32855 L F
.36672 .27345 m .36719 .28584 L .3684 .27363 L 1 0 .304 r
F
.84303 .3179 m .8414 .31658 L .84419 .31918 L .452 0 0 r
F
.84303 .3179 m .84026 .31565 L .8414 .31658 L F
.69977 .32725 m .69802 .32607 L .7008 .32725 L .749 0 .895 r
F
.69977 .32725 m .69701 .32666 L .69802 .32607 L F
.65345 .40671 m .65075 .40987 L .65159 .40219 L 0 1 .035 r
F
.65256 .41199 m .65075 .40987 L .65345 .40671 L 0 1 .129 r
F
.55555 .32053 m .55359 .30741 L .55645 .31236 L 1 .833 0 r
F
.55555 .32053 m .55268 .31522 L .55359 .30741 L F
.54982 .31051 m .54696 .30642 L .54788 .29959 L 1 .768 0 r
F
.54696 .30642 m .54503 .29676 L .54788 .29959 L 1 .747 0 r
F
.61756 .47956 m .61475 .47842 L .6157 .47614 L 0 1 1 r
F
.62678 .35074 m .62394 .34736 L .62484 .34224 L .62 .911 0 r
F
.62484 .34224 m .622 .33941 L .62294 .33643 L .861 .955 0 r
F
.62394 .34736 m .622 .33941 L .62484 .34224 L .677 .893 0 r
F
.6117 .4084 m .61007 .41972 L .61284 .41782 L 0 .178 .67 r
F
.6117 .4084 m .60894 .41037 L .61007 .41972 L F
.83259 .31209 m .83111 .31413 L .83373 .31321 L .668 0 .014 r
F
.83259 .31209 m .82999 .31335 L .83111 .31413 L F
.69597 .32638 m .69426 .32667 L .69701 .32666 L .293 0 .161 r
F
.69597 .32638 m .69325 .327 L .69426 .32667 L F
.75118 .39806 m .74969 .4031 L .75249 .40533 L 0 .029 .563 r
F
.75118 .39806 m .74838 .3959 L .74969 .4031 L F
.37797 .2766 m .37536 .30418 L .37856 .29135 L 1 0 .563 r
F
.37797 .2766 m .37477 .28935 L .37536 .30418 L F
.46632 .32227 m .46424 .34083 L .46717 .33465 L .798 0 .718 r
F
.46632 .32227 m .4634 .32817 L .46424 .34083 L F
.71921 .27296 m .72056 .27665 L .71876 .27356 L .452 0 .572 r
F
.88968 .37798 m .88839 .38205 L .89102 .38193 L 0 .097 .497 r
F
.88968 .37798 m .88706 .37817 L .88839 .38205 L F
.64211 .38364 m .6393 .38223 L .64009 .37172 L .312 .953 0 r
F
.6393 .38223 m .63728 .36998 L .64009 .37172 L .293 .937 0 r
F
.3314 .27355 m .32953 .27427 L .32962 .27344 L 1 .674 0 r
F
.3314 .27355 m .33216 .28697 L .32953 .27427 L F
.71979 .30845 m .71774 .29745 L .72069 .30447 L 1 0 .21 r
F
.71979 .30845 m .71683 .30145 L .71774 .29745 L F
.24413 .46509 m .25111 .27354 L .25025 .27332 L .64 0 .794 r
F
.24413 .46509 m .2442 .4643 L .25111 .27354 L F
.60776 .33328 m .60488 .32761 L .60583 .32492 L .995 .199 0 r
F
.60685 .33806 m .60488 .32761 L .60776 .33328 L 1 .559 0 r
F
.60685 .33806 m .60395 .33159 L .60488 .32761 L F
.71503 .30987 m .713 .29941 L .71593 .30563 L 1 0 .002 r
F
.71503 .30987 m .7121 .30379 L .713 .29941 L F
.8364 .31326 m .83485 .31389 L .83754 .3143 L .592 0 0 r
F
.8364 .31326 m .83373 .31321 L .83485 .31389 L F
.26616 .27339 m .26615 .29687 L .26535 .27352 L .898 .275 0 r
F
.2588 .46778 m .26553 .32743 L .25974 .4018 L 0 .183 .801 r
F
.26535 .27352 m .26016 .43648 L .26425 .27327 L .673 .774 0 r
F
.26535 .27352 m .26615 .29687 L .26016 .43648 L F
.77114 .41303 m .76984 .42168 L .77242 .41867 L 0 .309 .623 r
F
.77114 .41303 m .76856 .41609 L .76984 .42168 L F
.7112 .30816 m .7092 .29845 L .7121 .30379 L 1 .143 0 r
F
.7112 .30816 m .70831 .30299 L .7092 .29845 L F
.38795 .35112 m .38659 .31389 L .38924 .3292 L .739 .786 0 r
F
.38795 .35112 m .38527 .33731 L .38659 .31389 L F
.8574 .33908 m .85448 .33396 L .85571 .33652 L .46 0 0 r
F
.85448 .33396 m .85279 .3314 L .85571 .33652 L .501 0 0 r
F
.58204 .2963 m .58023 .29872 L .58305 .29937 L 1 0 .335 r
F
.58204 .2963 m .57921 .29513 L .58023 .29872 L F
.59155 .30517 m .58972 .30551 L .59256 .30745 L 1 0 .28 r
F
.59155 .30517 m .58871 .30262 L .58972 .30551 L F
.5488 .28433 m .54597 .28541 L .54694 .28628 L .711 .012 0 r
F
.61854 .4791 m .61659 .47013 L .61946 .47468 L 0 .928 .93 r
F
.61854 .4791 m .6157 .47614 L .61659 .47013 L F
.61191 .4755 m .60994 .46519 L .61283 .47148 L 0 .805 1 r
F
.61191 .4755 m .60904 .47085 L .60994 .46519 L F
.9351 .31434 m .93377 .31657 L .93619 .31367 L .073 0 0 r
F
.9351 .31434 m .93268 .31716 L .93377 .31657 L F
.57176 .33752 m .56976 .3216 L .57265 .32913 L 1 .78 0 r
F
.57176 .33752 m .56886 .3298 L .56976 .3216 L F
.70065 .28706 m .69784 .28478 L .69873 .27996 L 1 .466 0 r
F
.69873 .27996 m .69594 .27835 L .69683 .27389 L 1 .469 0 r
F
.69784 .28478 m .69594 .27835 L .69873 .27996 L 1 .547 0 r
F
.45151 .51451 m .45247 .49298 L .45433 .50702 L 0 1 .683 r
F
.45123 .5145 m .45247 .49298 L .45151 .51451 L 0 .898 .536 r
F
.88304 .37334 m .88167 .37621 L .88439 .3776 L 0 .005 .46 r
F
.88304 .37334 m .88033 .37204 L .88167 .37621 L F
.57538 .29148 m .57357 .295 L .57639 .2947 L 1 0 .32 r
F
.57538 .29148 m .57256 .29128 L .57357 .295 L F
.6087 .32976 m .60583 .32492 L .60679 .32352 L .813 0 .228 r
F
.60776 .33328 m .60583 .32492 L .6087 .32976 L .995 .199 0 r
F
.60583 .32492 m .60394 .31967 L .60679 .32352 L .588 0 .626 r
F
.60215 .34312 m .60014 .32974 L .60304 .33679 L 1 .737 0 r
F
.60215 .34312 m .59924 .33535 L .60014 .32974 L F
.3664 .27343 m .36719 .28584 L .36672 .27345 L 1 0 .444 r
F
.65329 .33127 m .65176 .34191 L .65439 .33534 L .863 .48 0 r
F
.65329 .33127 m .65066 .33772 L .65176 .34191 L F
.32962 .27344 m .32953 .27427 L .32943 .27338 L 1 .536 0 r
F
.48824 .39674 m .48637 .3755 L .48921 .3836 L 0 .842 .053 r
F
.48824 .39674 m .48539 .39022 L .48637 .3755 L F
.49876 .40096 m .49683 .40474 L .4997 .40319 L 0 0 0 r
F
.4997 .40319 m .49895 .40148 L .50064 .40021 L 0 1 .496 r
F
.49895 .40148 m .49778 .39879 L .50011 .39994 L F
.49895 .40148 m .50011 .39994 L .50064 .40021 L F
.49753 .40337 m .49589 .40569 L .49683 .40474 L 0 0 0 r
F
.49876 .40096 m .49632 .40497 L .49753 .40337 L F
.49632 .40497 m .49589 .40569 L .49753 .40337 L F
.3664 .27343 m .36393 .29994 L .36719 .28584 L 1 0 .444 r
F
.36604 .2734 m .36393 .29994 L .3664 .27343 L F
.36604 .2734 m .3634 .28429 L .36393 .29994 L F
.3645 .27331 m .3634 .28429 L .36604 .2734 L 1 0 .258 r
F
.4442 .43879 m .44263 .4398 L .44354 .44084 L 0 .218 .453 r
F
.44558 .4345 m .44264 .43978 L .4442 .43879 L F
.44264 .43978 m .44263 .4398 L .4442 .43879 L F
.44558 .4345 m .44354 .44084 L .44641 .44423 L F
.44641 .44423 m .44576 .4378 L .44739 .43745 L 0 .895 .671 r
F
.44576 .4378 m .4446 .42619 L .44725 .43686 L F
.44576 .4378 m .44725 .43686 L .44739 .43745 L F
.44354 .44084 m .44184 .41126 L .4446 .42619 L 0 .838 .478 r
F
.44354 .44084 m .44071 .43283 L .44184 .41126 L F
.70259 .29493 m .69976 .29203 L .70065 .28706 L 1 .452 0 r
F
.69976 .29203 m .69784 .28478 L .70065 .28706 L 1 .541 0 r
F
.32943 .27338 m .32953 .27427 L .32926 .27339 L 1 .536 0 r
F
.32926 .27339 m .32809 .29549 L .32713 .27294 L 1 .731 0 r
F
.32926 .27339 m .32953 .27427 L .32809 .29549 L F
.60808 .47276 m .60615 .46455 L .60904 .47085 L 0 .68 1 r
F
.60808 .47276 m .60521 .46826 L .60615 .46455 L F
.70359 .32907 m .7018 .3264 L .70461 .3288 L .886 0 1 r
F
.70359 .32907 m .7008 .32725 L .7018 .3264 L F
.72541 .29002 m .72247 .28347 L .72347 .28236 L .669 0 .597 r
F
.72444 .29192 m .72247 .28347 L .72541 .29002 L .787 0 .509 r
F
.72247 .28347 m .72056 .27665 L .72347 .28236 L .657 0 .533 r
F
.53186 .34988 m .53003 .36571 L .53285 .35909 L .193 0 .698 r
F
.53186 .34988 m .52904 .35742 L .53003 .36571 L F
.72347 .28236 m .72056 .27665 L .72158 .27635 L .49 0 .623 r
F
.71942 .27273 m .72056 .27665 L .71921 .27296 L .452 0 .572 r
F
.71942 .27273 m .72158 .27635 L .72056 .27665 L F
.48737 .39818 m .48539 .41155 L .48827 .40707 L 0 .393 .672 r
F
.48737 .39818 m .48447 .40582 L .48539 .41155 L F
.77876 .41559 m .77746 .42393 L .77999 .41978 L 0 .392 .606 r
F
.77876 .41559 m .77624 .41987 L .77746 .42393 L F
.91251 .38473 m .91115 .38699 L .91367 .38537 L 0 .129 .249 r
F
.91251 .38473 m .90999 .38645 L .91115 .38699 L F
.63162 .36489 m .62877 .36159 L .62962 .35377 L .426 .908 0 r
F
.62877 .36159 m .62678 .35074 L .62962 .35377 L .433 .893 0 r
F
.9257 .34393 m .9232 .34562 L .92405 .34126 L .937 1 0 r
F
.92487 .34855 m .9232 .34562 L .9257 .34393 L .755 1 0 r
F
.23819 .46599 m .24641 .27334 L .24621 .29335 L 0 .94 .275 r
F
.23819 .46599 m .24458 .27301 L .24641 .27334 L F
.24453 .27216 m .24621 .29335 L .24641 .27334 L 1 0 .07 r
F
.72364 .35826 m .72073 .3527 L .72187 .35582 L .313 0 .097 r
F
.72073 .3527 m .71895 .35006 L .72187 .35582 L .329 0 0 r
F
.73696 .38037 m .73407 .37527 L .73532 .38144 L .27 0 .455 r
F
.73407 .37527 m .7324 .37575 L .73532 .38144 L .341 0 .432 r
F
.56114 .28495 m .55931 .28948 L .56212 .28753 L 1 0 .19 r
F
.56114 .28495 m .55832 .28633 L .55931 .28948 L F
.5035 .39964 m .50064 .40021 L .50159 .39257 L 0 1 .338 r
F
.50064 .40021 m .49873 .38866 L .50159 .39257 L 0 .954 .224 r
F
.64476 .33255 m .64316 .34098 L .64583 .33582 L 1 0 .069 r
F
.64476 .33255 m .64208 .33733 L .64316 .34098 L F
.23864 .46606 m .24621 .29335 L .24594 .35559 L 0 1 .633 r
F
.23864 .46606 m .24594 .35559 L .2393 .46643 L F
.24594 .35559 m .24621 .29335 L .2444 .41609 L F
.24827 .27314 m .2444 .41609 L .24621 .29335 L .937 .229 0 r
F
.24413 .46509 m .25025 .27332 L .24148 .46447 L .64 0 .794 r
F
.24827 .27314 m .24621 .29335 L .24732 .27327 L .937 .229 0 r
F
.24148 .46447 m .25025 .27332 L .24796 .27274 L .64 0 .794 r
F
.50064 .40021 m .49778 .39879 L .49873 .38866 L 0 .954 .224 r
F
.36298 .27315 m .3634 .28429 L .3645 .27331 L 1 0 .258 r
F
.61092 .47554 m .60808 .47276 L .60904 .47085 L 0 .766 1 r
F
.68366 .32718 m .68208 .33284 L .68474 .3291 L .723 .131 0 r
F
.68366 .32718 m .68102 .33148 L .68208 .33284 L F
.46819 .38865 m .4664 .36117 L .46921 .37308 L .005 .788 0 r
F
.46819 .38865 m .46537 .37777 L .4664 .36117 L F
.45228 .4834 m .44938 .48389 L .45049 .46139 L 0 .934 .63 r
F
.69698 .27328 m .69683 .27389 L .69654 .27313 L 1 .47 0 r
F
.63622 .33358 m .63454 .33848 L .63726 .33547 L 1 .051 0 r
F
.63622 .33358 m .63349 .336 L .63454 .33848 L F
.27113 .27315 m .27132 .30706 L .27206 .27327 L 1 0 .786 r
F
.55842 .32639 m .55645 .31236 L .55932 .31798 L 1 .828 0 r
F
.55842 .32639 m .55555 .32053 L .55645 .31236 L F
.26425 .27327 m .25937 .37548 L .26389 .27321 L .673 .774 0 r
F
.2588 .46778 m .25974 .4018 L .25775 .46764 L 0 .183 .801 r
F
.25775 .46764 m .25974 .4018 L .25602 .46709 L 0 .356 .789 r
F
.25602 .46709 m .25974 .4018 L .2544 .46715 L F
.26425 .27327 m .26016 .43648 L .25937 .37548 L .673 .774 0 r
F
.23571 .46507 m .24458 .27301 L .23819 .46599 L 0 .94 .275 r
F
.23571 .46507 m .24386 .27272 L .24458 .27301 L F
.24453 .27216 m .24262 .32804 L .24621 .29335 L 1 0 .07 r
F
.24732 .27327 m .24262 .32804 L .24674 .27247 L F
.24732 .27327 m .24621 .29335 L .24262 .32804 L F
.62294 .33643 m .6211 .33337 L .62391 .33475 L .847 .722 0 r
F
.62294 .33643 m .62012 .33422 L .6211 .33337 L F
.622 .33941 m .62012 .33422 L .62294 .33643 L 1 .928 0 r
F
.92575 .35686 m .9232 .3579 L .92404 .35323 L .463 1 0 r
F
.92491 .36147 m .9232 .3579 L .92575 .35686 L .269 1 0 r
F
.92578 .36954 m .9232 .37 L .92406 .36588 L 0 1 .072 r
F
.92488 .37325 m .9232 .37 L .92578 .36954 L 0 1 .22 r
F
.92201 .3812 m .92043 .37972 L .923 .37915 L 0 1 .864 r
F
.92201 .3812 m .91943 .38184 L .92043 .37972 L F
.55734 .28416 m .55551 .28853 L .55832 .28633 L 1 0 .137 r
F
.55734 .28416 m .55452 .28575 L .55551 .28853 L F
.77498 .41492 m .77368 .42352 L .77624 .41987 L 0 .358 .618 r
F
.77498 .41492 m .77242 .41867 L .77368 .42352 L F
.54696 .30642 m .54411 .30297 L .54503 .29676 L 1 .747 0 r
F
.54503 .29676 m .54218 .29466 L .54312 .29039 L 1 .632 0 r
F
.54411 .30297 m .54218 .29466 L .54503 .29676 L 1 .732 0 r
F
.62394 .34736 m .62108 .3437 L .622 .33941 L .677 .893 0 r
F
.622 .33941 m .61916 .33636 L .62012 .33422 L 1 .928 0 r
F
.62108 .3437 m .61916 .33636 L .622 .33941 L .802 .872 0 r
F
.44182 .51265 m .44295 .48486 L .44475 .50408 L 0 1 .724 r
F
.44171 .51265 m .44295 .48486 L .44182 .51265 L 0 .889 .553 r
F
.82884 .31216 m .82743 .31555 L .82999 .31335 L .669 .044 0 r
F
.82884 .31216 m .8263 .31467 L .82743 .31555 L F
.69221 .32645 m .69053 .32815 L .69325 .327 L .267 0 0 r
F
.69221 .32645 m .68951 .3282 L .69053 .32815 L F
.33059 .31308 m .32953 .27427 L .33216 .28697 L 1 .742 0 r
F
.33059 .31308 m .32809 .29549 L .32953 .27427 L F
.69654 .27313 m .69683 .27389 L .69406 .27297 L 1 .47 0 r
F
.69594 .27835 m .69406 .27297 L .69683 .27389 L 1 .548 0 r
F
.3372 .32082 m .33619 .27927 L .33878 .29342 L .997 .751 0 r
F
.3372 .32082 m .3347 .30285 L .33619 .27927 L F
.62769 .3347 m .62591 .33511 L .62869 .33472 L .646 .038 0 r
F
.62769 .3347 m .6249 .33434 L .62591 .33511 L F
.26389 .27321 m .25937 .37548 L .26168 .27263 L 1 .732 0 r
F
.47321 .44565 m .47033 .44655 L .47131 .43554 L 0 1 .541 r
F
.71888 .31255 m .71683 .30145 L .71979 .30845 L 1 0 .193 r
F
.71888 .31255 m .71593 .30563 L .71683 .30145 L F
.45758 .44412 m .45602 .44488 L .45692 .44686 L 0 .316 .544 r
F
.45895 .43845 m .45602 .44486 L .45758 .44412 L F
.45602 .44486 m .45602 .44488 L .45758 .44412 L F
.45895 .43845 m .45692 .44686 L .4598 .44831 L F
.4598 .44831 m .45915 .44337 L .46077 .44299 L 0 .938 .632 r
F
.45915 .44337 m .45794 .43422 L .46066 .44266 L F
.45915 .44337 m .46066 .44266 L .46077 .44299 L F
.45692 .44686 m .45515 .42177 L .45794 .43422 L 0 .859 .473 r
F
.45602 .44488 m .4531 .44697 L .45407 .44097 L 0 1 .888 r
F
.45602 .44488 m .45407 .44097 L .45692 .44686 L F
.45692 .44686 m .45407 .44097 L .45515 .42177 L 0 .859 .473 r
F
.60595 .34402 m .60395 .33159 L .60685 .33806 L .926 .746 0 r
F
.60595 .34402 m .60304 .33679 L .60395 .33159 L F
.56494 .28639 m .56312 .29104 L .56593 .28937 L 1 0 .246 r
F
.56494 .28639 m .56212 .28753 L .56312 .29104 L F
.44719 .3799 m .44549 .34958 L .44826 .36377 L .08 .769 0 r
F
.44719 .3799 m .44441 .36706 L .44549 .34958 L F
.65065 .41689 m .648 .42264 L .64896 .42026 L 0 .859 .146 r
F
.65065 .41689 m .64896 .42026 L .65163 .41541 L F
.61157 .33471 m .6087 .32976 L .60965 .32754 L .975 .257 0 r
F
.61065 .33905 m .6087 .32976 L .61157 .33471 L 1 .639 0 r
F
.61065 .33905 m .60776 .33328 L .6087 .32976 L F
.6087 .32976 m .60679 .32352 L .60965 .32754 L .813 0 .228 r
F
.65159 .40219 m .64885 .40397 L .64966 .3945 L .079 1 0 r
F
.64885 .40397 m .6469 .39515 L .64966 .3945 L .048 1 0 r
F
.36251 .27312 m .3634 .28429 L .36298 .27315 L 1 0 .405 r
F
.26156 .46847 m .26553 .32743 L .26103 .46837 L .206 0 .798 r
F
.26103 .46837 m .26553 .32743 L .2588 .46778 L 0 .183 .801 r
F
.2619 .46741 m .26615 .29687 L .26721 .35067 L .17 .804 0 r
F
.27113 .27315 m .2668 .34815 L .27132 .30706 L 1 0 .786 r
F
.26877 .27259 m .2668 .34815 L .27113 .27315 L F
.70742 .30748 m .70544 .29858 L .70831 .30299 L 1 .301 0 r
F
.70742 .30748 m .70455 .30328 L .70544 .29858 L F
.70455 .30328 m .70259 .29493 L .70544 .29858 L 1 .418 0 r
F
.38174 .27893 m .37917 .30585 L .38235 .29356 L 1 0 .604 r
F
.38174 .27893 m .37856 .29135 L .37917 .30585 L F
.58319 .38322 m .58145 .39151 L .58427 .39237 L .103 0 .637 r
F
.58319 .38322 m .58038 .38312 L .58145 .39151 L F
.86032 .34435 m .8574 .33908 L .85864 .34192 L .412 0 0 r
F
.8574 .33908 m .85571 .33652 L .85864 .34192 L .46 0 0 r
F
.69654 .27313 m .69406 .27297 L .69422 .27232 L 1 .47 0 r
F
.57368 .37441 m .57191 .38222 L .57474 .38264 L .151 0 .628 r
F
.57368 .37441 m .57087 .37495 L .57191 .38222 L F
.36251 .27312 m .36012 .29868 L .3634 .28429 L 1 0 .405 r
F
.36198 .27307 m .36012 .29868 L .36251 .27312 L F
.54406 .28742 m .54218 .28685 L .54501 .28577 L .952 .504 0 r
F
.54501 .28577 m .54427 .28636 L .54597 .28541 L .498 .005 0 r
F
.54427 .28636 m .54314 .28728 L .54535 .28582 L F
.54427 .28636 m .54535 .28582 L .54597 .28541 L F
.54289 .28706 m .54123 .28768 L .54218 .28685 L .952 .504 0 r
F
.54406 .28742 m .54179 .28763 L .54289 .28706 L F
.54179 .28763 m .54123 .28768 L .54289 .28706 L F
.54312 .29039 m .54123 .28768 L .54406 .28742 L 1 .586 0 r
F
.45089 .44209 m .44932 .44292 L .45023 .44448 L 0 .272 .505 r
F
.45226 .43715 m .44933 .4429 L .45089 .44209 L F
.44933 .4429 m .44932 .44292 L .45089 .44209 L F
.45226 .43715 m .45023 .44448 L .4531 .44697 L F
.4531 .44697 m .45245 .44129 L .45407 .44097 L 0 .913 .659 r
F
.45245 .44129 m .45126 .43088 L .45395 .44051 L F
.45245 .44129 m .45395 .44051 L .45407 .44097 L F
.45023 .44448 m .44849 .41712 L .45126 .43088 L 0 .847 .485 r
F
.45023 .44448 m .44739 .43745 L .44849 .41712 L F
.79293 .37267 m .79036 .37551 L .79111 .36807 L .416 1 0 r
F
.79219 .38033 m .79036 .37551 L .79293 .37267 L .257 1 0 r
F
.79191 .33759 m .79039 .33998 L .79286 .33506 L .455 .903 0 r
F
.79191 .33759 m .78941 .34215 L .79039 .33998 L F
.79098 .34083 m .78941 .34215 L .79191 .33759 L .7 1 0 r
F
.54312 .29039 m .54028 .28982 L .54123 .28768 L 1 .586 0 r
F
.54218 .29466 m .54028 .28982 L .54312 .29039 L 1 .638 0 r
F
.84026 .31565 m .83865 .31487 L .8414 .31658 L .333 0 0 r
F
.84026 .31565 m .83754 .3143 L .83865 .31487 L F
.49482 .33771 m .49285 .35749 L .49574 .34935 L .492 0 .722 r
F
.49482 .33771 m .49193 .34585 L .49285 .35749 L F
.36198 .27307 m .3596 .28284 L .36012 .29868 L 1 0 .405 r
F
.36061 .27301 m .3596 .28284 L .36198 .27307 L 1 0 .213 r
F
.71412 .31406 m .7121 .30379 L .71503 .30987 L 1 .004 0 r
F
.71412 .31406 m .7112 .30816 L .7121 .30379 L F
.4492 .31297 m .44705 .33179 L .45001 .32599 L .897 0 .719 r
F
.4492 .31297 m .44626 .31878 L .44705 .33179 L F
.70455 .30328 m .70171 .29983 L .70259 .29493 L 1 .418 0 r
F
.70171 .29983 m .69976 .29203 L .70259 .29493 L 1 .522 0 r
F
.58871 .30262 m .58689 .30411 L .58972 .30551 L 1 0 .346 r
F
.58871 .30262 m .58587 .30068 L .58689 .30411 L F
.62877 .36159 m .62592 .35784 L .62678 .35074 L .433 .893 0 r
F
.62592 .35784 m .62394 .34736 L .62678 .35074 L .455 .877 0 r
F
.64118 .42109 m .63961 .43185 L .64227 .42543 L 0 .45 .515 r
F
.64118 .42109 m .63854 .42816 L .63961 .43185 L F
.67514 .32886 m .67362 .33767 L .67624 .33197 L .863 .298 0 r
F
.67514 .32886 m .67254 .33501 L .67362 .33767 L F
.34384 .32794 m .34283 .28477 L .34541 .29993 L .938 .759 0 r
F
.34384 .32794 m .34132 .31001 L .34283 .28477 L F
.79209 .41381 m .7906 .41714 L .79313 .41318 L 0 0 .045 r
F
.79209 .41381 m .78957 .41804 L .7906 .41714 L F
.49496 .40126 m .49302 .40821 L .49589 .40569 L 0 .282 .456 r
F
.49589 .40569 m .49516 .4051 L .49683 .40474 L 0 1 .679 r
F
.49496 .40126 m .49252 .40613 L .49373 .40565 L 0 .282 .456 r
F
.49516 .4051 m .49396 .40414 L .49635 .40463 L 0 1 .679 r
F
.49516 .4051 m .49635 .40463 L .49683 .40474 L F
.49373 .40565 m .49208 .40701 L .49302 .40821 L 0 .282 .456 r
F
.49252 .40613 m .49208 .40701 L .49373 .40565 L F
.74838 .3959 m .74686 .40006 L .74969 .4031 L 0 .001 .543 r
F
.74838 .3959 m .74556 .39296 L .74686 .40006 L F
.58606 .34681 m .58402 .33001 L .58694 .33865 L .763 .744 0 r
F
.58606 .34681 m .58314 .33784 L .58402 .33001 L F
.79583 .38956 m .79326 .39239 L .79402 .38511 L .098 1 0 r
F
.79505 .39629 m .79326 .39239 L .79583 .38956 L 0 1 .037 r
F
.92488 .37325 m .9223 .37373 L .9232 .37 L 0 1 .22 r
F
.92396 .37648 m .9223 .37373 L .92488 .37325 L 0 1 .389 r
F
.7968 .39932 m .79424 .40234 L .79505 .39629 L 0 1 .096 r
F
.79595 .40435 m .79424 .40234 L .7968 .39932 L 0 1 .19 r
F
.35923 .27286 m .3596 .28284 L .36061 .27301 L 1 0 .213 r
F
.58986 .34767 m .58782 .33108 L .59074 .33968 L .731 .739 0 r
F
.58986 .34767 m .58694 .33865 L .58782 .33108 L F
.7103 .31242 m .70831 .30299 L .7112 .30816 L 1 .163 0 r
F
.7103 .31242 m .70742 .30748 L .70831 .30299 L F
.79098 .34083 m .78846 .345 L .78941 .34215 L .7 1 0 r
F
.79008 .34475 m .78846 .345 L .79098 .34083 L .836 1 0 r
F
.49116 .40035 m .4892 .41051 L .49208 .40701 L 0 .392 .613 r
F
.49116 .40035 m .48827 .40707 L .4892 .41051 L F
.72645 .30184 m .72348 .29438 L .72444 .29192 L .865 0 .526 r
F
.72551 .30491 m .72348 .29438 L .72645 .30184 L .924 0 .468 r
F
.72551 .30491 m .72254 .29735 L .72348 .29438 L F
.92763 .32656 m .92615 .32659 L .92858 .32381 L 1 1 0 r
F
.92763 .32656 m .92519 .3292 L .92615 .32659 L F
.9267 .32972 m .92519 .3292 L .92763 .32656 L F
.55355 .28401 m .55171 .28815 L .55452 .28575 L 1 0 .087 r
F
.55355 .28401 m .55073 .28575 L .55171 .28815 L F
.923 .37915 m .92138 .377 L .92396 .37648 L 0 1 .595 r
F
.923 .37915 m .92043 .37972 L .92138 .377 L F
.40752 .3528 m .40513 .37728 L .40816 .37061 L .025 0 .74 r
F
.40752 .3528 m .40443 .36391 L .40513 .37728 L F
.60965 .32754 m .60679 .32352 L .60778 .32338 L .44 0 .757 r
F
.60679 .32352 m .60493 .3203 L .60778 .32338 L .058 0 .632 r
F
.60679 .32352 m .60394 .31967 L .60493 .3203 L F
.60975 .34462 m .60776 .33328 L .61065 .33905 L .857 .761 0 r
F
.60975 .34462 m .60685 .33806 L .60776 .33328 L F
.94089 .31112 m .93961 .31397 L .94205 .31154 L .53 .047 0 r
F
.94089 .31112 m .93845 .31352 L .93961 .31397 L F
.72459 .30838 m .72254 .29735 L .72551 .30491 L .969 0 .423 r
F
.72459 .30838 m .72161 .30074 L .72254 .29735 L F
.79286 .33506 m .79139 .33848 L .79385 .33322 L 0 0 0 r
F
.79286 .33506 m .79039 .33998 L .79139 .33848 L F
.91732 .38402 m .91585 .38444 L .9184 .38328 L 0 .996 .73 r
F
.91732 .38402 m .91478 .38527 L .91585 .38444 L F
.8156 .31581 m .81436 .32336 L .81677 .31756 L .717 .244 0 r
F
.8156 .31581 m .8132 .32174 L .81436 .32336 L F
.73985 .38509 m .73696 .38037 L .73823 .38684 L .199 0 .477 r
F
.73696 .38037 m .73532 .38144 L .73823 .38684 L .27 0 .455 r
F
.62108 .3437 m .61823 .3398 L .61916 .33636 L .802 .872 0 r
F
.61916 .33636 m .61729 .33186 L .62012 .33422 L .921 .502 0 r
F
.61916 .33636 m .61632 .33316 L .61729 .33186 L F
.61823 .3398 m .61632 .33316 L .61916 .33636 L 1 .842 0 r
F
.35552 .43034 m .3549 .3663 L .3573 .39082 L .018 .828 0 r
F
.3542 .41052 m .35135 .44308 L .35441 .44019 L 0 .475 .735 r
F
.3542 .41052 m .35071 .43268 L .35079 .434 L F
.35224 .433 m .35079 .434 L .35135 .44308 L F
.3542 .41052 m .35079 .434 L .35224 .433 L F
.35547 .43076 m .35288 .41561 L .35552 .43034 L 0 .947 .382 r
F
.35441 .44019 m .35389 .43186 L .35547 .43076 L F
.35389 .43186 m .35288 .41561 L .35547 .43076 L F
.35552 .43034 m .35288 .41561 L .3549 .3663 L .018 .828 0 r
F
.35811 .32705 m .35486 .37836 L .35826 .35902 L .174 0 .777 r
F
.35811 .32705 m .35464 .34963 L .35486 .37836 L F
.60394 .31967 m .60108 .31606 L .60209 .31742 L .619 0 0 r
F
.60394 .31967 m .60209 .31742 L .60493 .3203 L F
.61251 .33165 m .60965 .32754 L .61062 .3266 L .728 0 .235 r
F
.61157 .33471 m .60965 .32754 L .61251 .33165 L .975 .257 0 r
F
.60965 .32754 m .60778 .32338 L .61062 .3266 L .44 0 .757 r
F
.53567 .35219 m .53384 .36676 L .53666 .36087 L .148 0 .69 r
F
.53567 .35219 m .53285 .35909 L .53384 .36676 L F
.6469 .39515 m .64412 .39512 L .6449 .38443 L .193 .99 0 r
F
.64412 .39512 m .64211 .38364 L .6449 .38443 L .168 .969 0 r
F
.32713 .27294 m .32553 .28079 L .3262 .27287 L 1 .731 0 r
F
.32713 .27294 m .32809 .29549 L .32553 .28079 L F
.92858 .32381 m .92714 .3244 L .92956 .32149 L 1 1 0 r
F
.92858 .32381 m .92615 .32659 L .92714 .3244 L F
.58226 .34614 m .58023 .32929 L .58314 .33784 L .778 .751 0 r
F
.58226 .34614 m .57934 .33733 L .58023 .32929 L F
.40738 .28967 m .40501 .31203 L .40807 .30334 L 1 0 .731 r
F
.40738 .28967 m .40431 .29895 L .40501 .31203 L F
.9267 .32972 m .92425 .33222 L .92519 .3292 L 1 1 0 r
F
.9258 .33325 m .92425 .33222 L .9267 .32972 L F
.92396 .37648 m .92138 .377 L .9223 .37373 L 0 1 .389 r
F
.59366 .34863 m .59163 .33239 L .59454 .34084 L .687 .737 0 r
F
.59366 .34863 m .59074 .33968 L .59163 .33239 L F
.43509 .36989 m .43287 .39045 L .43582 .38597 L 0 .023 .729 r
F
.43509 .36989 m .43209 .37802 L .43287 .39045 L F
.65075 .40987 m .64885 .40397 L .65159 .40219 L 0 1 .053 r
F
.8936 .38111 m .89233 .38536 L .89492 .38463 L 0 .158 .496 r
F
.8936 .38111 m .89102 .38193 L .89233 .38536 L F
.61537 .33576 m .61251 .33165 L .61347 .32989 L .953 .355 0 r
F
.61444 .33966 m .61251 .33165 L .61537 .33576 L 1 .741 0 r
F
.61444 .33966 m .61157 .33471 L .61251 .33165 L F
.61251 .33165 m .61062 .3266 L .61347 .32989 L .728 0 .235 r
F
.62592 .35784 m .62305 .35371 L .62394 .34736 L .455 .877 0 r
F
.62305 .35371 m .62108 .3437 L .62394 .34736 L .502 .86 0 r
F
.9088 .38518 m .90748 .38825 L .90999 .38645 L 0 .224 .371 r
F
.9088 .38518 m .90629 .38708 L .90748 .38825 L F
.65256 .41199 m .64987 .41596 L .65075 .40987 L 0 1 .129 r
F
.65163 .41541 m .64987 .41596 L .65256 .41199 L 0 1 .204 r
F
.71316 .33985 m .71029 .33555 L .71133 .33554 L .254 0 1 r
F
.71029 .33555 m .70846 .3313 L .71133 .33554 L .49 0 1 r
F
.71029 .33555 m .70744 .33185 L .70846 .3313 L F
.3262 .27287 m .32553 .28079 L .32485 .27253 L 1 .592 0 r
F
.82036 .31421 m .81907 .32053 L .82152 .3158 L .705 .181 0 r
F
.82036 .31421 m .81792 .31917 L .81907 .32053 L F
.62391 .33475 m .6221 .33374 L .6249 .33434 L 0 .059 0 r
F
.62391 .33475 m .6211 .33337 L .6221 .33374 L F
.69976 .29203 m .69696 .28985 L .69784 .28478 L 1 .541 0 r
F
.69784 .28478 m .69505 .28319 L .69594 .27835 L 1 .547 0 r
F
.69696 .28985 m .69505 .28319 L .69784 .28478 L 1 .626 0 r
F
.6393 .38223 m .63648 .38017 L .63728 .36998 L .293 .937 0 r
F
.63648 .38017 m .63445 .3677 L .63728 .36998 L .278 .921 0 r
F
.45769 .38558 m .45594 .35656 L .45873 .36978 L 0 .775 .003 r
F
.45769 .38558 m .45488 .37355 L .45594 .35656 L F
.35862 .27282 m .3596 .28284 L .35923 .27286 L 1 0 .366 r
F
.60108 .31606 m .59824 .31278 L .59925 .31482 L .989 0 .086 r
F
.72741 .29924 m .72444 .29192 L .72541 .29002 L .786 0 .596 r
F
.72645 .30184 m .72444 .29192 L .72741 .29924 L .865 0 .526 r
F
.78737 .41631 m .78598 .4221 L .78849 .41776 L 0 .3 .414 r
F
.78737 .41631 m .78486 .42089 L .78598 .4221 L F
.61354 .34482 m .61157 .33471 L .61444 .33966 L .807 .784 0 r
F
.61354 .34482 m .61065 .33905 L .61157 .33471 L F
.56875 .2885 m .56694 .29322 L .56975 .29186 L 1 0 .303 r
F
.56875 .2885 m .56593 .28937 L .56694 .29322 L F
.55372 .3605 m .55192 .3701 L .55474 .36775 L .134 0 .643 r
F
.55372 .3605 m .55091 .364 L .55192 .3701 L F
.56797 .33831 m .56598 .32261 L .56886 .3298 L .992 .792 0 r
F
.56797 .33831 m .56508 .33101 L .56598 .32261 L F
.37626 .41732 m .37526 .36369 L .37778 .38522 L .035 .83 0 r
F
.37478 .40212 m .37222 .42682 L .37521 .4252 L 0 .43 .711 r
F
.37478 .40212 m .37148 .41932 L .37153 .4198 L F
.37303 .41897 m .37153 .4198 L .37222 .42682 L F
.37478 .40212 m .37153 .4198 L .37303 .41897 L F
.37521 .4252 m .37464 .41808 L .37626 .41732 L 0 .948 .397 r
F
.37464 .41808 m .37356 .40458 L .37623 .4172 L F
.37464 .41808 m .37623 .4172 L .37626 .41732 L F
.37626 .41732 m .37356 .40458 L .37526 .36369 L .035 .83 0 r
F
.61823 .3398 m .61537 .33576 L .61632 .33316 L 1 .842 0 r
F
.61732 .34454 m .61537 .33576 L .61823 .3398 L .785 .819 0 r
F
.61732 .34454 m .61444 .33966 L .61537 .33576 L F
.61537 .33576 m .61347 .32989 L .61632 .33316 L .953 .355 0 r
F
.6222 .41673 m .62061 .42906 L .62334 .42512 L 0 .342 .677 r
F
.6222 .41673 m .61947 .42081 L .62061 .42906 L F
.72656 .36403 m .72364 .35826 L .7248 .36188 L .305 0 .196 r
F
.72364 .35826 m .72187 .35582 L .7248 .36188 L .313 0 .097 r
F
.72367 .31214 m .72161 .30074 L .72459 .30838 L 1 0 .396 r
F
.72367 .31214 m .72069 .30447 L .72161 .30074 L F
.35794 .27275 m .35631 .29745 L .35862 .27282 L 1 0 .366 r
F
.35862 .27282 m .35631 .29745 L .3596 .28284 L F
.62305 .35371 m .62019 .34925 L .62108 .3437 L .502 .86 0 r
F
.62019 .34925 m .61823 .3398 L .62108 .3437 L .595 .841 0 r
F
.70744 .33185 m .70561 .32769 L .70846 .3313 L .873 0 1 r
F
.70744 .33185 m .70461 .3288 L .70561 .32769 L F
.92487 .34855 m .92236 .35014 L .9232 .34562 L .755 1 0 r
F
.92404 .35323 m .92236 .35014 L .92487 .34855 L .572 1 0 r
F
.45219 .38109 m .45005 .40135 L .45299 .39658 L 0 .1 .728 r
F
.45219 .38109 m .44923 .38904 L .45005 .40135 L F
.71798 .31666 m .71593 .30563 L .71888 .31255 L 1 0 .202 r
F
.71798 .31666 m .71503 .30987 L .71593 .30563 L F
.62019 .34925 m .61732 .34454 L .61823 .3398 L .595 .841 0 r
F
.72641 .28873 m .72347 .28236 L .7245 .28189 L .524 0 .682 r
F
.72541 .29002 m .72347 .28236 L .72641 .28873 L .669 0 .597 r
F
.72347 .28236 m .72158 .27635 L .7245 .28189 L .49 0 .623 r
F
.81089 .3183 m .80967 .32654 L .81205 .32003 L .707 .299 0 r
F
.81089 .3183 m .80851 .32487 L .80967 .32654 L F
.93619 .31367 m .93489 .31638 L .9373 .31341 L .314 0 0 r
F
.93619 .31367 m .93377 .31657 L .93489 .31638 L F
.59747 .34957 m .59543 .33385 L .59835 .34202 L .635 .737 0 r
F
.59747 .34957 m .59454 .34084 L .59543 .33385 L F
.71605 .34471 m .71316 .33985 L .71421 .3404 L .114 0 1 r
F
.71316 .33985 m .71133 .33554 L .71421 .3404 L .254 0 1 r
F
.48155 .39611 m .4797 .37272 L .48254 .38212 L 0 .822 .058 r
F
.48155 .39611 m .47871 .38813 L .4797 .37272 L F
.35794 .27275 m .3558 .28146 L .35631 .29745 L 1 0 .366 r
F
.35673 .27271 m .3558 .28146 L .35794 .27275 L 1 0 .168 r
F
.42237 .36914 m .42077 .33805 L .42349 .3527 L .312 .778 0 r
F
.42237 .36914 m .41962 .35662 L .42077 .33805 L F
.61475 .47842 m .61283 .47148 L .6157 .47614 L 0 .879 1 r
F
.61475 .47842 m .61191 .4755 L .61283 .47148 L F
.3505 .33439 m .34946 .29059 L .35204 .30638 L .886 .766 0 r
F
.3505 .33439 m .34795 .31684 L .34946 .29059 L F
.92956 .32149 m .92816 .32264 L .93057 .3196 L .868 1 0 r
F
.92956 .32149 m .92714 .3244 L .92816 .32264 L F
.30322 .46674 m .30455 .35261 L .30636 .39181 L 0 .81 .014 r
F
.30233 .47572 m .30278 .4241 L .3019 .47568 L 0 .311 .797 r
F
.3019 .47568 m .30278 .4241 L .29958 .47504 L 0 .445 .781 r
F
.29941 .47327 m .30278 .4241 L .29853 .46386 L F
.29958 .47504 m .2997 .47319 L .29941 .47327 L F
.2997 .47319 m .30278 .4241 L .29941 .47327 L F
.30206 .4725 m .30108 .43735 L .30322 .46674 L 0 .911 .474 r
F
.30152 .47514 m .30149 .47267 L .30206 .4725 L F
.30149 .47267 m .30108 .43735 L .30206 .4725 L F
.30322 .46674 m .30108 .43735 L .30455 .35261 L 0 .81 .014 r
F
.30581 .29799 m .30109 .38145 L .30508 .34966 L .611 0 .788 r
F
.30581 .29799 m .30195 .3264 L .30109 .38145 L F
.24148 .46447 m .24796 .27274 L .24093 .46434 L .64 0 .794 r
F
.24093 .46434 m .24796 .27274 L .24762 .27264 L 0 .011 .801 r
F
.5613 .33277 m .55932 .31798 L .5622 .32421 L 1 .816 0 r
F
.5613 .33277 m .55842 .32639 L .55932 .31798 L F
.69594 .27835 m .69316 .27739 L .69406 .27297 L 1 .548 0 r
F
.69505 .28319 m .69316 .27739 L .69594 .27835 L 1 .627 0 r
F
.70171 .29983 m .69888 .2971 L .69976 .29203 L 1 .522 0 r
F
.69888 .2971 m .69696 .28985 L .69976 .29203 L 1 .618 0 r
F
.71952 .27194 m .72158 .27635 L .71942 .27273 L .237 0 .557 r
F
.61632 .33316 m .61445 .3294 L .61729 .33186 L .596 0 .179 r
F
.61632 .33316 m .61347 .32989 L .61445 .3294 L F
.92491 .36147 m .92236 .36247 L .9232 .3579 L .269 1 0 r
F
.92406 .36588 m .92236 .36247 L .92491 .36147 L .07 1 0 r
F
.65163 .41541 m .64896 .42026 L .64987 .41596 L 0 1 .204 r
F
.23474 .46482 m .24386 .27272 L .23571 .46507 L .281 .89 0 r
F
.23474 .46482 m .24166 .2721 L .24386 .27272 L F
.62012 .33422 m .61828 .33181 L .6211 .33337 L .391 0 .013 r
F
.62012 .33422 m .61729 .33186 L .61828 .33181 L F
.47487 .39342 m .47305 .36792 L .47587 .37862 L 0 .803 .042 r
F
.47487 .39342 m .47203 .38395 L .47305 .36792 L F
.9258 .33325 m .92334 .33562 L .92425 .33222 L 1 1 0 r
F
.92492 .33712 m .92334 .33562 L .9258 .33325 L F
.7901 .3573 m .78754 .36038 L .78836 .35458 L .646 1 0 r
F
.78931 .36391 m .78754 .36038 L .7901 .3573 L .496 1 0 r
F
.74272 .38933 m .73985 .38509 L .74113 .39182 L .128 0 .5 r
F
.73985 .38509 m .73823 .38684 L .74113 .39182 L .199 0 .477 r
F
.54501 .28577 m .54218 .28685 L .54314 .28728 L .498 .005 0 r
F
.74556 .39296 m .74401 .39626 L .74686 .40006 L .061 0 .522 r
F
.74556 .39296 m .74272 .38933 L .74401 .39626 L F
.35547 .27256 m .3558 .28146 L .35673 .27271 L 1 0 .168 r
F
.86325 .34958 m .86032 .34435 L .86159 .34743 L .366 0 .05 r
F
.86032 .34435 m .85864 .34192 L .86159 .34743 L .412 0 0 r
F
.57846 .34575 m .57644 .32897 L .57934 .33733 L .776 .76 0 r
F
.57846 .34575 m .57555 .33721 L .57644 .32897 L F
.7008 .32725 m .69901 .32465 L .7018 .3264 L 1 0 .393 r
F
.7008 .32725 m .69802 .32607 L .69901 .32465 L F
.66663 .33086 m .66513 .34158 L .66774 .33478 L .878 .445 0 r
F
.66663 .33086 m .66403 .33792 L .66513 .34158 L F
.59272 .39354 m .59101 .40251 L .59383 .4032 L 0 .006 .645 r
F
.59272 .39354 m .58991 .39339 L .59101 .40251 L F
.63246 .33447 m .63074 .33805 L .63349 .336 L 1 0 .054 r
F
.63246 .33447 m .6297 .33588 L .63074 .33805 L F
.79008 .34475 m .78755 .34855 L .78846 .345 L .836 1 0 r
F
.78921 .34935 m .78755 .34855 L .79008 .34475 L .767 1 0 r
F
.54411 .30297 m .54125 .30017 L .54218 .29466 L 1 .732 0 r
F
.54218 .29466 m .53934 .29328 L .54028 .28982 L 1 .638 0 r
F
.54125 .30017 m .53934 .29328 L .54218 .29466 L 1 .723 0 r
F
.80048 .3254 m .79919 .33279 L .80158 .32612 L .457 .268 0 r
F
.80048 .3254 m .79808 .33191 L .79919 .33279 L F
.39463 .35661 m .39319 .32154 L .39587 .3365 L .645 .789 0 r
F
.39463 .35661 m .39192 .34368 L .39319 .32154 L F
.59824 .31278 m .59641 .31256 L .59925 .31482 L 1 0 .267 r
F
.59824 .31278 m .59539 .30989 L .59641 .31256 L F
.38551 .28153 m .38297 .30769 L .38613 .29599 L 1 0 .646 r
F
.38551 .28153 m .38235 .29356 L .38297 .30769 L F
.88033 .37204 m .87891 .37401 L .88167 .37621 L .045 0 .425 r
F
.88033 .37204 m .87758 .36994 L .87891 .37401 L F
.23819 .46599 m .24621 .29335 L .23864 .46606 L 0 .94 .275 r
F
.24093 .46434 m .24762 .27264 L .23862 .46373 L 0 .011 .801 r
F
.23862 .46373 m .24762 .27264 L .24674 .27247 L F
.79385 .33322 m .79242 .33761 L .79487 .33203 L .081 0 0 r
F
.79385 .33322 m .79139 .33848 L .79242 .33761 L F
.26168 .27263 m .25865 .31371 L .26062 .2725 L 1 .732 0 r
F
.26168 .27263 m .25937 .37548 L .25865 .31371 L F
.57921 .29513 m .57741 .29875 L .58023 .29872 L 1 0 .381 r
F
.57921 .29513 m .57639 .2947 L .57741 .29875 L F
.68846 .32739 m .68682 .33042 L .68951 .3282 L .434 .031 0 r
F
.68846 .32739 m .68579 .33019 L .68682 .33042 L F
.74272 .38933 m .74113 .39182 L .74401 .39626 L .128 0 .5 r
F
.60127 .35041 m .59924 .33535 L .60215 .34312 L .584 .74 0 r
F
.60127 .35041 m .59835 .34202 L .59924 .33535 L F
.71322 .31808 m .7112 .30816 L .71412 .31406 L 1 0 .017 r
F
.71322 .31808 m .7103 .31242 L .7112 .30816 L F
.39705 .34806 m .39455 .3759 L .39762 .36744 L 0 .003 .748 r
F
.39705 .34806 m .3939 .36116 L .39455 .3759 L F
.34591 .42087 m .34577 .34075 L .34805 .36841 L .282 .805 0 r
F
.34591 .42087 m .34348 .39826 L .34577 .34075 L F
.26864 .27257 m .2668 .34815 L .26877 .27259 L .75 0 .792 r
F
.70651 .31178 m .70455 .30328 L .70742 .30748 L 1 .335 0 r
F
.70651 .31178 m .70366 .30786 L .70455 .30328 L F
.70366 .30786 m .70171 .29983 L .70455 .30328 L 1 .473 0 r
F
.41796 .36002 m .41566 .38146 L .41865 .37639 L 0 .005 .731 r
F
.41796 .36002 m .41492 .36933 L .41566 .38146 L F
.26095 .46723 m .26615 .29687 L .2619 .46741 L .17 .804 0 r
F
.26095 .46723 m .26016 .43648 L .26615 .29687 L F
.26864 .27257 m .26216 .39171 L .2668 .34815 L .75 0 .792 r
F
.26833 .27251 m .26216 .39171 L .26864 .27257 L F
.42162 .2977 m .41934 .31819 L .42235 .31111 L 1 0 .726 r
F
.42162 .2977 m .4186 .30533 L .41934 .31819 L F
.41186 .36451 m .4103 .33269 L .41301 .34729 L .448 .785 0 r
F
.41121 .36145 m .40891 .3809 L .4119 .37646 L 0 .08 .721 r
F
.41121 .36145 m .40816 .37061 L .40891 .3809 L F
.41186 .36451 m .40911 .35221 L .4103 .33269 L .448 .785 0 r
F
.43207 .30365 m .42985 .32329 L .43283 .31698 L .987 0 .723 r
F
.43207 .30365 m .42909 .31036 L .42985 .32329 L F
.69701 .32666 m .69526 .3255 L .69802 .32607 L 1 .099 0 r
F
.69701 .32666 m .69426 .32667 L .69526 .3255 L F
.35474 .27252 m .3558 .28146 L .35547 .27256 L 1 0 .327 r
F
.72276 .31608 m .72069 .30447 L .72367 .31214 L 1 0 .391 r
F
.72276 .31608 m .71979 .30845 L .72069 .30447 L F
.90506 .3852 m .90377 .38888 L .90629 .38708 L 0 .243 .429 r
F
.90506 .3852 m .90255 .38709 L .90377 .38888 L F
.94572 .31056 m .94444 .31324 L .94692 .31155 L .74 .01 0 r
F
.94572 .31056 m .94323 .31226 L .94444 .31324 L F
.60224 .40284 m .60056 .41281 L .60337 .41258 L 0 .086 .657 r
F
.60224 .40284 m .59945 .40337 L .60056 .41281 L F
.4619 .4795 m .45998 .47327 L .46281 .48223 L 0 1 .67 r
F
.4619 .4795 m .45897 .48542 L .45998 .47327 L F
.32485 .27253 m .32553 .28079 L .32348 .27251 L 1 .592 0 r
F
.70461 .3288 m .70278 .32475 L .70561 .32769 L 1 0 .748 r
F
.70461 .3288 m .7018 .3264 L .70278 .32475 L F
.61347 .32989 m .61162 .3269 L .61445 .3294 L .232 0 .718 r
F
.61347 .32989 m .61062 .3266 L .61162 .3269 L F
.35474 .27252 m .3525 .29622 L .3558 .28146 L 1 0 .327 r
F
.35392 .27244 m .3525 .29622 L .35474 .27252 L F
.54976 .28444 m .54791 .28828 L .55073 .28575 L 1 0 .041 r
F
.54976 .28444 m .54694 .28628 L .54791 .28828 L F
.89747 .3833 m .8962 .38756 L .89876 .38631 L 0 .205 .486 r
F
.89747 .3833 m .89492 .38463 L .8962 .38756 L F
.72838 .29717 m .72541 .29002 L .72641 .28873 L .684 0 .674 r
F
.72741 .29924 m .72541 .29002 L .72838 .29717 L .786 0 .596 r
F
.61642 .35049 m .61444 .33966 L .61732 .34454 L .542 .804 0 r
F
.61642 .35049 m .61354 .34482 L .61444 .33966 L F
.7245 .28189 m .72158 .27635 L .72264 .27672 L .319 0 .648 r
F
.72158 .27635 m .71975 .27206 L .72264 .27672 L .237 0 .557 r
F
.71952 .27194 m .71975 .27206 L .72158 .27635 L F
.82516 .31342 m .82379 .31807 L .8263 .31467 L .656 .113 0 r
F
.82516 .31342 m .82266 .31711 L .82379 .31807 L F
.26833 .27251 m .26459 .30302 L .26216 .39171 L .75 0 .792 r
F
.26671 .27244 m .26459 .30302 L .26833 .27251 L 1 0 .415 r
F
.32348 .27251 m .32399 .30486 L .32294 .2724 L 1 .731 0 r
F
.32348 .27251 m .32553 .28079 L .32399 .30486 L F
.26062 .2725 m .25865 .31371 L .25918 .27205 L 1 .393 0 r
F
.42936 .46951 m .42644 .47007 L .42764 .44518 L 0 .929 .714 r
F
.70939 .31643 m .70742 .30748 L .7103 .31242 L 1 .163 0 r
F
.70939 .31643 m .70651 .31178 L .70742 .30748 L F
.4731 .39398 m .47105 .41155 L .47397 .40652 L 0 .276 .713 r
F
.4731 .39398 m .47018 .40207 L .47105 .41155 L F
.23862 .46373 m .24674 .27247 L .24262 .32804 L 0 .011 .801 r
F
.60507 .35101 m .60304 .33679 L .60595 .34402 L .542 .748 0 r
F
.60507 .35101 m .60215 .34312 L .60304 .33679 L F
.53947 .35472 m .53765 .36788 L .54047 .36281 L .102 0 .678 r
F
.53947 .35472 m .53666 .36087 L .53765 .36788 L F
.71895 .35006 m .71605 .34471 L .71712 .34581 L 0 0 .737 r
F
.71605 .34471 m .71421 .3404 L .71712 .34581 L .114 0 1 r
F
.84989 .3267 m .84702 .32259 L .84817 .32373 L 0 0 .695 r
F
.84702 .32259 m .84532 .31998 L .84817 .32373 L 0 0 .756 r
F
.84702 .32259 m .84419 .31918 L .84532 .31998 L F
.64102 .33431 m .63939 .3417 L .64208 .33733 L 1 0 .189 r
F
.64102 .33431 m .63832 .33823 L .63939 .3417 L F
.35392 .27244 m .352 .28013 L .3525 .29622 L 1 0 .327 r
F
.35285 .27241 m .352 .28013 L .35392 .27244 L 1 0 .123 r
F
.26534 .27202 m .26459 .30302 L .26671 .27244 L 1 0 .415 r
F
.70366 .30786 m .70082 .30465 L .70171 .29983 L 1 .473 0 r
F
.70082 .30465 m .69888 .2971 L .70171 .29983 L 1 .592 0 r
F
.58587 .30068 m .58407 .30329 L .58689 .30411 L 1 0 .398 r
F
.58587 .30068 m .58305 .29937 L .58407 .30329 L F
.90129 .38462 m .90002 .38869 L .90255 .38709 L 0 .235 .465 r
F
.90129 .38462 m .89876 .38631 L .90002 .38869 L F
.93057 .3196 m .92921 .32132 L .93161 .31816 L .556 .737 0 r
F
.93057 .3196 m .92816 .32264 L .92921 .32132 L F
.65811 .33261 m .6566 .34376 L .65921 .33684 L .641 .473 0 r
F
.65811 .33261 m .65549 .33956 L .6566 .34376 L F
.48056 .33287 m .47853 .35199 L .48144 .34491 L .606 0 .72 r
F
.48056 .33287 m .47765 .3398 L .47853 .35199 L F
.92492 .33712 m .92245 .33935 L .92334 .33562 L 1 1 0 r
F
.92405 .34126 m .92245 .33935 L .92492 .33712 L .994 1 0 r
F
.3517 .27228 m .352 .28013 L .35285 .27241 L 1 0 .123 r
F
.32294 .2724 m .32149 .28814 L .32268 .27238 L 1 .731 0 r
F
.32294 .2724 m .32399 .30486 L .32149 .28814 L F
.35717 .34017 m .35609 .29663 L .35868 .31271 L .837 .772 0 r
F
.35717 .34017 m .3546 .32327 L .35609 .29663 L F
.85279 .3314 m .84989 .3267 L .85106 .32818 L 0 0 .607 r
F
.84989 .3267 m .84817 .32373 L .85106 .32818 L 0 0 .695 r
F
.79111 .36807 m .78854 .37088 L .78931 .36391 L .465 1 0 r
F
.79036 .37551 m .78854 .37088 L .79111 .36807 L .312 1 0 r
F
.61265 .35115 m .61065 .33905 L .61354 .34482 L .517 .778 0 r
F
.61265 .35115 m .60975 .34462 L .61065 .33905 L F
.43286 .37549 m .43121 .34515 L .43395 .35966 L .128 .774 0 r
F
.43286 .37549 m .43009 .36292 L .43121 .34515 L F
.49861 .34092 m .49666 .36071 L .49954 .35243 L .408 0 .722 r
F
.49861 .34092 m .49574 .34935 L .49666 .36071 L F
.60886 .35129 m .60685 .33806 L .60975 .34462 L .518 .76 0 r
F
.60886 .35129 m .60595 .34402 L .60685 .33806 L F
.32268 .27238 m .32149 .28814 L .32054 .27188 L 1 .651 0 r
F
.71707 .32066 m .71503 .30987 L .71798 .31666 L 1 0 .247 r
F
.71707 .32066 m .71412 .31406 L .71503 .30987 L F
.63648 .38017 m .63364 .37749 L .63445 .3677 L .278 .921 0 r
F
.63364 .37749 m .63162 .36489 L .63445 .3677 L .269 .905 0 r
F
.54891 .31864 m .54696 .30642 L .54982 .31051 L 1 .868 0 r
F
.54891 .31864 m .54605 .31415 L .54696 .30642 L F
.54605 .31415 m .54411 .30297 L .54696 .30642 L 1 .863 0 r
F
.79595 .40435 m .7934 .40756 L .79424 .40234 L 0 1 .19 r
F
.79506 .4084 m .7934 .40756 L .79595 .40435 L 0 1 .286 r
F
.64597 .42147 m .64434 .42879 L .647 .42302 L 0 .243 .276 r
F
.64597 .42147 m .64332 .42806 L .64434 .42879 L F
.57466 .34569 m .57265 .32913 L .57555 .33721 L .757 .771 0 r
F
.57466 .34569 m .57176 .33752 L .57265 .32913 L F
.64957 .33377 m .64801 .34378 L .65066 .33772 L .508 .486 0 r
F
.64957 .33377 m .64692 .33963 L .64801 .34378 L F
.61062 .3266 m .60878 .32443 L .61162 .3269 L 0 0 .442 r
F
.61062 .3266 m .60778 .32338 L .60878 .32443 L F
.69422 .27232 m .69406 .27297 L .69367 .27208 L 1 .551 0 r
F
.59539 .30989 m .59358 .3107 L .59641 .31256 L 1 0 .357 r
F
.59539 .30989 m .59256 .30745 L .59358 .3107 L F
.79313 .41318 m .79158 .41505 L .79412 .41136 L 0 .992 .313 r
F
.79313 .41318 m .7906 .41714 L .79158 .41505 L F
.80622 .32173 m .80499 .33009 L .80736 .32323 L .632 .321 0 r
F
.80622 .32173 m .80384 .32855 L .80499 .33009 L F
.83373 .31321 m .83222 .31446 L .83485 .31389 L .458 0 0 r
F
.83373 .31321 m .83111 .31413 L .83222 .31446 L F
.55178 .32365 m .54982 .31051 L .55268 .31522 L 1 .853 0 r
F
.55178 .32365 m .54891 .31864 L .54982 .31051 L F
.86617 .35461 m .86325 .34958 L .86453 .35288 L .336 0 .137 r
F
.86325 .34958 m .86159 .34743 L .86453 .35288 L .366 0 .05 r
F
.67995 .32931 m .67838 .33603 L .68102 .33148 L .748 .256 0 r
F
.67995 .32931 m .67732 .33439 L .67838 .33603 L F
.84419 .31918 m .84252 .31702 L .84532 .31998 L .121 0 .741 r
F
.84419 .31918 m .8414 .31658 L .84252 .31702 L F
.9184 .38328 m .91688 .38292 L .91943 .38184 L 0 1 .995 r
F
.9184 .38328 m .91585 .38444 L .91688 .38292 L F
.35087 .27223 m .352 .28013 L .3517 .27228 L 1 0 .289 r
F
.57256 .29128 m .57076 .29603 L .57357 .295 L 1 0 .362 r
F
.57256 .29128 m .56975 .29186 L .57076 .29603 L F
.62869 .33472 m .62693 .33695 L .6297 .33588 L 1 0 .136 r
F
.62869 .33472 m .62591 .33511 L .62693 .33695 L F
.75798 .40713 m .75656 .41344 L .75929 .41393 L 0 .144 .588 r
F
.75798 .40713 m .75526 .40668 L .75656 .41344 L F
.83754 .3143 m .83595 .3141 L .83865 .31487 L .166 0 0 r
F
.83754 .3143 m .83485 .31389 L .83595 .3141 L F
.69367 .27208 m .69406 .27297 L .69131 .27266 L 1 .551 0 r
F
.69316 .27739 m .69131 .27266 L .69406 .27297 L 1 .627 0 r
F
.76464 .41209 m .76328 .41967 L .76594 .41833 L 0 .238 .609 r
F
.76464 .41209 m .76199 .41347 L .76328 .41967 L F
.45964 .32144 m .45753 .34005 L .46047 .33417 L .785 0 .718 r
F
.45964 .32144 m .45671 .32725 L .45753 .34005 L F
.88706 .37817 m .88572 .38139 L .88839 .38205 L 0 .085 .466 r
F
.88706 .37817 m .88439 .3776 L .88572 .38139 L F
.79402 .38511 m .79145 .38788 L .79219 .38033 L .186 1 0 r
F
.79326 .39239 m .79145 .38788 L .79402 .38511 L .021 1 0 r
F
.92406 .36588 m .92151 .36685 L .92236 .36247 L .07 1 0 r
F
.9232 .37 m .92151 .36685 L .92406 .36588 L 0 1 .082 r
F
.92404 .35323 m .92152 .35474 L .92236 .35014 L .572 1 0 r
F
.9232 .3579 m .92152 .35474 L .92404 .35323 L .388 1 0 r
F
.72948 .36991 m .72656 .36403 L .72773 .36813 L .282 0 .27 r
F
.72656 .36403 m .7248 .36188 L .72773 .36813 L .305 0 .196 r
F
.35087 .27223 m .34869 .29495 L .352 .28013 L 1 0 .289 r
F
.34991 .27213 m .34869 .29495 L .35087 .27223 L F
.72186 .32011 m .71979 .30845 L .72276 .31608 L 1 0 .417 r
F
.72186 .32011 m .71888 .31255 L .71979 .30845 L F
.91367 .38537 m .91226 .3868 L .91478 .38527 L 0 0 0 r
F
.91367 .38537 m .91115 .38699 L .91226 .3868 L F
.61729 .33186 m .61546 .33012 L .61828 .33181 L 0 0 .426 r
F
.61729 .33186 m .61445 .3294 L .61546 .33012 L F
.61931 .35596 m .61732 .34454 L .62019 .34925 L .407 .822 0 r
F
.61931 .35596 m .61642 .35049 L .61732 .34454 L F
.54605 .31415 m .54319 .3102 L .54411 .30297 L 1 .863 0 r
F
.54319 .3102 m .54125 .30017 L .54411 .30297 L 1 .84 0 r
F
.69888 .2971 m .69608 .29507 L .69696 .28985 L 1 .618 0 r
F
.69696 .28985 m .69417 .28834 L .69505 .28319 L 1 .626 0 r
F
.69608 .29507 m .69417 .28834 L .69696 .28985 L 1 .708 0 r
F
.63744 .42287 m .63587 .43426 L .63854 .42816 L 0 .504 .618 r
F
.63744 .42287 m .63478 .42954 L .63587 .43426 L F
.7123 .32179 m .7103 .31242 L .71322 .31808 L 1 0 .085 r
F
.7123 .32179 m .70939 .31643 L .7103 .31242 L F
.2433 .27201 m .24262 .32804 L .24453 .27216 L 1 0 .481 r
F
.85571 .33652 m .85279 .3314 L .85398 .33319 L 0 0 .514 r
F
.85279 .3314 m .85106 .32818 L .85398 .33319 L 0 0 .607 r
F
.78921 .34935 m .78666 .35276 L .78755 .34855 L .767 1 0 r
F
.78836 .35458 m .78666 .35276 L .78921 .34935 L .64 1 0 r
F
.69325 .327 m .69153 .32724 L .69426 .32667 L .78 .507 0 r
F
.69325 .327 m .69053 .32815 L .69153 .32724 L F
.34991 .27213 m .3482 .27883 L .34869 .29495 L 1 0 .289 r
F
.34897 .27212 m .3482 .27883 L .34991 .27213 L 1 0 .078 r
F
.4911 .40143 m .48921 .3836 L .49206 .39032 L 0 .871 .152 r
F
.4911 .40143 m .48824 .39674 L .48921 .3836 L F
.69505 .28319 m .69228 .28224 L .69316 .27739 L 1 .627 0 r
F
.69417 .28834 m .69228 .28224 L .69505 .28319 L 1 .708 0 r
F
.46264 .38921 m .46054 .40798 L .46347 .40324 L 0 .192 .721 r
F
.46264 .38921 m .45969 .39707 L .46054 .40798 L F
.34793 .27199 m .3482 .27883 L .34897 .27212 L 1 0 .078 r
F
.23264 .46418 m .24166 .2721 L .23474 .46482 L .281 .89 0 r
F
.23264 .46418 m .24081 .27182 L .24166 .2721 L F
.60778 .32338 m .60594 .32206 L .60878 .32443 L .867 0 .007 r
F
.60778 .32338 m .60493 .3203 L .60594 .32206 L F
.25918 .27205 m .25865 .31371 L .25783 .27209 L 1 .393 0 r
F
.25197 .46549 m .25783 .27209 L .25865 .31371 L .441 .794 0 r
F
.25156 .46649 m .25669 .29945 L .25097 .46637 L .324 0 .797 r
F
.25097 .46637 m .25669 .29945 L .24875 .46578 L 0 .141 .802 r
F
.24875 .46578 m .25669 .29945 L .25045 .38279 L F
.25197 .46549 m .25734 .27198 L .25783 .27209 L .441 .794 0 r
F
.79487 .33203 m .79348 .33733 L .79592 .33145 L .215 .075 0 r
F
.79487 .33203 m .79242 .33761 L .79348 .33733 L F
.69367 .27208 m .69131 .27266 L .69165 .27122 L 1 .551 0 r
F
.6249 .33434 m .62312 .33523 L .62591 .33511 L 1 0 .132 r
F
.6249 .33434 m .6221 .33374 L .62312 .33523 L F
.36938 .42068 m .3685 .36381 L .37098 .3862 L .044 .829 0 r
F
.3723 .33682 m .36939 .37803 L .37265 .36322 L .008 0 .769 r
F
.3723 .33682 m .36896 .35599 L .36939 .37803 L F
.87758 .36994 m .8761 .37102 L .87891 .37401 L .115 0 .388 r
F
.87758 .36994 m .87478 .36706 L .8761 .37102 L F
.6211 .33337 m .61929 .33292 L .6221 .33374 L .739 0 0 r
F
.6211 .33337 m .61828 .33181 L .61929 .33292 L F
.71133 .33554 m .70846 .3313 L .70945 .32993 L .726 0 1 r
F
.70846 .3313 m .70658 .32581 L .70945 .32993 L 1 0 1 r
F
.70846 .3313 m .70561 .32769 L .70658 .32581 L F
.70847 .32008 m .70651 .31178 L .70939 .31643 L 1 .133 0 r
F
.70847 .32008 m .7056 .31577 L .70651 .31178 L F
.7056 .31577 m .70366 .30786 L .70651 .31178 L 1 .354 0 r
F
.7056 .31577 m .70276 .31218 L .70366 .30786 L F
.70276 .31218 m .70082 .30465 L .70366 .30786 L 1 .523 0 r
F
.70082 .30465 m .698 .30216 L .69888 .2971 L 1 .592 0 r
F
.698 .30216 m .69608 .29507 L .69888 .2971 L 1 .697 0 r
F
.55465 .32914 m .55268 .31522 L .55555 .32053 L 1 .841 0 r
F
.55465 .32914 m .55178 .32365 L .55268 .31522 L F
.5642 .36896 m .5624 .37624 L .56523 .37591 L .094 0 .612 r
F
.5642 .36896 m .56138 .37043 L .5624 .37624 L F
.38928 .28441 m .38677 .30974 L .38991 .29867 L 1 0 .688 r
F
.38928 .28441 m .38613 .29599 L .38677 .30974 L F
.7018 .3264 m .69997 .32247 L .70278 .32475 L 1 0 .006 r
F
.7018 .3264 m .69901 .32465 L .69997 .32247 L F
.62604 .42029 m .62446 .4326 L .62717 .42803 L 0 .408 .675 r
F
.62604 .42029 m .62334 .42512 L .62446 .4326 L F
.54028 .28982 m .53839 .28869 L .54123 .28768 L 1 .673 0 r
F
.54028 .28982 m .53744 .28998 L .53839 .28869 L F
.53934 .29328 m .53744 .28998 L .54028 .28982 L 1 .666 0 r
F
.92405 .34126 m .92157 .34336 L .92245 .33935 L .994 1 0 r
F
.9232 .34562 m .92157 .34336 L .92405 .34126 L .819 1 0 r
F
.26423 .27187 m .26459 .30302 L .26534 .27202 L 1 0 .786 r
F
.72187 .35582 m .71895 .35006 L .72004 .35169 L 0 0 .571 r
F
.71895 .35006 m .71712 .34581 L .72004 .35169 L 0 0 .737 r
F
.2433 .27201 m .23555 .42726 L .24262 .32804 L 1 0 .481 r
F
.24144 .27129 m .23555 .42726 L .2433 .27201 L F
.36386 .34536 m .36272 .3028 L .36532 .31891 L .789 .778 0 r
F
.36386 .34536 m .36126 .3293 L .36272 .3028 L F
.56419 .3396 m .5622 .32421 L .56508 .33101 L .916 .806 0 r
F
.56419 .3396 m .5613 .33277 L .5622 .32421 L F
.72937 .29569 m .72641 .28873 L .72743 .28808 L .557 0 .752 r
F
.72838 .29717 m .72641 .28873 L .72937 .29569 L .684 0 .674 r
F
.72641 .28873 m .7245 .28189 L .72743 .28808 L .524 0 .682 r
F
.72743 .28808 m .7245 .28189 L .72554 .28209 L .374 0 .727 r
F
.7245 .28189 m .72264 .27672 L .72554 .28209 L .319 0 .648 r
F
.63364 .37749 m .63079 .37419 L .63162 .36489 L .269 .905 0 r
F
.63079 .37419 m .62877 .36159 L .63162 .36489 L .267 .889 0 r
F
.347 .27195 m .3482 .27883 L .34793 .27199 L 1 0 .25 r
F
.79506 .4084 m .79251 .41183 L .7934 .40756 L 0 1 .286 r
F
.79412 .41136 m .79251 .41183 L .79506 .4084 L 0 1 .355 r
F
.25161 .46543 m .25734 .27198 L .25197 .46549 L .441 .794 0 r
F
.25161 .46543 m .25717 .27195 L .25734 .27198 L F
.79412 .41136 m .79158 .41505 L .79251 .41183 L 0 1 .355 r
F
.62219 .36115 m .62019 .34925 L .62305 .35371 L .334 .84 0 r
F
.62219 .36115 m .61931 .35596 L .62019 .34925 L F
.71615 .32443 m .71412 .31406 L .71707 .32066 L 1 0 .344 r
F
.71615 .32443 m .71322 .31808 L .71412 .31406 L F
.71421 .3404 m .71133 .33554 L .71233 .3347 L .418 0 1 r
F
.71133 .33554 m .70945 .32993 L .71233 .3347 L .726 0 1 r
F
.70561 .32769 m .70374 .32237 L .70658 .32581 L 1 0 .378 r
F
.70561 .32769 m .70278 .32475 L .70374 .32237 L F
.64412 .39512 m .64132 .39437 L .64211 .38364 L .168 .969 0 r
F
.64132 .39437 m .6393 .38223 L .64211 .38364 L .147 .95 0 r
F
.25161 .46543 m .25097 .41335 L .25717 .27195 L .441 .794 0 r
F
.25717 .27195 m .25097 .41335 L .25477 .27135 L .982 .757 0 r
F
.93161 .31816 m .93028 .32043 L .93268 .31716 L 0 0 0 r
F
.93161 .31816 m .92921 .32132 L .93028 .32043 L F
.44251 .31154 m .44033 .33052 L .4433 .32471 L .891 0 .72 r
F
.44251 .31154 m .43955 .31762 L .44033 .33052 L F
.347 .27195 m .34488 .29362 L .3482 .27883 L 1 0 .25 r
F
.34591 .27183 m .34488 .29362 L .347 .27195 L F
.86907 .35929 m .86617 .35461 L .86746 .35812 L .304 0 .217 r
F
.86617 .35461 m .86453 .35288 L .86746 .35812 L .336 0 .137 r
F
.71949 .2717 m .71975 .27206 L .71952 .27194 L .176 0 .49 r
F
.47009 .32843 m .46802 .34717 L .47095 .34083 L .681 0 .719 r
F
.47009 .32843 m .46717 .33465 L .46802 .34717 L F
.58038 .38312 m .57861 .39043 L .58145 .39151 L .061 0 .621 r
F
.58038 .38312 m .57756 .38293 L .57861 .39043 L F
.82999 .31335 m .82854 .31599 L .83111 .31413 L .521 .035 0 r
F
.82999 .31335 m .82743 .31555 L .82854 .31599 L F
.9373 .31341 m .93604 .31656 L .93845 .31352 L .443 .051 0 r
F
.9373 .31341 m .93489 .31638 L .93604 .31656 L F
.94205 .31154 m .9408 .31472 L .94323 .31226 L .634 .053 0 r
F
.94205 .31154 m .93961 .31397 L .9408 .31472 L F
.54328 .3575 m .54146 .36913 L .54428 .36497 L .054 0 .663 r
F
.54328 .3575 m .54047 .36281 L .54146 .36913 L F
.54597 .28541 m .54411 .28889 L .54694 .28628 L .923 0 .002 r
F
.54597 .28541 m .54314 .28728 L .54411 .28889 L F
.32054 .27188 m .31888 .27514 L .31923 .27183 L 1 .651 0 r
F
.32054 .27188 m .32149 .28814 L .31888 .27514 L F
.9232 .37 m .92064 .37095 L .92151 .36685 L 0 1 .082 r
F
.9223 .37373 m .92064 .37095 L .9232 .37 L 0 1 .216 r
F
.26423 .27187 m .25992 .34703 L .26459 .30302 L 1 0 .786 r
F
.26204 .27133 m .25992 .34703 L .26423 .27187 L F
.8414 .31658 m .83975 .31495 L .84252 .31702 L .293 0 .618 r
F
.8414 .31658 m .83865 .31487 L .83975 .31495 L F
.72945 .30983 m .72645 .30184 L .72741 .29924 L .86 0 .646 r
F
.72851 .31302 m .72645 .30184 L .72945 .30983 L .912 0 .607 r
F
.72851 .31302 m .72551 .30491 L .72645 .30184 L F
.72095 .32409 m .71888 .31255 L .72186 .32011 L 1 0 .486 r
F
.72095 .32409 m .71798 .31666 L .71888 .31255 L F
.54125 .30017 m .5384 .29803 L .53934 .29328 L 1 .723 0 r
F
.53934 .29328 m .5365 .2926 L .53744 .28998 L 1 .666 0 r
F
.5384 .29803 m .5365 .2926 L .53934 .29328 L 1 .723 0 r
F
.59256 .30745 m .59075 .30928 L .59358 .3107 L 1 0 .415 r
F
.59256 .30745 m .58972 .30551 L .59075 .30928 L F
.31923 .27183 m .31888 .27514 L .31837 .27156 L .981 .473 0 r
F
.54319 .3102 m .54033 .30681 L .54125 .30017 L 1 .84 0 r
F
.54033 .30681 m .5384 .29803 L .54125 .30017 L 1 .822 0 r
F
.34591 .27183 m .3444 .27754 L .34488 .29362 L 1 0 .25 r
F
.34509 .27182 m .3444 .27754 L .34591 .27183 L 1 0 .034 r
F
.7837 .41854 m .78234 .42514 L .78486 .42089 L 0 .382 .531 r
F
.7837 .41854 m .78119 .423 L .78234 .42514 L F
.60493 .3203 m .60311 .31985 L .60594 .32206 L 1 0 .248 r
F
.60493 .3203 m .60209 .31742 L .60311 .31985 L F
.69802 .32607 m .69623 .32353 L .69901 .32465 L 1 .404 0 r
F
.69802 .32607 m .69526 .3255 L .69623 .32353 L F
.71136 .32508 m .70939 .31643 L .7123 .32179 L 1 0 .217 r
F
.71136 .32508 m .70847 .32008 L .70939 .31643 L F
.34417 .2717 m .3444 .27754 L .34509 .27182 L 1 0 .034 r
F
.70276 .31218 m .69993 .30929 L .70082 .30465 L 1 .523 0 r
F
.69993 .30929 m .698 .30216 L .70082 .30465 L 1 .662 0 r
F
.91943 .38184 m .91787 .38074 L .92043 .37972 L 0 1 .777 r
F
.91943 .38184 m .91688 .38292 L .91787 .38074 L F
.23158 .46387 m .24081 .27182 L .23264 .46418 L 1 .843 0 r
F
.23158 .46387 m .23862 .2711 L .24081 .27182 L F
.4997 .40319 m .49683 .40474 L .49778 .39879 L 0 1 .496 r
F
.72759 .31656 m .72551 .30491 L .72851 .31302 L .951 0 .589 r
F
.72759 .31656 m .72459 .30838 L .72551 .30491 L F
.67144 .33171 m .66993 .34117 L .67254 .33501 L .756 .408 0 r
F
.67144 .33171 m .66884 .33827 L .66993 .34117 L F
.61555 .35755 m .61354 .34482 L .61642 .35049 L .332 .794 0 r
F
.61555 .35755 m .61265 .35115 L .61354 .34482 L F
.79505 .39629 m .79249 .39919 L .79326 .39239 L 0 1 .037 r
F
.79424 .40234 m .79249 .39919 L .79505 .39629 L 0 1 .125 r
F
.62506 .36597 m .62305 .35371 L .62592 .35784 L .295 .856 0 r
F
.62506 .36597 m .62219 .36115 L .62305 .35371 L F
.50241 .34379 m .50047 .36345 L .50335 .3551 L .328 0 .721 r
F
.50241 .34379 m .49954 .35243 L .50047 .36345 L F
.57087 .34603 m .56886 .3298 L .57176 .33752 L .721 .783 0 r
F
.57087 .34603 m .56797 .33831 L .56886 .3298 L F
.44335 .38244 m .44165 .35298 L .44441 .36706 L 0 .773 .028 r
F
.44335 .38244 m .44056 .37012 L .44165 .35298 L F
.63079 .37419 m .62793 .37034 L .62877 .36159 L .267 .889 0 r
F
.62793 .37034 m .62592 .35784 L .62877 .36159 L .275 .873 0 r
F
.69316 .27739 m .69041 .27704 L .69131 .27266 L 1 .627 0 r
F
.69228 .28224 m .69041 .27704 L .69316 .27739 L 1 .706 0 r
F
.54123 .28768 m .53935 .28868 L .54218 .28685 L .197 0 0 r
F
.54123 .28768 m .53839 .28869 L .53935 .28868 L F
.85864 .34192 m .85571 .33652 L .85691 .33861 L 0 0 .412 r
F
.85571 .33652 m .85398 .33319 L .85691 .33861 L 0 0 .514 r
F
.7304 .30707 m .72741 .29924 L .72838 .29717 L .792 0 .7 r
F
.72945 .30983 m .72741 .29924 L .7304 .30707 L .86 0 .646 r
F
.6156 .4152 m .61397 .42653 L .61673 .42409 L 0 .26 .669 r
F
.6156 .4152 m .61284 .41782 L .61397 .42653 L F
.61445 .3294 m .61263 .32835 L .61546 .33012 L .798 0 0 r
F
.61445 .3294 m .61162 .3269 L .61263 .32835 L F
.63726 .33547 m .6356 .34173 L .63832 .33823 L 1 0 .4 r
F
.63726 .33547 m .63454 .33848 L .6356 .34173 L F
.68474 .3291 m .68312 .33336 L .68579 .33019 L .517 .138 0 r
F
.68474 .3291 m .68208 .33284 L .68312 .33336 L F
.62793 .37034 m .62506 .36597 L .62592 .35784 L .275 .873 0 r
F
.87478 .36706 m .87325 .36731 L .8761 .37102 L .189 0 .343 r
F
.87478 .36706 m .87194 .36348 L .87325 .36731 L F
.60894 .41037 m .60728 .42088 L .61007 .41972 L 0 .174 .662 r
F
.60894 .41037 m .60616 .41177 L .60728 .42088 L F
.64885 .40397 m .6461 .40502 L .6469 .39515 L .048 1 0 r
F
.6461 .40502 m .64412 .39512 L .6469 .39515 L .021 1 0 r
F
.57087 .37495 m .56908 .38165 L .57191 .38222 L .075 0 .606 r
F
.57087 .37495 m .56805 .37547 L .56908 .38165 L F
.70754 .32324 m .7056 .31577 L .70847 .32008 L 1 .056 0 r
F
.70754 .32324 m .70468 .31934 L .7056 .31577 L F
.70468 .31934 m .70276 .31218 L .7056 .31577 L 1 .349 0 r
F
.34313 .27166 m .3444 .27754 L .34417 .2717 L 1 0 .211 r
F
.63366 .42336 m .6321 .43522 L .63478 .42954 L 0 .504 .662 r
F
.63366 .42336 m .63099 .4295 L .6321 .43522 L F
.87194 .36348 m .86907 .35929 L .87037 .36297 L .256 0 .286 r
F
.86907 .35929 m .86746 .35812 L .87037 .36297 L .304 0 .217 r
F
.72264 .27672 m .71975 .27206 L .72083 .27323 L 0 0 .402 r
F
.71865 .27035 m .71975 .27206 L .71924 .27131 L 0 0 .291 r
F
.71865 .27035 m .72083 .27323 L .71975 .27206 L F
.71924 .27131 m .71975 .27206 L .71949 .2717 L F
.9232 .3579 m .92068 .35933 L .92152 .35474 L .388 1 0 r
F
.92236 .36247 m .92068 .35933 L .9232 .3579 L .201 1 0 r
F
.41112 .29458 m .40878 .31605 L .41182 .30803 L 1 0 .728 r
F
.41112 .29458 m .40807 .30334 L .40878 .31605 L F
.34313 .27166 m .34107 .2922 L .3444 .27754 L 1 0 .211 r
F
.3419 .27152 m .34107 .2922 L .34313 .27166 L F
.71712 .34581 m .71421 .3404 L .71524 .34007 L .237 0 1 r
F
.71421 .3404 m .71233 .3347 L .71524 .34007 L .418 0 1 r
F
.62986 .4225 m .62829 .43467 L .63099 .4295 L 0 .463 .671 r
F
.62986 .4225 m .62717 .42803 L .62829 .43467 L F
.31837 .27156 m .31888 .27514 L .31775 .27164 L .981 .473 0 r
F
.31775 .27164 m .31741 .29639 L .31635 .27135 L 1 .712 0 r
F
.31775 .27164 m .31888 .27514 L .31741 .29639 L F
.55755 .36529 m .55574 .37311 L .55857 .37184 L .053 0 .616 r
F
.55755 .36529 m .55474 .36775 L .55574 .37311 L F
.72668 .32035 m .72459 .30838 L .72759 .31656 L .979 0 .598 r
F
.72668 .32035 m .72367 .31214 L .72459 .30838 L F
.70278 .32475 m .70092 .3196 L .70374 .32237 L 1 .194 0 r
F
.70278 .32475 m .69997 .32247 L .70092 .3196 L F
.4013 .36234 m .3998 .32967 L .40249 .34417 L .512 .792 0 r
F
.40073 .35639 m .39833 .37888 L .40137 .37281 L 0 .1 .732 r
F
.40073 .35639 m .39762 .36744 L .39833 .37888 L F
.4013 .36234 m .39856 .35031 L .3998 .32967 L .512 .792 0 r
F
.55832 .28633 m .5565 .2922 L .55931 .28948 L 1 0 .232 r
F
.55832 .28633 m .55551 .28853 L .5565 .2922 L F
.7324 .37575 m .72948 .36991 L .73067 .37445 L .24 0 .325 r
F
.72948 .36991 m .72773 .36813 L .73067 .37445 L .282 0 .27 r
F
.70945 .32993 m .70658 .32581 L .70754 .32324 L 1 0 .696 r
F
.70658 .32581 m .70468 .31934 L .70754 .32324 L 1 0 .106 r
F
.70658 .32581 m .70374 .32237 L .70468 .31934 L F
.71522 .32783 m .71322 .31808 L .71615 .32443 L 1 0 .503 r
F
.71522 .32783 m .7123 .32179 L .71322 .31808 L F
.87194 .36348 m .87037 .36297 L .87325 .36731 L .256 0 .286 r
F
.9223 .37373 m .91975 .37469 L .92064 .37095 L 0 1 .216 r
F
.92138 .377 m .91975 .37469 L .9223 .37373 L 0 1 .369 r
F
.70468 .31934 m .70184 .31613 L .70276 .31218 L 1 .349 0 r
F
.70184 .31613 m .69993 .30929 L .70276 .31218 L 1 .566 0 r
F
.55752 .33507 m .55555 .32053 L .55842 .32639 L 1 .83 0 r
F
.55752 .33507 m .55465 .32914 L .55555 .32053 L F
.79219 .38033 m .78962 .38303 L .79036 .37551 L .257 1 0 r
F
.79145 .38788 m .78962 .38303 L .79219 .38033 L .098 1 0 r
F
.58305 .29937 m .58125 .30307 L .58407 .30329 L 1 0 .442 r
F
.58305 .29937 m .58023 .29872 L .58125 .30307 L F
.71042 .32783 m .70847 .32008 L .71136 .32508 L 1 0 .424 r
F
.71042 .32783 m .70754 .32324 L .70847 .32008 L F
.56212 .28753 m .56031 .29347 L .56312 .29104 L 1 0 .287 r
F
.56212 .28753 m .55931 .28948 L .56031 .29347 L F
.37056 .35007 m .36935 .3091 L .37197 .32502 L .739 .784 0 r
F
.37056 .35007 m .36793 .33499 L .36935 .3091 L F
.42838 .36916 m .42615 .38792 L .42911 .38417 L 0 .051 .721 r
F
.42838 .36916 m .42538 .37697 L .42615 .38792 L F
.92043 .37972 m .91883 .37798 L .92138 .377 L 0 1 .551 r
F
.92043 .37972 m .91787 .38074 L .91883 .37798 L F
.90999 .38645 m .90863 .3887 L .91115 .38699 L 0 .109 .232 r
F
.90999 .38645 m .90748 .38825 L .90863 .3887 L F
.9232 .34562 m .92071 .3476 L .92157 .34336 L .819 1 0 r
F
.92236 .35014 m .92071 .3476 L .9232 .34562 L .643 1 0 r
F
.71233 .3347 m .70945 .32993 L .71042 .32783 L .939 0 1 r
F
.70945 .32993 m .70754 .32324 L .71042 .32783 L 1 0 .696 r
F
.46651 .44794 m .46362 .44764 L .46462 .43586 L 0 .97 .592 r
F
.46435 .39267 m .46257 .36564 L .46537 .37777 L 0 .788 .094 r
F
.46435 .39267 m .46153 .38195 L .46257 .36564 L F
.61177 .35851 m .60975 .34462 L .61265 .35115 L .278 .774 0 r
F
.61177 .35851 m .60886 .35129 L .60975 .34462 L F
.78931 .36391 m .78674 .36667 L .78754 .36038 L .496 1 0 r
F
.78854 .37088 m .78674 .36667 L .78931 .36391 L .348 1 0 r
F
.34121 .27153 m .34061 .27624 L .3419 .27152 L 1 .01 0 r
F
.3404 .27142 m .34061 .27624 L .34121 .27153 L F
.3419 .27152 m .34061 .27624 L .34107 .2922 L 1 0 .211 r
F
.58898 .3561 m .58694 .33865 L .58986 .34767 L .31 .742 0 r
F
.58898 .3561 m .58606 .34681 L .58694 .33865 L F
.59279 .35697 m .59074 .33968 L .59366 .34863 L .278 .74 0 r
F
.59279 .35697 m .58986 .34767 L .59074 .33968 L F
.57639 .2947 m .57459 .29945 L .57741 .29875 L 1 0 .421 r
F
.57639 .2947 m .57357 .295 L .57459 .29945 L F
.92138 .377 m .91883 .37798 L .91975 .37469 L 0 1 .369 r
F
.80158 .32612 m .80032 .33401 L .80271 .32719 L .48 .297 0 r
F
.80158 .32612 m .79919 .33279 L .80032 .33401 L F
.70374 .32237 m .70184 .31613 L .70468 .31934 L 1 .304 0 r
F
.55452 .28575 m .55269 .29149 L .55551 .28853 L 1 0 .179 r
F
.55452 .28575 m .55171 .28815 L .55269 .29149 L F
.73136 .30482 m .72838 .29717 L .72937 .29569 L .702 0 .765 r
F
.7304 .30707 m .72838 .29717 L .73136 .30482 L .792 0 .7 r
F
.60209 .31742 m .60028 .31786 L .60311 .31985 L 1 0 .364 r
F
.60209 .31742 m .59925 .31482 L .60028 .31786 L F
.58991 .39339 m .58818 .40143 L .59101 .40251 L 0 .016 .633 r
F
.58991 .39339 m .5871 .39299 L .58818 .40143 L F
.81677 .31756 m .81551 .32478 L .81792 .31917 L .688 .259 0 r
F
.81677 .31756 m .81436 .32336 L .81551 .32478 L F
.78849 .41776 m .78705 .42213 L .78957 .41804 L 0 .106 .26 r
F
.78849 .41776 m .78598 .4221 L .78705 .42213 L F
.70374 .32237 m .70092 .3196 L .70184 .31613 L 1 .304 0 r
F
.72003 .32789 m .71798 .31666 L .72095 .32409 L 1 0 .607 r
F
.72003 .32789 m .71707 .32066 L .71798 .31666 L F
.59659 .35779 m .59454 .34084 L .59747 .34957 L .249 .74 0 r
F
.59659 .35779 m .59366 .34863 L .59454 .34084 L F
.72554 .28209 m .72264 .27672 L .72371 .27775 L .032 0 .511 r
F
.72264 .27672 m .72083 .27323 L .72371 .27775 L 0 0 .402 r
F
.4455 .38041 m .44334 .39885 L .44628 .39509 L 0 .104 .72 r
F
.4455 .38041 m .44253 .3877 L .44334 .39885 L F
.58518 .3553 m .58314 .33784 L .58606 .34681 L .34 .747 0 r
F
.58518 .3553 m .58226 .34614 L .58314 .33784 L F
.698 .30216 m .69521 .30033 L .69608 .29507 L 1 .697 0 r
F
.69608 .29507 m .69329 .29368 L .69417 .28834 L 1 .708 0 r
F
.69521 .30033 m .69329 .29368 L .69608 .29507 L 1 .793 0 r
F
.82152 .3158 m .8202 .32159 L .82266 .31711 L .647 .188 0 r
F
.82152 .3158 m .81907 .32053 L .8202 .32159 L F
.7248 .36188 m .72187 .35582 L .72297 .35797 L 0 0 .38 r
F
.72187 .35582 m .72004 .35169 L .72297 .35797 L 0 0 .571 r
F
.68951 .3282 m .68782 .32978 L .69053 .32815 L 0 0 0 r
F
.68951 .3282 m .68682 .33042 L .68782 .32978 L F
.41296 .42415 m .41134 .39678 L .41404 .41179 L 0 .865 .468 r
F
.41218 .41572 m .40917 .42143 L .41012 .4186 L 0 1 .625 r
F
.41218 .41572 m .41012 .4186 L .41296 .42415 L F
.41296 .42415 m .41012 .4186 L .41134 .39678 L 0 .865 .468 r
F
.60799 .35892 m .60595 .34402 L .60886 .35129 L .243 .759 0 r
F
.60799 .35892 m .60507 .35101 L .60595 .34402 L F
.33926 .27138 m .34061 .27624 L .3404 .27142 L 1 0 .171 r
F
.6004 .35846 m .59835 .34202 L .60127 .35041 L .231 .743 0 r
F
.6004 .35846 m .59747 .34957 L .59835 .34202 L F
.78836 .35458 m .78579 .35761 L .78666 .35276 L .64 1 0 r
F
.78754 .36038 m .78579 .35761 L .78836 .35458 L .502 1 0 r
F
.69417 .28834 m .6914 .28744 L .69228 .28224 L 1 .708 0 r
F
.69329 .29368 m .6914 .28744 L .69417 .28834 L 1 .793 0 r
F
.66292 .33389 m .66142 .34479 L .66403 .33792 L .468 .453 0 r
F
.66292 .33389 m .66032 .34096 L .66142 .34479 L F
.38652 .34588 m .38389 .37738 L .38703 .36705 L 0 .051 .755 r
F
.38652 .34588 m .38331 .36107 L .38389 .37738 L F
.65075 .40987 m .64802 .41228 L .64885 .40397 L 0 1 .053 r
F
.64987 .41596 m .64802 .41228 L .65075 .40987 L 0 1 .15 r
F
.89102 .38193 m .88969 .3854 L .89233 .38536 L 0 .152 .467 r
F
.89102 .38193 m .88839 .38205 L .88969 .3854 L F
.6042 .35887 m .60215 .34312 L .60507 .35101 L .228 .749 0 r
F
.6042 .35887 m .60127 .35041 L .60215 .34312 L F
.33926 .27138 m .33727 .29067 L .34061 .27624 L 1 0 .171 r
F
.33788 .27121 m .33727 .29067 L .33926 .27138 L F
.45384 .38863 m .4521 .36026 L .45488 .37355 L 0 .778 .092 r
F
.45384 .38863 m .45104 .37693 L .4521 .36026 L F
.72576 .32428 m .72367 .31214 L .72668 .32035 L .997 0 .642 r
F
.72576 .32428 m .72276 .31608 L .72367 .31214 L F
.71428 .33075 m .7123 .32179 L .71522 .32783 L 1 0 .721 r
F
.71428 .33075 m .71136 .32508 L .7123 .32179 L F
.69993 .30929 m .69712 .30708 L .698 .30216 L 1 .662 0 r
F
.69712 .30708 m .69521 .30033 L .698 .30216 L 1 .78 0 r
F
.64583 .33582 m .64425 .34505 L .64692 .33963 L 0 .493 .203 r
F
.64583 .33582 m .64316 .34098 L .64425 .34505 L F
.39304 .28759 m .39057 .312 L .39369 .3016 L 1 0 .731 r
F
.39304 .28759 m .38991 .29867 L .39057 .312 L F
.69901 .32465 m .69718 .32083 L .69997 .32247 L 1 .544 0 r
F
.69901 .32465 m .69623 .32353 L .69718 .32083 L F
.25477 .27135 m .25058 .34408 L .25393 .27121 L .982 .757 0 r
F
.25477 .27135 m .25097 .41335 L .25058 .34408 L F
.31635 .27135 m .31488 .28108 L .31575 .27131 L 1 .712 0 r
F
.31635 .27135 m .31741 .29639 L .31488 .28108 L F
.79592 .33145 m .79457 .33758 L .79699 .33144 L .282 .184 0 r
F
.79592 .33145 m .79348 .33733 L .79457 .33758 L F
.93268 .31716 m .93138 .31995 L .93377 .31657 L .199 0 0 r
F
.93268 .31716 m .93028 .32043 L .93138 .31995 L F
.91478 .38527 m .91332 .38589 L .91585 .38444 L 0 .967 .659 r
F
.91478 .38527 m .91226 .3868 L .91332 .38589 L F
.26172 .27128 m .25992 .34703 L .26204 .27133 L .792 0 .792 r
F
.76856 .41609 m .76721 .42385 L .76984 .42168 L 0 .303 .608 r
F
.76856 .41609 m .76594 .41833 L .76721 .42385 L F
.31575 .27131 m .31488 .28108 L .31394 .27082 L 1 .539 0 r
F
.69426 .32667 m .69251 .3255 L .69526 .3255 L 1 1 0 r
F
.69426 .32667 m .69153 .32724 L .69251 .3255 L F
.50621 .34634 m .50429 .36572 L .50716 .35739 L .255 0 .719 r
F
.50621 .34634 m .50335 .3551 L .50429 .36572 L F
.61828 .33181 m .61648 .33194 L .61929 .33292 L 1 0 .224 r
F
.61828 .33181 m .61546 .33012 L .61648 .33194 L F
.56593 .28937 m .56413 .29532 L .56694 .29322 L 1 0 .344 r
F
.56593 .28937 m .56312 .29104 L .56413 .29532 L F
.86159 .34743 m .85864 .34192 L .85987 .34428 L .275 0 0 r
F
.85864 .34192 m .85691 .33861 L .85987 .34428 L 0 0 .412 r
F
.94692 .31155 m .94565 .31443 L .94814 .31276 L .812 0 .011 r
F
.94692 .31155 m .94444 .31324 L .94565 .31443 L F
.71332 .33307 m .71042 .32783 L .71136 .32508 L 1 0 .974 r
F
.71233 .3347 m .71042 .32783 L .71332 .33307 L .939 0 1 r
F
.81205 .32003 m .81082 .32817 L .8132 .32174 L .7 .32 0 r
F
.81205 .32003 m .80967 .32654 L .81082 .32817 L F
.61162 .3269 m .6098 .32657 L .61263 .32835 L 1 0 .226 r
F
.61162 .3269 m .60878 .32443 L .6098 .32657 L F
.71524 .34007 m .71233 .3347 L .71332 .33307 L .554 0 1 r
F
.2328 .46271 m .24144 .27129 L .24028 .27102 L 1 0 .786 r
F
.2328 .46271 m .23555 .42726 L .24144 .27129 L F
.58137 .35464 m .57934 .33733 L .58226 .34614 L .362 .754 0 r
F
.58137 .35464 m .57846 .34575 L .57934 .33733 L F
.41966 .42765 m .41799 .40214 L .42071 .41664 L 0 .866 .539 r
F
.41887 .41888 m .41588 .42417 L .41682 .42228 L 0 .736 .465 r
F
.41887 .41888 m .41682 .42228 L .41966 .42765 L F
.41966 .42765 m .41682 .42228 L .41799 .40214 L 0 .866 .539 r
F
.40625 .42157 m .40467 .39228 L .40736 .40777 L 0 .865 .393 r
F
.40547 .41348 m .40244 .41974 L .4034 .41592 L 0 1 .709 r
F
.40547 .41348 m .4034 .41592 L .40625 .42157 L F
.40625 .42157 m .4034 .41592 L .40467 .39228 L 0 .865 .393 r
F
.25459 .46608 m .25865 .31371 L .25937 .37548 L 0 .825 .053 r
F
.2521 .46552 m .25865 .31371 L .25459 .46608 L F
.25197 .46549 m .25865 .31371 L .2521 .46552 L .441 .794 0 r
F
.26172 .27128 m .25511 .39367 L .25992 .34703 L .792 0 .792 r
F
.26092 .27112 m .25511 .39367 L .26172 .27128 L F
.73038 .29484 m .72743 .28808 L .72847 .28809 L .417 0 .805 r
F
.72937 .29569 m .72743 .28808 L .73038 .29484 L .557 0 .752 r
F
.72743 .28808 m .72554 .28209 L .72847 .28809 L .374 0 .727 r
F
.70184 .31613 m .69902 .31361 L .69993 .30929 L 1 .566 0 r
F
.70092 .3196 m .69902 .31361 L .70184 .31613 L 1 .593 0 r
F
.69902 .31361 m .69712 .30708 L .69993 .30929 L 1 .732 0 r
F
.63349 .336 m .6318 .34107 L .63454 .33848 L 1 0 .507 r
F
.63349 .336 m .63074 .33805 L .6318 .34107 L F
.54033 .30681 m .53748 .30399 L .5384 .29803 L 1 .822 0 r
F
.5384 .29803 m .53556 .29654 L .5365 .2926 L 1 .723 0 r
F
.53748 .30399 m .53556 .29654 L .5384 .29803 L 1 .809 0 r
F
.61844 .36371 m .61642 .35049 L .61931 .35596 L .231 .811 0 r
F
.61844 .36371 m .61555 .35755 L .61642 .35049 L F
.71332 .33307 m .71136 .32508 L .71428 .33075 L 1 0 .974 r
F
.44561 .47855 m .44378 .46299 L .44655 .47695 L 0 .981 .73 r
F
.44561 .47855 m .44269 .48116 L .44378 .46299 L F
.5471 .36059 m .54528 .37057 L .5481 .36739 L .002 0 .643 r
F
.5471 .36059 m .54428 .36497 L .54528 .37057 L F
.49396 .40414 m .49206 .39032 L .49492 .39545 L 0 .916 .252 r
F
.49396 .40414 m .4911 .40143 L .49206 .39032 L F
.45151 .51451 m .45433 .50702 L .45223 .51485 L 0 1 .683 r
F
.48434 .3376 m .48233 .35689 L .48524 .34958 L .5 0 .72 r
F
.48434 .3376 m .48144 .34491 L .48233 .35689 L F
.36794 .40472 m .3653 .43139 L .36831 .42941 L 0 .446 .717 r
F
.36794 .40472 m .36459 .4234 L .36465 .42406 L F
.36614 .42299 m .36465 .42406 L .3653 .43139 L F
.36794 .40472 m .36465 .42406 L .36614 .42299 L F
.36831 .42941 m .36776 .42182 L .36938 .42068 L 0 .947 .379 r
F
.36776 .42182 m .3667 .40736 L .36938 .42066 L F
.36776 .42182 m .36938 .42066 L .36938 .42068 L F
.36938 .42068 m .3667 .40736 L .3685 .36381 L .044 .829 0 r
F
.33732 .27123 m .33681 .27492 L .33788 .27121 L 1 .052 0 r
F
.33663 .27113 m .33681 .27492 L .33732 .27123 L F
.65439 .33534 m .65286 .34616 L .65549 .33956 L .09 .48 0 r
F
.65439 .33534 m .65176 .34191 L .65286 .34616 L F
.69165 .27122 m .69131 .27266 L .69014 .27042 L 1 .634 0 r
F
.25393 .27121 m .25058 .34408 L .2522 .27071 L 1 .555 0 r
F
.33788 .27121 m .33681 .27492 L .33727 .29067 L 1 0 .171 r
F
.58972 .30551 m .58793 .30834 L .59075 .30928 L 1 0 .464 r
F
.58972 .30551 m .58689 .30411 L .58793 .30834 L F
.88439 .3776 m .88299 .37991 L .88572 .38139 L 0 .067 .431 r
F
.88439 .3776 m .88167 .37621 L .88299 .37991 L F
.72004 .35169 m .71712 .34581 L .71816 .346 L .134 0 1 r
F
.71712 .34581 m .71524 .34007 L .71816 .346 L .237 0 1 r
F
.8263 .31467 m .82491 .31864 L .82743 .31555 L .55 .102 0 r
F
.8263 .31467 m .82379 .31807 L .82491 .31864 L F
.75526 .40668 m .75379 .41201 L .75656 .41344 L 0 .123 .567 r
F
.75526 .40668 m .75249 .40533 L .75379 .41201 L F
.55073 .28575 m .54889 .29129 L .55171 .28815 L 1 0 .128 r
F
.55073 .28575 m .54791 .28828 L .54889 .29129 L F
.92236 .36247 m .91983 .36384 L .92068 .35933 L .201 1 0 r
F
.92151 .36685 m .91983 .36384 L .92236 .36247 L .01 1 0 r
F
.69228 .28224 m .68952 .28187 L .69041 .27704 L 1 .706 0 r
F
.6914 .28744 m .68952 .28187 L .69228 .28224 L 1 .787 0 r
F
.85106 .32818 m .84817 .32373 L .8493 .32438 L .174 0 1 r
F
.84817 .32373 m .84643 .32028 L .8493 .32438 L .312 0 1 r
F
.84817 .32373 m .84532 .31998 L .84643 .32028 L F
.83865 .31487 m .83703 .31383 L .83975 .31495 L .479 0 .228 r
F
.83865 .31487 m .83595 .3141 L .83703 .31383 L F
.64132 .39437 m .63851 .39289 L .6393 .38223 L .147 .95 0 r
F
.63851 .39289 m .63648 .38017 L .6393 .38223 L .13 .931 0 r
F
.83485 .31389 m .8333 .31431 L .83595 .3141 L 0 0 0 r
F
.83485 .31389 m .83222 .31446 L .8333 .31431 L F
.47688 .39926 m .47486 .41363 L .47777 .40959 L 0 .343 .689 r
F
.47688 .39926 m .47397 .40652 L .47486 .41363 L F
.34751 .32682 m .34403 .38359 L .34753 .3621 L .129 0 .78 r
F
.34751 .32682 m .34395 .35123 L .34403 .38359 L F
.59945 .40337 m .59775 .41247 L .60056 .41281 L 0 .088 .647 r
F
.59945 .40337 m .59664 .40349 L .59775 .41247 L F
.33539 .27109 m .33681 .27492 L .33663 .27113 L 1 0 .13 r
F
.67624 .33197 m .67469 .3396 L .67732 .33439 L .662 .349 0 r
F
.67624 .33197 m .67362 .33767 L .67469 .3396 L F
.77999 .41978 m .77865 .42697 L .78119 .423 L 0 .397 .569 r
F
.77999 .41978 m .77746 .42393 L .77865 .42697 L F
.71911 .3314 m .71707 .32066 L .72003 .32789 L 1 0 .783 r
F
.71911 .3314 m .71615 .32443 L .71707 .32066 L F
.26092 .27112 m .258 .29546 L .25511 .39367 L .792 0 .792 r
F
.25974 .2711 m .258 .29546 L .26092 .27112 L 1 0 .364 r
F
.69997 .32247 m .69811 .31749 L .70092 .3196 L 1 .594 0 r
F
.69997 .32247 m .69718 .32083 L .69811 .31749 L F
.84532 .31998 m .84361 .31698 L .84643 .32028 L .429 0 1 r
F
.84532 .31998 m .84252 .31702 L .84361 .31698 L F
.69014 .27042 m .69131 .27266 L .68856 .2729 L 1 .634 0 r
F
.69041 .27704 m .68856 .2729 L .69131 .27266 L 1 .706 0 r
F
.54218 .28685 m .54031 .28989 L .54314 .28728 L .805 .023 0 r
F
.54218 .28685 m .53935 .28868 L .54031 .28989 L F
.22949 .46335 m .23862 .2711 L .23158 .46387 L 1 .843 0 r
F
.22949 .46335 m .23781 .27088 L .23862 .2711 L F
.25864 .27074 m .258 .29546 L .25974 .2711 L 1 0 .364 r
F
.70092 .3196 m .69811 .31749 L .69902 .31361 L 1 .593 0 r
F
.64802 .41228 m .6461 .40502 L .64885 .40397 L 0 1 .07 r
F
.45295 .32016 m .45082 .33878 L .45376 .33311 L .781 0 .718 r
F
.45295 .32016 m .45001 .32599 L .45082 .33878 L F
.33539 .27109 m .33347 .28902 L .33681 .27492 L 1 0 .13 r
F
.33384 .2709 m .33347 .28902 L .33539 .27109 L F
.56708 .34682 m .56508 .33101 L .56797 .33831 L .671 .796 0 r
F
.56708 .34682 m .56419 .3396 L .56508 .33101 L F
.37727 .35447 m .37598 .31557 L .37862 .33112 L .682 .789 0 r
F
.37594 .34592 m .37317 .3814 L .37637 .36917 L 0 .118 .761 r
F
.37594 .34592 m .37265 .36322 L .37317 .3814 L F
.37727 .35447 m .3746 .34044 L .37598 .31557 L .682 .789 0 r
F
.59925 .31482 m .59745 .31615 L .60028 .31786 L 1 0 .423 r
F
.59925 .31482 m .59641 .31256 L .59745 .31615 L F
.92236 .35014 m .91986 .352 L .92071 .3476 L .643 1 0 r
F
.92152 .35474 m .91986 .352 L .92236 .35014 L .467 1 0 r
F
.31986 .31512 m .31888 .27514 L .32149 .28814 L 1 .732 0 r
F
.31986 .31512 m .31741 .29639 L .31888 .27514 L F
.49683 .40474 m .49492 .39545 L .49778 .39879 L 0 .995 .361 r
F
.90629 .38708 m .90496 .38995 L .90748 .38825 L 0 .218 .353 r
F
.90629 .38708 m .90377 .38888 L .90496 .38995 L F
.72485 .32823 m .72276 .31608 L .72576 .32428 L 1 0 .732 r
F
.72485 .32823 m .72186 .32011 L .72276 .31608 L F
.73235 .30313 m .72937 .29569 L .73038 .29484 L .59 0 .836 r
F
.73136 .30482 m .72937 .29569 L .73235 .30313 L .702 0 .765 r
F
.48441 .4023 m .48254 .38212 L .48539 .39022 L 0 .846 .168 r
F
.48441 .4023 m .48155 .39611 L .48254 .38212 L F
.2328 .46271 m .24028 .27102 L .2313 .46239 L 1 0 .786 r
F
.2313 .46239 m .24028 .27102 L .23836 .27042 L F
.73532 .38144 m .7324 .37575 L .73361 .38071 L .184 0 .369 r
F
.7324 .37575 m .73067 .37445 L .73361 .38071 L .24 0 .325 r
F
.6221 .33374 m .62032 .33508 L .62312 .33523 L 1 0 .354 r
F
.6221 .33374 m .61929 .33292 L .62032 .33508 L F
.57757 .35422 m .57555 .33721 L .57846 .34575 L .373 .764 0 r
F
.57757 .35422 m .57466 .34569 L .57555 .33721 L F
.41851 .37202 m .41689 .34255 L .41962 .35662 L .192 .788 0 r
F
.41851 .37202 m .41574 .36058 L .41689 .34255 L F
.72847 .28809 m .72554 .28209 L .72661 .28295 L .166 0 .644 r
F
.72554 .28209 m .72371 .27775 L .72661 .28295 L .032 0 .511 r
F
.85398 .33319 m .85106 .32818 L .85221 .32916 L .061 0 .853 r
F
.85106 .32818 m .8493 .32438 L .85221 .32916 L .174 0 1 r
F
.5604 .3414 m .55842 .32639 L .5613 .33277 L .831 .82 0 r
F
.5604 .3414 m .55752 .33507 L .55842 .32639 L F
.6297 .33588 m .62798 .33972 L .63074 .33805 L 1 0 .478 r
F
.6297 .33588 m .62693 .33695 L .62798 .33972 L F
.79036 .37551 m .78778 .37811 L .78854 .37088 L .312 1 0 r
F
.78962 .38303 m .78778 .37811 L .79036 .37551 L .159 1 0 r
F
.42635 .43178 m .42464 .40812 L .42738 .422 L 0 .869 .598 r
F
.42555 .4227 m .4235 .42669 L .42635 .43178 L 0 0 0 r
F
.42635 .43178 m .4235 .42669 L .42464 .40812 L 0 .869 .598 r
F
.93845 .31352 m .93721 .31706 L .93961 .31397 L .544 .083 0 r
F
.93845 .31352 m .93604 .31656 L .93721 .31706 L F
.647 .42302 m .64532 .42752 L .648 .42264 L 0 0 .041 r
F
.647 .42302 m .64434 .42879 L .64455 .42853 L F
.647 .42302 m .64455 .42853 L .64584 .42614 L F
.64876 .42075 m .64626 .42427 L .64896 .42026 L 0 1 .268 r
F
.648 .42264 m .64747 .42314 L .64876 .42075 L F
.64747 .42314 m .64626 .42427 L .64876 .42075 L F
.64584 .42614 m .64455 .42853 L .64532 .42752 L 0 0 .041 r
F
.33342 .27092 m .33301 .27358 L .33384 .2709 L 1 .095 0 r
F
.33287 .27083 m .33301 .27358 L .33342 .27092 L F
.51002 .34861 m .5081 .36756 L .51097 .35933 L .187 0 .716 r
F
.51002 .34861 m .50716 .35739 L .5081 .36756 L F
.42535 .30391 m .4231 .32362 L .4261 .31711 L .962 0 .722 r
F
.42535 .30391 m .42235 .31111 L .4231 .32362 L F
.62591 .33511 m .62416 .3377 L .62693 .33695 L 1 0 .424 r
F
.62591 .33511 m .62312 .33523 L .62416 .3377 L F
.33384 .2709 m .33301 .27358 L .33347 .28902 L 1 0 .13 r
F
.92519 .3292 m .92373 .32959 L .92615 .32659 L 1 1 0 r
F
.92519 .3292 m .92276 .33205 L .92373 .32959 L F
.92425 .33222 m .92276 .33205 L .92519 .3292 L F
.31394 .27082 m .31488 .28108 L .31236 .27089 L 1 .539 0 r
F
.31236 .27089 m .31329 .30561 L .31224 .27087 L 1 .718 0 r
F
.31236 .27089 m .31488 .28108 L .31329 .30561 L F
.42901 .37774 m .42735 .34887 L .43009 .36292 L .007 .781 0 r
F
.42901 .37774 m .42623 .36609 L .42735 .34887 L F
.80736 .32323 m .80614 .33173 L .80851 .32487 L .6 .327 0 r
F
.80736 .32323 m .80499 .33009 L .80614 .33173 L F
.71624 .33892 m .71332 .33307 L .71428 .33075 L .696 0 1 r
F
.71524 .34007 m .71332 .33307 L .71624 .33892 L .554 0 1 r
F
.22861 .46305 m .23781 .27088 L .22949 .46335 L 1 .55 0 r
F
.22861 .46305 m .23543 .26999 L .23781 .27088 L F
.79326 .39239 m .79069 .39515 L .79145 .38788 L .021 1 0 r
F
.79249 .39919 m .79069 .39515 L .79326 .39239 L 0 1 .073 r
F
.31224 .27087 m .31083 .28795 L .31218 .27086 L 1 .718 0 r
F
.31224 .27087 m .31329 .30561 L .31083 .28795 L F
.89492 .38463 m .89361 .38821 L .8962 .38756 L 0 .202 .459 r
F
.89492 .38463 m .89233 .38536 L .89361 .38821 L F
.92425 .33222 m .92181 .33492 L .92276 .33205 L 1 1 0 r
F
.92334 .33562 m .92181 .33492 L .92425 .33222 L F
.31218 .27086 m .31083 .28795 L .30974 .27028 L 1 .604 0 r
F
.49683 .40474 m .49396 .40414 L .49492 .39545 L 0 .995 .361 r
F
.71817 .33449 m .71615 .32443 L .71911 .3314 L 1 0 .998 r
F
.71817 .33449 m .71522 .32783 L .71615 .32443 L F
.77242 .41867 m .77108 .42643 L .77368 .42352 L 0 .353 .603 r
F
.77242 .41867 m .76984 .42168 L .77108 .42643 L F
.71816 .346 m .71524 .34007 L .71624 .33892 L .324 0 1 r
F
.60878 .32443 m .60697 .32483 L .6098 .32657 L 1 0 .345 r
F
.60878 .32443 m .60594 .32206 L .60697 .32483 L F
.56975 .29186 m .56795 .29777 L .57076 .29603 L 1 0 .401 r
F
.56975 .29186 m .56694 .29322 L .56795 .29777 L F
.33152 .27081 m .33301 .27358 L .33287 .27083 L 1 0 .088 r
F
.69902 .31361 m .69622 .31174 L .69712 .30708 L 1 .732 0 r
F
.69811 .31749 m .69622 .31174 L .69902 .31361 L 1 .803 0 r
F
.79424 .40234 m .79168 .40535 L .79249 .39919 L 0 1 .125 r
F
.7934 .40756 m .79168 .40535 L .79424 .40234 L 0 1 .217 r
F
.32478 .44044 m .3225 .41382 L .32527 .34494 L .162 .804 0 r
F
.32644 .32026 m .3224 .38979 L .32612 .36356 L .223 0 .785 r
F
.32644 .32026 m .3227 .34781 L .3224 .38979 L F
.32644 .3241 m .32553 .28079 L .32809 .29549 L .954 .743 0 r
F
.32644 .3241 m .32399 .30486 L .32553 .28079 L F
.39951 .42011 m .39798 .38881 L .40065 .40476 L 0 .865 .322 r
F
.39873 .41235 m .39569 .41924 L .39667 .41439 L 0 1 .73 r
F
.39873 .41235 m .39667 .41439 L .39951 .42011 L F
.39951 .42011 m .39667 .41439 L .39798 .38881 L 0 .865 .322 r
F
.54513 .32256 m .54319 .3102 L .54605 .31415 L 1 .875 0 r
F
.54513 .32256 m .54227 .31826 L .54319 .3102 L F
.54227 .31826 m .54033 .30681 L .54319 .3102 L 1 .89 0 r
F
.548 .32729 m .54605 .31415 L .54891 .31864 L 1 .863 0 r
F
.548 .32729 m .54513 .32256 L .54605 .31415 L F
.33152 .27081 m .32967 .28722 L .33301 .27358 L 1 0 .088 r
F
.32978 .27057 m .32967 .28722 L .33152 .27081 L F
.5365 .2926 m .5346 .29085 L .53744 .28998 L 1 .741 0 r
F
.5365 .2926 m .53365 .29261 L .5346 .29085 L F
.53556 .29654 m .53365 .29261 L .5365 .2926 L 1 .738 0 r
F
.86453 .35288 m .86159 .34743 L .86283 .35004 L .251 0 0 r
F
.86159 .34743 m .85987 .34428 L .86283 .35004 L .275 0 0 r
F
.92615 .32659 m .92473 .32755 L .92714 .3244 L .887 1 0 r
F
.92615 .32659 m .92373 .32959 L .92473 .32755 L F
.40645 .45173 m .40473 .43187 L .40738 .44993 L 0 .979 .701 r
F
.40645 .45173 m .40344 .45703 L .40473 .43187 L F
.84252 .31702 m .84082 .31455 L .84361 .31698 L .61 0 .698 r
F
.84252 .31702 m .83975 .31495 L .84082 .31455 L F
.77624 .41987 m .7749 .42744 L .77746 .42393 L 0 .385 .591 r
F
.77624 .41987 m .77368 .42352 L .7749 .42744 L F
.64227 .42543 m .64065 .43371 L .64332 .42806 L 0 .342 .392 r
F
.64227 .42543 m .63961 .43185 L .64065 .43371 L F
.62134 .36953 m .61931 .35596 L .62219 .36115 L .172 .827 0 r
F
.62134 .36953 m .61844 .36371 L .61931 .35596 L F
.47103 .39793 m .46921 .37308 L .47203 .38395 L 0 .804 .146 r
F
.47103 .39793 m .46819 .38865 L .46921 .37308 L F
.72773 .36813 m .7248 .36188 L .72592 .36453 L .147 0 0 r
F
.7248 .36188 m .72297 .35797 L .72592 .36453 L 0 0 .38 r
F
.69526 .3255 m .69346 .323 L .69623 .32353 L 1 1 0 r
F
.69526 .3255 m .69251 .3255 L .69346 .323 L F
.94323 .31226 m .942 .31571 L .94444 .31324 L .714 .047 0 r
F
.94323 .31226 m .9408 .31472 L .942 .31571 L F
.83111 .31413 m .82962 .31598 L .83222 .31446 L .323 0 0 r
F
.83111 .31413 m .82854 .31599 L .82962 .31598 L F
.57756 .38293 m .57578 .38912 L .57861 .39043 L .008 0 .599 r
F
.57756 .38293 m .57474 .38264 L .57578 .38912 L F
.44266 .51731 m .44388 .51535 L .44369 .51701 L 0 .967 .672 r
F
.25729 .27056 m .258 .29546 L .25864 .27074 L 1 0 .746 r
F
.90255 .38709 m .90123 .39039 L .90377 .38888 L 0 .241 .409 r
F
.90255 .38709 m .90002 .38869 L .90123 .39039 L F
.61468 .36554 m .61265 .35115 L .61555 .35755 L .143 .788 0 r
F
.61468 .36554 m .61177 .35851 L .61265 .35115 L F
.69712 .30708 m .69433 .30551 L .69521 .30033 L 1 .78 0 r
F
.69622 .31174 m .69433 .30551 L .69712 .30708 L 1 .868 0 r
F
.49589 .40569 m .49302 .40821 L .49396 .40414 L 0 1 .679 r
F
.92334 .33562 m .92089 .33816 L .92181 .33492 L 1 1 0 r
F
.92245 .33935 m .92089 .33816 L .92334 .33562 L F
.53744 .28998 m .53556 .29041 L .53839 .28869 L .417 .278 0 r
F
.53744 .28998 m .5346 .29085 L .53556 .29041 L F
.2522 .27071 m .25008 .2794 L .25054 .2706 L 1 .555 0 r
F
.2522 .27071 m .25058 .34408 L .25008 .2794 L F
.92151 .36685 m .91898 .36817 L .91983 .36384 L .01 1 0 r
F
.92064 .37095 m .91898 .36817 L .92151 .36685 L 0 1 .109 r
F
.71721 .33703 m .71522 .32783 L .71817 .33449 L .873 0 1 r
F
.71721 .33703 m .71428 .33075 L .71522 .32783 L F
.71624 .33892 m .71428 .33075 L .71721 .33703 L .696 0 1 r
F
.69521 .30033 m .69242 .29912 L .69329 .29368 L 1 .793 0 r
F
.69433 .30551 m .69242 .29912 L .69521 .30033 L 1 .884 0 r
F
.72394 .33207 m .72186 .32011 L .72485 .32823 L 1 0 .873 r
F
.72394 .33207 m .72095 .32409 L .72186 .32011 L F
.43581 .31058 m .4336 .32959 L .43658 .32372 L .881 0 .72 r
F
.43581 .31058 m .43283 .31698 L .4336 .32959 L F
.91585 .38444 m .91435 .3843 L .91688 .38292 L 0 1 .877 r
F
.91585 .38444 m .91332 .38589 L .91435 .3843 L F
.54694 .28628 m .54509 .29155 L .54791 .28828 L 1 0 .081 r
F
.54694 .28628 m .54411 .28889 L .54509 .29155 L F
.68102 .33148 m .67943 .33685 L .68208 .33284 L .527 .243 0 r
F
.68102 .33148 m .67838 .33603 L .67943 .33685 L F
.85691 .33861 m .85398 .33319 L .85514 .33447 L 0 0 .718 r
F
.85398 .33319 m .85221 .32916 L .85514 .33447 L .061 0 .853 r
F
.89876 .38631 m .89745 .38985 L .90002 .38869 L 0 .233 .441 r
F
.89876 .38631 m .8962 .38756 L .89745 .38985 L F
.54227 .31826 m .53941 .3144 L .54033 .30681 L 1 .89 0 r
F
.53941 .3144 m .53748 .30399 L .54033 .30681 L 1 .907 0 r
F
.69041 .27704 m .68766 .2772 L .68856 .2729 L 1 .706 0 r
F
.68952 .28187 m .68766 .2772 L .69041 .27704 L 1 .782 0 r
F
.55087 .33242 m .54891 .31864 L .55178 .32365 L 1 .852 0 r
F
.55087 .33242 m .548 .32729 L .54891 .31864 L F
.69329 .29368 m .69052 .29288 L .6914 .28744 L 1 .793 0 r
F
.69242 .29912 m .69052 .29288 L .69329 .29368 L 1 .881 0 r
F
.25054 .2706 m .25008 .2794 L .25004 .2704 L .385 .08 0 r
F
.32951 .2706 m .32922 .27223 L .32978 .27057 L 1 .14 0 r
F
.32911 .27053 m .32922 .27223 L .32951 .2706 L F
.76199 .41347 m .76058 .42007 L .76328 .41967 L 0 .225 .591 r
F
.76199 .41347 m .75929 .41393 L .76058 .42007 L F
.42273 .46081 m .42091 .44632 L .42362 .46219 L 0 1 .796 r
F
.42273 .46081 m .41976 .46529 L .42091 .44632 L F
.61546 .33012 m .61366 .33083 L .61648 .33194 L 1 0 .342 r
F
.61546 .33012 m .61263 .32835 L .61366 .33083 L F
.93377 .31657 m .93251 .31986 L .93489 .31638 L .368 .026 0 r
F
.93377 .31657 m .93138 .31995 L .93251 .31986 L F
.57377 .35411 m .57176 .33752 L .57466 .34569 L .369 .775 0 r
F
.57377 .35411 m .57087 .34603 L .57176 .33752 L F
.51382 .35064 m .51192 .369 L .51478 .36098 L .125 0 .713 r
F
.51382 .35064 m .51097 .35933 L .51192 .369 L F
.47772 .40116 m .47587 .37862 L .47871 .38813 L 0 .823 .168 r
F
.47772 .40116 m .47487 .39342 L .47587 .37862 L F
.32978 .27057 m .32922 .27223 L .32967 .28722 L 1 0 .088 r
F
.92714 .3244 m .92576 .32595 L .92816 .32264 L .673 .92 0 r
F
.92714 .3244 m .92473 .32755 L .92576 .32595 L F
.72297 .35797 m .72004 .35169 L .7211 .35239 L .064 0 .963 r
F
.72004 .35169 m .71816 .346 L .7211 .35239 L .134 0 1 r
F
.63851 .39289 m .63568 .39067 L .63648 .38017 L .13 .931 0 r
F
.63568 .39067 m .63364 .37749 L .63648 .38017 L .118 .912 0 r
F
.73246 .31824 m .72945 .30983 L .7304 .30707 L .862 0 .799 r
F
.73153 .32156 m .72945 .30983 L .73246 .31824 L .907 0 .791 r
F
.73153 .32156 m .72851 .31302 L .72945 .30983 L F
.25729 .27056 m .25317 .34248 L .258 .29546 L 1 0 .746 r
F
.25533 .27006 m .25317 .34248 L .25729 .27056 L F
.3968 .29107 m .39436 .3145 L .39746 .3048 L 1 0 .733 r
F
.3968 .29107 m .39369 .3016 L .39436 .3145 L F
.64208 .33733 m .64047 .34567 L .64316 .34098 L .54 0 .601 r
F
.64208 .33733 m .63939 .3417 L .64047 .34567 L F
.43304 .4362 m .43129 .41438 L .43405 .42754 L 0 .874 .641 r
F
.43223 .42685 m .43018 .43152 L .43304 .4362 L 0 0 .253 r
F
.43304 .4362 m .43018 .43152 L .43129 .41438 L 0 .874 .641 r
F
.58023 .29872 m .57843 .30347 L .58125 .30307 L 1 0 .481 r
F
.58023 .29872 m .57741 .29875 L .57843 .30347 L F
.59641 .31256 m .59462 .31477 L .59745 .31615 L 1 0 .466 r
F
.59641 .31256 m .59358 .3107 L .59462 .31477 L F
.38398 .35871 m .38261 .32225 L .38527 .33731 L .611 .794 0 r
F
.38398 .35871 m .38128 .34577 L .38261 .32225 L F
.32765 .27052 m .32922 .27223 L .32911 .27053 L 1 0 .045 r
F
.4598 .44831 m .45692 .44686 L .45794 .43422 L 0 .938 .632 r
F
.25004 .2704 m .25008 .2794 L .24988 .27053 L .385 .08 0 r
F
.24196 .46352 m .24988 .27053 L .25008 .2794 L .68 .787 0 r
F
.24196 .46352 m .24781 .27003 L .24988 .27053 L F
.32765 .27052 m .32588 .28528 L .32922 .27223 L 1 0 .045 r
F
.32566 .27023 m .32588 .28528 L .32765 .27052 L F
.92152 .35474 m .91901 .3565 L .91986 .352 L .467 1 0 r
F
.92068 .35933 m .91901 .3565 L .92152 .35474 L .289 1 0 r
F
.69053 .32815 m .68881 .32829 L .69153 .32724 L 1 1 0 r
F
.69053 .32815 m .68782 .32978 L .68881 .32829 L F
.69811 .31749 m .69532 .31602 L .69622 .31174 L 1 .803 0 r
F
.69718 .32083 m .69532 .31602 L .69811 .31749 L 1 .874 0 r
F
.7334 .31531 m .7304 .30707 L .73136 .30482 L .802 0 .83 r
F
.73246 .31824 m .7304 .30707 L .7334 .31531 L .862 0 .799 r
F
.66774 .33478 m .66623 .34473 L .66884 .33827 L .403 .42 0 r
F
.66774 .33478 m .66513 .34158 L .66623 .34473 L F
.78754 .36038 m .78496 .36304 L .78579 .35761 L .502 1 0 r
F
.78674 .36667 m .78496 .36304 L .78754 .36038 L .362 1 0 r
F
.6461 .40502 m .64332 .40529 L .64412 .39512 L .021 1 0 r
F
.64332 .40529 m .64132 .39437 L .64412 .39512 L 0 .979 .001 r
F
.55091 .364 m .54909 .37225 L .55192 .3701 L 0 .025 .616 r
F
.55091 .364 m .5481 .36739 L .54909 .37225 L F
.53748 .30399 m .53462 .30175 L .53556 .29654 L 1 .809 0 r
F
.53556 .29654 m .53271 .29569 L .53365 .29261 L 1 .738 0 r
F
.53462 .30175 m .53271 .29569 L .53556 .29654 L 1 .801 0 r
F
.73061 .32519 m .72851 .31302 L .73153 .32156 L .94 0 .814 r
F
.73061 .32519 m .72759 .31656 L .72851 .31302 L F
.68579 .33019 m .68413 .33301 L .68682 .33042 L .192 0 0 r
F
.68579 .33019 m .68312 .33336 L .68413 .33301 L F
.91115 .38699 m .90973 .38842 L .91226 .3868 L 0 0 0 r
F
.91115 .38699 m .90863 .3887 L .90973 .38842 L F
.40797 .36836 m .4064 .33827 L .40911 .35221 L .323 .796 0 r
F
.40797 .36836 m .40521 .35726 L .4064 .33827 L F
.78957 .41804 m .78807 .42097 L .7906 .41714 L 0 0 0 r
F
.78957 .41804 m .78705 .42213 L .78807 .42097 L F
.73823 .38684 m .73532 .38144 L .73655 .38677 L .117 0 .404 r
F
.73532 .38144 m .73361 .38071 L .73655 .38677 L .184 0 .369 r
F
.92245 .33935 m .91998 .34173 L .92089 .33816 L 1 1 0 r
F
.92157 .34336 m .91998 .34173 L .92245 .33935 L .843 1 0 r
F
.69623 .32353 m .6944 .31981 L .69718 .32083 L 1 .943 0 r
F
.69623 .32353 m .69346 .323 L .6944 .31981 L F
.4634 .32817 m .46131 .34675 L .46424 .34083 L .668 0 .718 r
F
.4634 .32817 m .46047 .33417 L .46131 .34675 L F
.6914 .28744 m .68863 .28709 L .68952 .28187 L 1 .787 0 r
F
.69052 .29288 m .68863 .28709 L .6914 .28744 L 1 .872 0 r
F
.2313 .46239 m .23836 .27042 L .2309 .46228 L 1 0 .786 r
F
.2309 .46228 m .23836 .27042 L .23741 .27016 L .532 0 .794 r
F
.33305 .33231 m .33216 .28697 L .3347 .30285 L .883 .752 0 r
F
.33305 .33231 m .33059 .31308 L .33216 .28697 L F
.78846 .345 m .78689 .34629 L .78941 .34215 L .487 1 0 r
F
.78846 .345 m .78593 .34874 L .78689 .34629 L F
.78755 .34855 m .78593 .34874 L .78846 .345 L .634 1 0 r
F
.45594 .38965 m .45383 .40641 L .45676 .40291 L 0 .191 .711 r
F
.45594 .38965 m .45299 .39658 L .45383 .40641 L F
.79699 .33144 m .79567 .33828 L .79808 .33191 L .324 .247 0 r
F
.79699 .33144 m .79457 .33758 L .79567 .33828 L F
.69014 .27042 m .68856 .2729 L .68929 .26997 L 1 .634 0 r
F
.4395 .38452 m .4378 .35634 L .44056 .37012 L 0 .779 .112 r
F
.4388 .37927 m .43663 .39575 L .43957 .39294 L 0 .116 .709 r
F
.4388 .37927 m .43582 .38597 L .43663 .39575 L F
.4395 .38452 m .43671 .37294 L .4378 .35634 L 0 .779 .112 r
F
.78941 .34215 m .78789 .3445 L .79039 .33998 L .298 .857 0 r
F
.78941 .34215 m .78689 .34629 L .78789 .3445 L F
.88167 .37621 m .88022 .37761 L .88299 .37991 L 0 .041 .392 r
F
.88167 .37621 m .87891 .37401 L .88022 .37761 L F
.58689 .30411 m .5851 .30792 L .58793 .30834 L 1 0 .506 r
F
.58689 .30411 m .58407 .30329 L .5851 .30792 L F
.64987 .41596 m .64716 .41913 L .64802 .41228 L 0 1 .15 r
F
.64896 .42026 m .64716 .41913 L .64987 .41596 L 0 1 .245 r
F
.47387 .33429 m .47181 .35313 L .47474 .34662 L .567 0 .719 r
F
.47387 .33429 m .47095 .34083 L .47181 .35313 L F
.72371 .27775 m .72083 .27323 L .72193 .27504 L .646 0 0 r
F
.72083 .27323 m .71908 .27138 L .72193 .27504 L .801 0 0 r
F
.71825 .26994 m .72083 .27323 L .71865 .27035 L F
.71825 .26994 m .71908 .27138 L .72083 .27323 L F
.69718 .32083 m .6944 .31981 L .69532 .31602 L 1 .874 0 r
F
.5871 .39299 m .58534 .39999 L .58818 .40143 L 0 .029 .617 r
F
.5871 .39299 m .58427 .39237 L .58534 .39999 L F
.73336 .30206 m .73038 .29484 L .73142 .29464 L .46 0 .892 r
F
.73235 .30313 m .73038 .29484 L .73336 .30206 L .59 0 .836 r
F
.73038 .29484 m .72847 .28809 L .73142 .29464 L .417 0 .805 r
F
.75249 .40533 m .75098 .40966 L .75379 .41201 L 0 .099 .544 r
F
.75249 .40533 m .74969 .4031 L .75098 .40966 L F
.62423 .37492 m .62219 .36115 L .62506 .36597 L .137 .843 0 r
F
.62423 .37492 m .62134 .36953 L .62219 .36115 L F
.61091 .36671 m .60886 .35129 L .61177 .35851 L .069 .771 0 r
F
.61091 .36671 m .60799 .35892 L .60886 .35129 L F
.72302 .33568 m .72095 .32409 L .72394 .33207 L .98 0 1 r
F
.72302 .33568 m .72003 .32789 L .72095 .32409 L F
.73142 .29464 m .72847 .28809 L .72954 .28876 L .259 0 .769 r
F
.72847 .28809 m .72661 .28295 L .72954 .28876 L .166 0 .644 r
F
.60594 .32206 m .60415 .3232 L .60697 .32483 L 1 0 .407 r
F
.60594 .32206 m .60311 .31985 L .60415 .3232 L F
.56138 .37043 m .55957 .37642 L .5624 .37624 L 0 .016 .577 r
F
.56138 .37043 m .55857 .37184 L .55957 .37642 L F
.92064 .37095 m .91811 .37225 L .91898 .36817 L 0 1 .109 r
F
.91975 .37469 m .91811 .37225 L .92064 .37095 L 0 1 .233 r
F
.51763 .35248 m .51574 .37009 L .51859 .36238 L .068 0 .709 r
F
.51763 .35248 m .51478 .36098 L .51574 .37009 L F
.86746 .35812 m .86453 .35288 L .86578 .35571 L .208 0 0 r
F
.86453 .35288 m .86283 .35004 L .86578 .35571 L .251 0 0 r
F
.61947 .42081 m .61786 .43205 L .62061 .42906 L 0 .335 .667 r
F
.61947 .42081 m .61673 .42409 L .61786 .43205 L F
.41486 .29981 m .41255 .32033 L .41558 .31299 L 1 0 .725 r
F
.41486 .29981 m .41182 .30803 L .41255 .32033 L F
.31054 .4771 m .31358 .39406 L .30919 .47678 L 0 .391 .793 r
F
.30919 .47678 m .31358 .39406 L .30934 .43606 L F
.31046 .45703 m .3115 .34934 L .31341 .38605 L .049 .806 0 r
F
.31604 .31156 m .31167 .38822 L .31552 .35928 L .376 0 .787 r
F
.31604 .31156 m .31223 .34007 L .31167 .38822 L F
.56805 .37547 m .56624 .38092 L .56908 .38165 L 0 .009 .573 r
F
.56805 .37547 m .56523 .37591 L .56624 .38092 L F
.73437 .31286 m .73136 .30482 L .73235 .30313 L .724 0 .879 r
F
.7334 .31531 m .73136 .30482 L .73437 .31286 L .802 0 .83 r
F
.53941 .3144 m .53655 .31103 L .53748 .30399 L 1 .907 0 r
F
.53655 .31103 m .53462 .30175 L .53748 .30399 L 1 .909 0 r
F
.55374 .3379 m .55178 .32365 L .55465 .32914 L .894 .843 0 r
F
.55374 .3379 m .55087 .33242 L .55178 .32365 L F
.7297 .32902 m .72759 .31656 L .73061 .32519 L .962 0 .877 r
F
.7297 .32902 m .72668 .32035 L .72759 .31656 L F
.30974 .27028 m .30825 .27465 L .30877 .27028 L 1 .604 0 r
F
.30877 .27028 m .30825 .27465 L .30731 .26974 L .667 .336 0 r
F
.30974 .27028 m .31083 .28795 L .30825 .27465 L 1 .604 0 r
F
.71918 .34532 m .71624 .33892 L .71721 .33703 L .4 0 1 r
F
.71816 .346 m .71624 .33892 L .71918 .34532 L .324 0 1 r
F
.78854 .37088 m .78595 .37335 L .78674 .36667 L .348 1 0 r
F
.78778 .37811 m .78595 .37335 L .78854 .37088 L .202 1 0 r
F
.32555 .27025 m .32542 .27087 L .32566 .27023 L 1 .187 0 r
F
.32537 .27022 m .32542 .27087 L .32555 .27025 L F
.91688 .38292 m .91534 .38207 L .91787 .38074 L 0 1 .73 r
F
.91688 .38292 m .91435 .3843 L .91534 .38207 L F
.32377 .27024 m .32542 .27087 L .32537 .27022 L 1 0 0 r
F
.32377 .27024 m .3221 .28318 L .32542 .27087 L F
.32164 .2699 m .3221 .28318 L .32377 .27024 L F
.80271 .32719 m .80146 .33546 L .80384 .32855 L .471 .314 0 r
F
.80271 .32719 m .80032 .33401 L .80146 .33546 L F
.32566 .27023 m .32542 .27087 L .32588 .28528 L 1 0 .045 r
F
.78755 .34855 m .78499 .35187 L .78593 .34874 L .634 1 0 r
F
.78666 .35276 m .78499 .35187 L .78755 .34855 L .579 1 0 r
F
.48067 .40321 m .47868 .41432 L .48157 .41126 L 0 .378 .645 r
F
.48067 .40321 m .47777 .40959 L .47868 .41432 L F
.56329 .34806 m .5613 .33277 L .56419 .3396 L .608 .811 0 r
F
.56329 .34806 m .5604 .3414 L .5613 .33277 L F
.4664 .39628 m .46434 .41172 L .46725 .40808 L 0 .273 .701 r
F
.4664 .39628 m .46347 .40324 L .46434 .41172 L F
.7211 .35239 m .71816 .346 L .71918 .34532 L .185 0 1 r
F
.83975 .31495 m .83808 .31306 L .84082 .31455 L .9 0 .099 r
F
.83975 .31495 m .83703 .31383 L .83808 .31306 L F
.92816 .32264 m .92682 .32477 L .92921 .32132 L 0 0 0 r
F
.92816 .32264 m .92576 .32595 L .92682 .32477 L F
.72661 .28295 m .72371 .27775 L .72481 .27941 L 0 0 .375 r
F
.72371 .27775 m .72193 .27504 L .72481 .27941 L .646 0 0 r
F
.53839 .28869 m .53652 .29121 L .53935 .28868 L .655 .033 0 r
F
.53839 .28869 m .53556 .29041 L .53652 .29121 L F
.85987 .34428 m .85691 .33861 L .8581 .34018 L 0 0 .638 r
F
.85691 .33861 m .85514 .33447 L .8581 .34018 L 0 0 .718 r
F
.48814 .34193 m .48614 .36127 L .48904 .35378 L .399 0 .72 r
F
.48814 .34193 m .48524 .34958 L .48614 .36127 L F
.78486 .42089 m .78345 .42612 L .78598 .4221 L 0 .274 .394 r
F
.78486 .42089 m .78234 .42514 L .78345 .42612 L F
.63568 .39067 m .63283 .38772 L .63364 .37749 L .118 .912 0 r
F
.63283 .38772 m .63079 .37419 L .63364 .37749 L .111 .895 0 r
F
.69622 .31174 m .69344 .31048 L .69433 .30551 L 1 .868 0 r
F
.69532 .31602 m .69344 .31048 L .69622 .31174 L 1 .963 0 r
F
.43972 .4405 m .43686 .43638 L .43794 .42054 L 0 .882 .665 r
F
.79039 .33998 m .78891 .34337 L .79139 .33848 L 0 0 0 r
F
.79039 .33998 m .78789 .3445 L .78891 .34337 L F
.22678 .4628 m .23543 .26999 L .22861 .46305 L 1 .55 0 r
F
.2309 .46228 m .23741 .27016 L .22844 .46165 L .532 0 .794 r
F
.22678 .4628 m .23486 .2699 L .23543 .26999 L 1 .55 0 r
F
.22844 .46165 m .23741 .27016 L .23523 .2696 L .532 0 .794 r
F
.57357 .295 m .57178 .30083 L .57459 .29945 L 1 0 .459 r
F
.57357 .295 m .57076 .29603 L .57178 .30083 L F
.83595 .3141 m .83436 .31368 L .83703 .31383 L .679 .283 0 r
F
.83595 .3141 m .8333 .31431 L .83436 .31368 L F
.65066 .33772 m .64911 .34807 L .65176 .34191 L 0 .49 .279 r
F
.65066 .33772 m .64801 .34378 L .64911 .34807 L F
.65921 .33684 m .6577 .34774 L .66032 .34096 L .022 .463 0 r
F
.65921 .33684 m .6566 .34376 L .6577 .34774 L F
.79145 .38788 m .78886 .39047 L .78962 .38303 L .098 1 0 r
F
.79069 .39515 m .78886 .39047 L .79145 .38788 L 0 1 .031 r
F
.648 .42264 m .64532 .42752 L .64626 .42427 L 0 1 .268 r
F
.60713 .36728 m .60507 .35101 L .60799 .35892 L .011 .758 0 r
F
.60713 .36728 m .6042 .35887 L .60507 .35101 L F
.88839 .38205 m .88701 .38466 L .88969 .3854 L 0 .138 .432 r
F
.88839 .38205 m .88572 .38139 L .88701 .38466 L F
.92157 .34336 m .9191 .3456 L .91998 .34173 L .843 1 0 r
F
.92071 .3476 m .9191 .3456 L .92157 .34336 L .677 1 0 r
F
.52143 .35418 m .51956 .37089 L .5224 .36359 L .017 0 .703 r
F
.52143 .35418 m .51859 .36238 L .51956 .37089 L F
.7934 .40756 m .79084 .41073 L .79168 .40535 L 0 1 .217 r
F
.79251 .41183 m .79084 .41073 L .7934 .40756 L 0 1 .312 r
F
.42166 .3689 m .41943 .38562 L .42239 .3826 L 0 .095 .709 r
F
.42166 .3689 m .41865 .37639 L .41943 .38562 L F
.62711 .3798 m .62506 .36597 L .62793 .37034 L .119 .86 0 r
F
.62711 .3798 m .62423 .37492 L .62506 .36597 L F
.82266 .31711 m .82132 .32229 L .82379 .31807 L .566 .179 0 r
F
.82266 .31711 m .8202 .32159 L .82132 .32229 L F
.8493 .32438 m .84643 .32028 L .84752 .32009 L .491 0 1 r
F
.84643 .32028 m .84467 .31643 L .84752 .32009 L .641 0 .968 r
F
.84643 .32028 m .84361 .31698 L .84467 .31643 L F
.91975 .37469 m .91721 .37598 L .91811 .37225 L 0 1 .233 r
F
.91883 .37798 m .91721 .37598 L .91975 .37469 L 0 1 .373 r
F
.72208 .33893 m .72003 .32789 L .72302 .33568 L .789 0 1 r
F
.72208 .33893 m .71911 .3314 L .72003 .32789 L F
.25476 .26996 m .25317 .34248 L .25533 .27006 L .879 0 .792 r
F
.60616 .41177 m .60448 .42131 L .60728 .42088 L 0 .172 .651 r
F
.60616 .41177 m .60337 .41258 L .60448 .42131 L F
.30731 .26974 m .30825 .27465 L .30667 .27004 L .667 .336 0 r
F
.30667 .27004 m .30675 .29585 L .30565 .26982 L 1 .67 0 r
F
.30667 .27004 m .30825 .27465 L .30675 .29585 L F
.81792 .31917 m .81664 .32594 L .81907 .32053 L .643 .268 0 r
F
.81792 .31917 m .81551 .32478 L .81664 .32594 L F
.54314 .28728 m .54129 .29219 L .54411 .28889 L 1 0 .038 r
F
.54314 .28728 m .54031 .28989 L .54129 .29219 L F
.24184 .4635 m .24781 .27003 L .24196 .46352 L .68 .787 0 r
F
.24184 .4635 m .24724 .26992 L .24781 .27003 L F
.61929 .33292 m .61752 .33473 L .62032 .33508 L 1 0 .408 r
F
.61929 .33292 m .61648 .33194 L .61752 .33473 L F
.85221 .32916 m .8493 .32438 L .85041 .32452 L .339 0 1 r
F
.8493 .32438 m .84752 .32009 L .85041 .32452 L .491 0 1 r
F
.68952 .28187 m .68677 .28199 L .68766 .2772 L 1 .782 0 r
F
.68863 .28709 m .68677 .28199 L .68952 .28187 L 1 .861 0 r
F
.73067 .37445 m .72773 .36813 L .72888 .37126 L .119 0 0 r
F
.72773 .36813 m .72592 .36453 L .72888 .37126 L .147 0 0 r
F
.4531 .44697 m .45023 .44448 L .45126 .43088 L 0 .913 .659 r
F
.56998 .35435 m .56797 .33831 L .57087 .34603 L .35 .788 0 r
F
.56998 .35435 m .56708 .34682 L .56797 .33831 L F
.72878 .33293 m .72668 .32035 L .7297 .32902 L .976 0 .987 r
F
.72878 .33293 m .72576 .32428 L .72668 .32035 L F
.91787 .38074 m .91629 .37928 L .91883 .37798 L 0 1 .537 r
F
.91787 .38074 m .91534 .38207 L .91629 .37928 L F
.74113 .39182 m .73823 .38684 L .73948 .3925 L .046 0 .434 r
F
.73823 .38684 m .73655 .38677 L .73948 .3925 L .117 0 .404 r
F
.60333 .36736 m .60127 .35041 L .6042 .35887 L 0 .75 .025 r
F
.60333 .36736 m .6004 .35846 L .60127 .35041 L F
.39274 .41989 m .39128 .38647 L .39392 .40291 L 0 .866 .263 r
F
.39197 .4124 m .3889 .42 L .3899 .41411 L 0 1 .684 r
F
.39197 .4124 m .3899 .41411 L .39274 .41989 L F
.39274 .41989 m .3899 .41411 L .39128 .38647 L 0 .866 .263 r
F
.92068 .35933 m .91817 .361 L .91901 .3565 L .289 1 0 r
F
.91983 .36384 m .91817 .361 L .92068 .35933 L .109 1 0 r
F
.94814 .31276 m .94688 .31578 L .94937 .31413 L .86 0 .036 r
F
.94814 .31276 m .94565 .31443 L .94688 .31578 L F
.49208 .40701 m .4892 .41051 L .49014 .40847 L 0 1 .639 r
F
.49208 .40701 m .49014 .40847 L .49302 .40821 L F
.82743 .31555 m .826 .31877 L .82854 .31599 L .419 .046 0 r
F
.82743 .31555 m .82491 .31864 L .826 .31877 L F
.68929 .26997 m .68676 .26999 L .68848 .26947 L 1 .717 0 r
F
.68929 .26997 m .68856 .2729 L .68676 .26999 L F
.63283 .38772 m .62998 .38408 L .63079 .37419 L .111 .895 0 r
F
.62998 .38408 m .62793 .37034 L .63079 .37419 L .111 .877 0 r
F
.69433 .30551 m .69155 .30452 L .69242 .29912 L 1 .884 0 r
F
.69344 .31048 m .69155 .30452 L .69433 .30551 L 1 .981 0 r
F
.64896 .42026 m .64626 .42427 L .64716 .41913 L 0 1 .245 r
F
.44626 .31878 m .4441 .33732 L .44705 .33179 L .779 0 .718 r
F
.44626 .31878 m .4433 .32471 L .4441 .33732 L F
.24875 .46578 m .25045 .38279 L .24771 .46563 L 0 .141 .802 r
F
.24771 .46563 m .25045 .38279 L .24589 .46503 L 0 .339 .793 r
F
.24589 .46503 m .25045 .38279 L .2442 .4643 L F
.24731 .46476 m .25058 .34408 L .25097 .41335 L 0 .857 .254 r
F
.24532 .46424 m .25058 .34408 L .24731 .46476 L F
.24457 .4641 m .25058 .34408 L .24532 .46424 L .098 .821 0 r
F
.25476 .26996 m .24816 .39278 L .25317 .34248 L .879 0 .792 r
F
.24457 .4641 m .25008 .2794 L .25058 .34408 L .098 .821 0 r
F
.25323 .26963 m .24816 .39278 L .25476 .26996 L .879 0 .792 r
F
.91883 .37798 m .91629 .37928 L .91721 .37598 L 0 1 .373 r
F
.62998 .38408 m .62711 .3798 L .62793 .37034 L .111 .877 0 r
F
.72017 .34386 m .71721 .33703 L .71817 .33449 L .491 0 1 r
F
.71918 .34532 m .71721 .33703 L .72017 .34386 L .4 0 1 r
F
.63832 .33823 m .63668 .34559 L .63939 .3417 L .456 0 .584 r
F
.63832 .33823 m .6356 .34173 L .63668 .34559 L F
.31989 .26995 m .31832 .28095 L .32152 .26989 L 1 .045 0 r
F
.31788 .26959 m .31832 .28095 L .31989 .26995 L F
.44641 .44423 m .44354 .44084 L .4446 .42619 L 0 .895 .671 r
F
.61759 .37228 m .61555 .35755 L .61844 .36371 L .062 .803 0 r
F
.61759 .37228 m .61468 .36554 L .61555 .35755 L F
.3397 .33963 m .33878 .29342 L .34132 .31001 L .821 .761 0 r
F
.3397 .33963 m .3372 .32082 L .33878 .29342 L F
.71632 .26853 m .71908 .27138 L .71825 .26994 L .965 0 .049 r
F
.45 .39107 m .44826 .36377 L .45104 .37693 L 0 .782 .184 r
F
.45 .39107 m .44719 .3799 L .44826 .36377 L F
.59953 .36702 m .59747 .34957 L .6004 .35846 L 0 .744 .048 r
F
.59953 .36702 m .59659 .35779 L .59747 .34957 L F
.32226 .33591 m .32149 .28814 L .32399 .30486 L .841 .745 0 r
F
.32542 .27087 m .32246 .30111 L .32588 .28528 L 1 0 .309 r
F
.32542 .27087 m .3221 .28318 L .32246 .30111 L F
.46051 .39596 m .45873 .36978 L .46153 .38195 L 0 .79 .192 r
F
.46051 .39596 m .45769 .38558 L .45873 .36978 L F
.59573 .36639 m .59366 .34863 L .59659 .35779 L 0 .742 .059 r
F
.59573 .36639 m .59279 .35697 L .59366 .34863 L F
.24184 .4635 m .24161 .3951 L .24724 .26992 L .68 .787 0 r
F
.24724 .26992 m .24161 .3951 L .24519 .26936 L 1 .739 0 r
F
.52524 .35581 m .52337 .37147 L .52621 .36468 L 0 .015 .696 r
F
.52524 .35581 m .5224 .36359 L .52337 .37147 L F
.73534 .31095 m .73235 .30313 L .73336 .30206 L .624 0 .938 r
F
.73437 .31286 m .73235 .30313 L .73534 .31095 L .724 0 .879 r
F
.61263 .32835 m .61084 .32966 L .61366 .33083 L 1 0 .402 r
F
.61263 .32835 m .6098 .32657 L .61084 .32966 L F
.87037 .36297 m .86746 .35812 L .86873 .36114 L .162 0 .082 r
F
.86746 .35812 m .86578 .35571 L .86873 .36114 L .208 0 0 r
F
.59192 .36557 m .58986 .34767 L .59279 .35697 L 0 .742 .06 r
F
.59192 .36557 m .58898 .3561 L .58986 .34767 L F
.22678 .4628 m .22728 .43668 L .23486 .2699 L 1 .55 0 r
F
.23486 .2699 m .22994 .31983 L .23351 .26921 L 0 0 0 r
F
.23486 .2699 m .22728 .43668 L .22994 .31983 L F
.32159 .26989 m .3221 .28318 L .32164 .2699 L 1 0 .266 r
F
.32159 .26989 m .31867 .29865 L .3221 .28318 L F
.32152 .26989 m .31867 .29865 L .32159 .26989 L F
.39068 .36296 m .38924 .3292 L .39192 .34368 L .516 .799 0 r
F
.3902 .35397 m .38769 .37979 L .39078 .37198 L 0 .153 .741 r
F
.3902 .35397 m .38703 .36705 L .38769 .37979 L F
.39068 .36296 m .38795 .35112 L .38924 .3292 L .516 .799 0 r
F
.93961 .31397 m .9384 .31785 L .9408 .31472 L .63 .094 0 r
F
.93961 .31397 m .93721 .31706 L .9384 .31785 L F
.32152 .26989 m .31832 .28095 L .31867 .29865 L 1 0 .266 r
F
.72114 .34169 m .71911 .3314 L .72208 .33893 L .62 0 1 r
F
.72114 .34169 m .71817 .33449 L .71911 .3314 L F
.69153 .32724 m .68977 .32601 L .69251 .3255 L 1 1 0 r
F
.69153 .32724 m .68881 .32829 L .68977 .32601 L F
.84361 .31698 m .84187 .31365 L .84467 .31643 L .853 0 .494 r
F
.84361 .31698 m .84082 .31455 L .84187 .31365 L F
.59358 .3107 m .59179 .31378 L .59462 .31477 L 1 0 .502 r
F
.59358 .3107 m .59075 .30928 L .59179 .31378 L F
.36108 .40765 m .35835 .43687 L .36138 .43448 L 0 .461 .725 r
F
.36108 .40765 m .35766 .42796 L .35773 .42889 L F
.3592 .42775 m .35773 .42889 L .35835 .43687 L F
.36108 .40765 m .35773 .42889 L .3592 .42775 L F
.36245 .42522 m .35981 .41108 L .36247 .42507 L 0 .946 .375 r
F
.36138 .43448 m .36084 .42648 L .36245 .42522 L F
.36084 .42648 m .35981 .41108 L .36245 .42522 L F
.36247 .42507 m .35981 .41108 L .36171 .36472 L .037 .829 0 r
F
.36169 .33779 m .35859 .38373 L .36193 .3669 L 0 .051 .773 r
F
.36169 .33779 m .35826 .35902 L .35859 .38373 L F
.59664 .40349 m .59492 .41157 L .59775 .41247 L 0 .092 .633 r
F
.59664 .40349 m .59383 .4032 L .59492 .41157 L F
.87891 .37401 m .8774 .37451 L .88022 .37761 L 0 .011 .342 r
F
.87891 .37401 m .8761 .37102 L .8774 .37451 L F
.58811 .36467 m .58606 .34681 L .58898 .3561 L 0 .745 .054 r
F
.58811 .36467 m .58518 .3553 L .58606 .34681 L F
.7906 .41714 m .78904 .41864 L .79158 .41505 L 0 1 .361 r
F
.7906 .41714 m .78807 .42097 L .78904 .41864 L F
.33442 .45029 m .33429 .37398 L .33652 .40285 L 0 .828 .055 r
F
.33442 .45029 m .33186 .43329 L .33429 .37398 L F
.33694 .32497 m .3332 .3878 L .3368 .36403 L .142 0 .783 r
F
.33694 .32497 m .33329 .35107 L .3332 .3878 L F
.67254 .33501 m .671 .34339 L .67362 .33767 L .387 .367 0 r
F
.67254 .33501 m .66993 .34117 L .671 .34339 L F
.74969 .4031 m .74815 .40645 L .75098 .40966 L 0 .072 .519 r
F
.74969 .4031 m .74686 .40006 L .74815 .40645 L F
.72017 .34386 m .71817 .33449 L .72114 .34169 L .491 0 1 r
F
.72592 .36453 m .72297 .35797 L .72405 .35916 L .012 0 .754 r
F
.72297 .35797 m .7211 .35239 L .72405 .35916 L .064 0 .963 r
F
.69242 .29912 m .68965 .29846 L .69052 .29288 L 1 .881 0 r
F
.69155 .30452 m .68965 .29846 L .69242 .29912 L 1 .976 0 r
F
.8132 .32174 m .81197 .32965 L .81436 .32336 L .635 .318 0 r
F
.8132 .32174 m .81082 .32817 L .81197 .32965 L F
.32922 .27223 m .32625 .3033 L .32967 .28722 L 1 0 .349 r
F
.32922 .27223 m .32588 .28528 L .32625 .3033 L F
.30565 .26982 m .30425 .2799 L .30522 .26981 L 1 .67 0 r
F
.30565 .26982 m .30675 .29585 L .30425 .2799 L F
.78666 .35276 m .78408 .35568 L .78499 .35187 L .579 1 0 r
F
.78579 .35761 m .78408 .35568 L .78666 .35276 L .467 1 0 r
F
.29597 .47374 m .29755 .35719 L .29924 .39911 L 0 .815 .064 r
F
.29564 .47367 m .29755 .35719 L .29597 .47374 L F
.29539 .47461 m .2965 .4042 L .29498 .47456 L 0 .198 .798 r
F
.29291 .47801 m .29497 .46626 L .29442 .47807 L 0 .926 .462 r
F
.29498 .47456 m .2965 .4042 L .29268 .47396 L 0 .397 .794 r
F
.29564 .47367 m .29379 .44842 L .29755 .35719 L 0 .815 .064 r
F
.29886 .30224 m .29385 .39185 L .29792 .35884 L .468 0 .789 r
F
.29886 .30224 m .29488 .33301 L .29385 .39185 L F
.30522 .26981 m .30425 .2799 L .30309 .26918 L .943 .448 0 r
F
.72954 .28876 m .72661 .28295 L .7277 .28445 L 0 0 .494 r
F
.72661 .28295 m .72481 .27941 L .7277 .28445 L 0 0 .375 r
F
.55662 .3437 m .55465 .32914 L .55752 .33507 L .736 .834 0 r
F
.55662 .3437 m .55374 .3379 L .55465 .32914 L F
.60311 .31985 m .60132 .32173 L .60415 .3232 L 1 0 .45 r
F
.60311 .31985 m .60028 .31786 L .60132 .32173 L F
.68856 .2729 m .68583 .2736 L .68676 .26999 L 1 .717 0 r
F
.68766 .2772 m .68583 .2736 L .68856 .2729 L 1 .783 0 r
F
.85514 .33447 m .85221 .32916 L .85333 .32962 L .213 0 1 r
F
.85221 .32916 m .85041 .32452 L .85333 .32962 L .339 0 1 r
F
.90748 .38825 m .9061 .39032 L .90863 .3887 L 0 .075 .193 r
F
.90748 .38825 m .90496 .38995 L .9061 .39032 L F
.53655 .31103 m .53369 .30813 L .53462 .30175 L 1 .909 0 r
F
.53462 .30175 m .53177 .30009 L .53271 .29569 L 1 .801 0 r
F
.53369 .30813 m .53177 .30009 L .53462 .30175 L 1 .89 0 r
F
.5843 .36379 m .58226 .34614 L .58518 .3553 L 0 .75 .044 r
F
.5843 .36379 m .58137 .35464 L .58226 .34614 L F
.69532 .31602 m .69254 .31513 L .69344 .31048 L 1 .963 0 r
F
.6944 .31981 m .69254 .31513 L .69532 .31602 L 1 1 0 r
F
.93489 .31638 m .93366 .32012 L .93604 .31656 L .47 .095 0 r
F
.93489 .31638 m .93251 .31986 L .93366 .32012 L F
.52904 .35742 m .52719 .3719 L .53003 .36571 L 0 .036 .686 r
F
.52904 .35742 m .52621 .36468 L .52719 .3719 L F
.48447 .40582 m .4825 .41365 L .48539 .41155 L 0 .343 .553 r
F
.48447 .40582 m .48157 .41126 L .4825 .41365 L F
.83222 .31446 m .83069 .31549 L .8333 .31431 L 0 0 0 r
F
.83222 .31446 m .82962 .31598 L .83069 .31549 L F
.79139 .33848 m .78995 .34284 L .79242 .33761 L .11 0 0 r
F
.79139 .33848 m .78891 .34337 L .78995 .34284 L F
.48727 .40647 m .48539 .39022 L .48824 .39674 L 0 .881 .274 r
F
.48727 .40647 m .48441 .4023 L .48539 .39022 L F
.33301 .27358 m .33006 .30524 L .33347 .28902 L 1 0 .386 r
F
.33301 .27358 m .32967 .28722 L .33006 .30524 L F
.61284 .41782 m .61119 .4281 L .61397 .42653 L 0 .256 .659 r
F
.61284 .41782 m .61007 .41972 L .61119 .4281 L F
.92921 .32132 m .9279 .32401 L .93028 .32043 L .049 0 0 r
F
.92921 .32132 m .92682 .32477 L .9279 .32401 L F
.55931 .28948 m .5575 .2966 L .56031 .29347 L 1 0 .332 r
F
.55931 .28948 m .5565 .2922 L .5575 .2966 L F
.92071 .3476 m .91822 .3497 L .9191 .3456 L .677 1 0 r
F
.91986 .352 m .91822 .3497 L .92071 .3476 L .509 1 0 r
F
.72787 .3368 m .72576 .32428 L .72878 .33293 L .862 0 1 r
F
.72787 .3368 m .72485 .32823 L .72576 .32428 L F
.25265 .26968 m .25159 .28324 L .25323 .26963 L 1 0 .274 r
F
.25196 .26943 m .25159 .28324 L .25265 .26968 L F
.79251 .41183 m .78996 .4152 L .79084 .41073 L 0 1 .312 r
F
.79158 .41505 m .78996 .4152 L .79251 .41183 L 0 1 .39 r
F
.40056 .29485 m .39815 .31725 L .40124 .30828 L 1 0 .73 r
F
.40056 .29485 m .39746 .3048 L .39815 .31725 L F
.74401 .39626 m .74113 .39182 L .74239 .39777 L 0 .011 .463 r
F
.74113 .39182 m .73948 .3925 L .74239 .39777 L .046 0 .434 r
F
.55551 .28853 m .55369 .29563 L .5565 .2922 L 1 0 .279 r
F
.55551 .28853 m .55269 .29149 L .55369 .29563 L F
.79249 .39919 m .78991 .40198 L .79069 .39515 L 0 1 .073 r
F
.79168 .40535 m .78991 .40198 L .79249 .39919 L 0 1 .16 r
F
.31601 .26966 m .31455 .27859 L .31741 .26955 L 1 .093 0 r
F
.31413 .26928 m .31455 .27859 L .31601 .26966 L F
.48827 .40707 m .48632 .41167 L .4892 .41051 L 0 .081 .305 r
F
.4892 .41051 m .48846 .40896 L .49014 .40847 L 0 1 .687 r
F
.48827 .40707 m .48583 .41087 L .48703 .40999 L 0 .081 .305 r
F
.48846 .40896 m .48727 .40647 L .48963 .40811 L 0 1 .687 r
F
.48846 .40896 m .48963 .40811 L .49014 .40847 L F
.48703 .40999 m .48539 .41155 L .48632 .41167 L 0 .081 .305 r
F
.48583 .41087 m .48539 .41155 L .48703 .40999 L F
.86283 .35004 m .85987 .34428 L .86107 .34612 L 0 0 .559 r
F
.85987 .34428 m .8581 .34018 L .86107 .34612 L 0 0 .638 r
F
.25323 .26963 m .25159 .28324 L .24816 .39278 L .879 0 .792 r
F
.69052 .29288 m .68776 .29259 L .68863 .28709 L 1 .872 0 r
F
.68965 .29846 m .68776 .29259 L .69052 .29288 L 1 .961 0 r
F
.55474 .36775 m .55291 .37419 L .55574 .37311 L 0 .052 .577 r
F
.55474 .36775 m .55192 .3701 L .55291 .37419 L F
.62312 .33523 m .62137 .33815 L .62416 .3377 L .831 0 .459 r
F
.62312 .33523 m .62032 .33508 L .62137 .33815 L F
.91226 .3868 m .91079 .38744 L .91332 .38589 L 0 .985 .648 r
F
.91226 .3868 m .90973 .38842 L .91079 .38744 L F
.87325 .36731 m .87037 .36297 L .87165 .36617 L .116 0 .189 r
F
.87037 .36297 m .86873 .36114 L .87165 .36617 L .162 0 .082 r
F
.33553 .35183 m .3347 .30285 L .3372 .32082 L .699 .763 0 r
F
.33553 .35183 m .33305 .33231 L .3347 .30285 L F
.33681 .27492 m .33387 .30693 L .33727 .29067 L 1 0 .421 r
F
.33681 .27492 m .33347 .28902 L .33387 .30693 L F
.57474 .38264 m .57294 .38759 L .57578 .38912 L 0 .027 .567 r
F
.57474 .38264 m .57191 .38222 L .57294 .38759 L F
.63854 .42816 m .63693 .43724 L .63961 .43185 L 0 .421 .504 r
F
.63854 .42816 m .63587 .43426 L .63693 .43724 L F
.22844 .46165 m .23523 .2696 L .2277 .46148 L .532 0 .794 r
F
.2277 .46148 m .23523 .2696 L .23472 .26943 L 0 .087 .802 r
F
.31769 .26959 m .31832 .28095 L .31788 .26959 L 1 0 .22 r
F
.31568 .32631 m .31488 .28108 L .31741 .29639 L .928 .734 0 r
F
.31568 .32631 m .31329 .30561 L .31488 .28108 L F
.31769 .26959 m .3149 .29592 L .31832 .28095 L 1 0 .22 r
F
.31741 .26955 m .3149 .29592 L .31769 .26959 L F
.79158 .41505 m .78904 .41864 L .78996 .4152 L 0 1 .39 r
F
.8761 .37102 m .87455 .37067 L .8774 .37451 L .05 0 .276 r
F
.8761 .37102 m .87325 .36731 L .87455 .37067 L F
.74686 .40006 m .74528 .40246 L .74815 .40645 L 0 .043 .491 r
F
.74686 .40006 m .74401 .39626 L .74528 .40246 L F
.58049 .36301 m .57846 .34575 L .58137 .35464 L 0 .758 .033 r
F
.58049 .36301 m .57757 .35422 L .57846 .34575 L F
.53365 .29261 m .53176 .29238 L .5346 .29085 L .93 .685 0 r
F
.5346 .29085 m .53383 .29164 L .53556 .29041 L .483 .012 0 r
F
.53383 .29164 m .53272 .29278 L .53482 .29102 L F
.53383 .29164 m .53482 .29102 L .53556 .29041 L F
.5325 .29247 m .53081 .29326 L .53176 .29238 L .93 .685 0 r
F
.53365 .29261 m .53149 .2931 L .5325 .29247 L F
.53149 .2931 m .53081 .29326 L .5325 .29247 L F
.53271 .29569 m .53081 .29326 L .53365 .29261 L 1 .785 0 r
F
.63454 .33848 m .63287 .34478 L .6356 .34173 L .388 0 .563 r
F
.63454 .33848 m .6318 .34107 L .63287 .34478 L F
.31741 .26955 m .31455 .27859 L .3149 .29592 L 1 0 .22 r
F
.64802 .41228 m .64527 .41388 L .6461 .40502 L 0 1 .07 r
F
.64527 .41388 m .64332 .40529 L .6461 .40502 L 0 1 .084 r
F
.53285 .35909 m .53101 .37224 L .53384 .36676 L 0 .055 .675 r
F
.53285 .35909 m .53003 .36571 L .53101 .37224 L F
.56312 .29104 m .56132 .29811 L .56413 .29532 L 1 0 .386 r
F
.56312 .29104 m .56031 .29347 L .56132 .29811 L F
.78962 .38303 m .78702 .38544 L .78778 .37811 L .159 1 0 r
F
.78886 .39047 m .78702 .38544 L .78962 .38303 L .006 1 0 r
F
.34061 .27624 m .33768 .30841 L .34107 .2922 L 1 0 .454 r
F
.34061 .27624 m .33727 .29067 L .33768 .30841 L F
.74401 .39626 m .74239 .39777 L .74528 .40246 L 0 .011 .463 r
F
.94444 .31324 m .94322 .3169 L .94565 .31443 L .773 .035 0 r
F
.94444 .31324 m .942 .31571 L .94322 .3169 L F
.69251 .3255 m .69071 .323 L .69346 .323 L 1 1 0 r
F
.69251 .3255 m .68977 .32601 L .69071 .323 L F
.73439 .30162 m .73142 .29464 L .73248 .29509 L .327 0 .887 r
F
.73336 .30206 m .73142 .29464 L .73439 .30162 L .46 0 .892 r
F
.73142 .29464 m .72954 .28876 L .73248 .29509 L .259 0 .769 r
F
.53271 .29569 m .52986 .29546 L .53081 .29326 L 1 .785 0 r
F
.53177 .30009 m .52986 .29546 L .53271 .29569 L 1 .802 0 r
F
.64332 .40529 m .64053 .40475 L .64132 .39437 L 0 .979 .001 r
F
.64053 .40475 m .63851 .39289 L .64132 .39437 L 0 .954 .011 r
F
.72213 .35219 m .71918 .34532 L .72017 .34386 L .222 0 1 r
F
.7211 .35239 m .71918 .34532 L .72213 .35219 L .185 0 1 r
F
.91983 .36384 m .91731 .36543 L .91817 .361 L .109 1 0 r
F
.91898 .36817 m .91731 .36543 L .91983 .36384 L 0 1 .041 r
F
.87325 .36731 m .87165 .36617 L .87455 .37067 L .116 0 .189 r
F
.68682 .33042 m .68512 .3318 L .68782 .32978 L .617 .95 0 r
F
.68682 .33042 m .68413 .33301 L .68512 .3318 L F
.55171 .28815 m .54988 .29515 L .55269 .29149 L 1 0 .229 r
F
.55171 .28815 m .54889 .29129 L .54988 .29515 L F
.68848 .26947 m .68676 .26999 L .68722 .26852 L 1 .656 0 r
F
.6944 .31981 m .69164 .31934 L .69254 .31513 L 1 1 0 r
F
.69346 .323 m .69164 .31934 L .6944 .31981 L F
.85113 .26945 m .85117 .2696 L .85107 .26945 L 1 .072 0 r
F
.85122 .26945 m .85117 .2696 L .85113 .26945 L F
.85107 .26945 m .85025 .27304 L .84935 .26943 L 1 .123 0 r
F
.85107 .26945 m .85117 .2696 L .85025 .27304 L F
.85279 .26935 m .85117 .2696 L .85122 .26945 L 1 0 .013 r
F
.85279 .26935 m .85411 .27491 L .85117 .2696 L F
.85318 .27817 m .85117 .2696 L .85411 .27491 L 1 .034 0 r
F
.85318 .27817 m .85025 .27304 L .85117 .2696 L F
.34637 .346 m .34541 .29993 L .34795 .31684 L .764 .768 0 r
F
.34637 .346 m .34384 .32794 L .34541 .29993 L F
.80851 .32487 m .80729 .33337 L .80967 .32654 L .542 .327 0 r
F
.80851 .32487 m .80614 .33173 L .80729 .33337 L F
.22728 .43668 m .23085 .27883 L .22994 .31983 L 0 0 0 r
F
.2277 .46148 m .23472 .26943 L .22545 .46082 L 0 .087 .802 r
F
.22545 .46082 m .23472 .26943 L .23351 .26921 L F
.78674 .36667 m .78414 .36898 L .78496 .36304 L .362 1 0 r
F
.78595 .37335 m .78414 .36898 L .78674 .36667 L .224 1 0 r
F
.67732 .33439 m .67574 .34073 L .67838 .33603 L .365 .281 0 r
F
.67732 .33439 m .67469 .3396 L .67574 .34073 L F
.84935 .26943 m .85025 .27304 L .84774 .26936 L 1 .123 0 r
F
.25031 .26923 m .25159 .28324 L .25196 .26943 L 1 0 .661 r
F
.72405 .35916 m .7211 .35239 L .72213 .35219 L .1 0 1 r
F
.3444 .27754 m .3415 .30969 L .34488 .29362 L 1 0 .485 r
F
.3444 .27754 m .34107 .2922 L .3415 .30969 L F
.30309 .26918 m .30425 .2799 L .30165 .26941 L .943 .448 0 r
F
.30165 .26941 m .30262 .30493 L .30161 .2694 L 1 .702 0 r
F
.30165 .26941 m .30425 .2799 L .30262 .30493 L F
.58407 .30329 m .58229 .30802 L .5851 .30792 L 1 0 .542 r
F
.58407 .30329 m .58125 .30307 L .58229 .30802 L F
.64716 .41913 m .64527 .41388 L .64802 .41228 L 0 1 .168 r
F
.30161 .2694 m .30021 .28623 L .30159 .2694 L 1 .702 0 r
F
.30161 .2694 m .30262 .30493 L .30021 .28623 L F
.84082 .31455 m .83911 .3118 L .84187 .31365 L 1 .053 0 r
F
.84082 .31455 m .83808 .31306 L .83911 .3118 L F
.44182 .51265 m .44475 .50408 L .44221 .51282 L 0 1 .724 r
F
.30159 .2694 m .30021 .28623 L .29904 .26876 L 1 .53 0 r
F
.22861 .26822 m .23085 .27883 L .23103 .2694 L 1 0 .26 r
F
.89233 .38536 m .89097 .38816 L .89361 .38821 L 0 .192 .426 r
F
.89233 .38536 m .88969 .3854 L .89097 .38816 L F
.76594 .41833 m .76455 .4251 L .76721 .42385 L 0 .293 .59 r
F
.76594 .41833 m .76328 .41967 L .76455 .4251 L F
.62693 .33695 m .62521 .34102 L .62798 .33972 L .654 0 .501 r
F
.62693 .33695 m .62416 .3377 L .62521 .34102 L F
.69346 .323 m .69071 .323 L .69164 .31934 L 1 1 0 r
F
.31213 .26937 m .31078 .27613 L .31325 .26919 L 1 .145 0 r
F
.31039 .26897 m .31078 .27613 L .31213 .26937 L F
.63074 .33805 m .62905 .34324 L .6318 .34107 L .497 0 .535 r
F
.63074 .33805 m .62798 .33972 L .62905 .34324 L F
.84774 .26936 m .84935 .27667 L .84751 .26935 L 1 .173 0 r
F
.84774 .26936 m .85025 .27304 L .84935 .27667 L F
.72695 .34051 m .72485 .32823 L .72787 .3368 L .694 0 1 r
F
.72695 .34051 m .72394 .33207 L .72485 .32823 L F
.24519 .26936 m .24166 .31765 L .24398 .26919 L 1 .739 0 r
F
.23862 .46373 m .24262 .32804 L .23771 .46357 L 0 .011 .801 r
F
.23771 .46357 m .24262 .32804 L .23568 .46293 L 0 .293 .803 r
F
.23568 .46293 m .24262 .32804 L .23555 .42726 L F
.24519 .26936 m .24161 .3951 L .24166 .31765 L 1 .739 0 r
F
.42538 .37697 m .42322 .38895 L .42615 .38792 L 0 .171 .668 r
F
.42538 .37697 m .42239 .3826 L .42322 .38895 L F
.42516 .37965 m .42349 .3527 L .42623 .36609 L 0 .792 .078 r
F
.42516 .37965 m .42237 .36914 L .42349 .3527 L F
.85364 .26927 m .85411 .27491 L .85279 .26935 L 1 0 .013 r
F
.84751 .26935 m .84648 .27266 L .84726 .26933 L 1 .173 0 r
F
.84751 .26935 m .84935 .27667 L .84648 .27266 L F
.79808 .33191 m .79679 .33936 L .79919 .33279 L .335 .285 0 r
F
.79808 .33191 m .79567 .33828 L .79679 .33936 L F
.58427 .39237 m .5825 .39819 L .58534 .39999 L 0 .046 .594 r
F
.58427 .39237 m .58145 .39151 L .5825 .39819 L F
.3482 .27883 m .34533 .31082 L .34869 .29495 L 1 0 .515 r
F
.3482 .27883 m .34488 .29362 L .34533 .31082 L F
.84726 .26933 m .84648 .27266 L .84551 .26911 L 1 .28 0 r
F
.68766 .2772 m .68492 .2778 L .68583 .2736 L 1 .783 0 r
F
.68677 .28199 m .68492 .2778 L .68766 .2772 L 1 .854 0 r
F
.73635 .30963 m .73336 .30206 L .73439 .30162 L .505 0 .992 r
F
.73534 .31095 m .73336 .30206 L .73635 .30963 L .624 0 .938 r
F
.61383 .37426 m .61177 .35851 L .61468 .36554 L 0 .784 .026 r
F
.61383 .37426 m .61091 .36671 L .61177 .35851 L F
.8581 .34018 m .85514 .33447 L .85628 .33524 L .122 0 .992 r
F
.85514 .33447 m .85333 .32962 L .85628 .33524 L .213 0 1 r
F
.69344 .31048 m .69067 .30978 L .69155 .30452 L 1 .981 0 r
F
.69254 .31513 m .69067 .30978 L .69344 .31048 L 1 1 0 r
F
.68208 .33284 m .68045 .3368 L .68312 .33336 L .254 .042 0 r
F
.68208 .33284 m .67943 .33685 L .68045 .3368 L F
.83703 .31383 m .83539 .31255 L .83808 .31306 L 1 .498 0 r
F
.83703 .31383 m .83436 .31368 L .83539 .31255 L F
.30913 .31588 m .30825 .27465 L .31083 .28795 L 1 .721 0 r
F
.30913 .31588 m .30675 .29585 L .30825 .27465 L F
.56618 .355 m .56419 .3396 L .56708 .34682 L .316 .802 0 r
F
.56618 .355 m .56329 .34806 L .56419 .3396 L F
.68863 .28709 m .68588 .2872 L .68677 .28199 L 1 .861 0 r
F
.68776 .29259 m .68588 .2872 L .68863 .28709 L 1 .945 0 r
F
.62334 .42512 m .62172 .43616 L .62446 .4326 L 0 .4 .663 r
F
.62334 .42512 m .62061 .42906 L .62172 .43616 L F
.31378 .26928 m .31455 .27859 L .31413 .26928 L 1 0 .171 r
F
.85226 .28162 m .85025 .27304 L .85318 .27817 L 1 .076 0 r
F
.85226 .28162 m .84935 .27667 L .85025 .27304 L F
.57741 .29875 m .57562 .30447 L .57843 .30347 L 1 0 .517 r
F
.57741 .29875 m .57459 .29945 L .57562 .30447 L F
.31146 .33844 m .31083 .28795 L .31329 .30561 L .815 .737 0 r
F
.31378 .26928 m .31113 .29291 L .31455 .27859 L 1 0 .171 r
F
.31325 .26919 m .31113 .29291 L .31378 .26928 L F
.53666 .36087 m .53482 .37257 L .53765 .36788 L 0 .073 .659 r
F
.53666 .36087 m .53384 .36676 L .53482 .37257 L F
.8544 .26919 m .85505 .27189 L .85364 .26927 L 1 0 .076 r
F
.85364 .26927 m .85505 .27189 L .85411 .27491 L 1 0 .013 r
F
.73361 .38071 m .73067 .37445 L .73184 .37802 L .085 0 .136 r
F
.73067 .37445 m .72888 .37126 L .73184 .37802 L .119 0 0 r
F
.53935 .28868 m .53748 .29316 L .54031 .28989 L .952 0 .001 r
F
.53935 .28868 m .53652 .29121 L .53748 .29316 L F
.49193 .34585 m .48995 .36513 L .49285 .35749 L .302 0 .72 r
F
.49193 .34585 m .48904 .35378 L .48995 .36513 L F
.57668 .36244 m .57466 .34569 L .57757 .35422 L 0 .768 .026 r
F
.57668 .36244 m .57377 .35411 L .57466 .34569 L F
.90377 .38888 m .90241 .39139 L .90496 .38995 L 0 .203 .322 r
F
.90377 .38888 m .90123 .39039 L .90241 .39139 L F
.6205 .37862 m .61844 .36371 L .62134 .36953 L .012 .819 0 r
F
.6205 .37862 m .61759 .37228 L .61844 .36371 L F
.352 .28013 m .34916 .3118 L .3525 .29622 L 1 0 .544 r
F
.352 .28013 m .34869 .29495 L .34916 .3118 L F
.242 .46353 m .25008 .2794 L .24457 .4641 L .098 .821 0 r
F
.24196 .46352 m .25008 .2794 L .242 .46353 L .68 .787 0 r
F
.25031 .26923 m .2466 .33313 L .25159 .28324 L 1 0 .661 r
F
.24863 .26876 m .2466 .33313 L .25031 .26923 L F
.6098 .32657 m .60802 .32847 L .61084 .32966 L 1 0 .443 r
F
.6098 .32657 m .60697 .32483 L .60802 .32847 L F
.75929 .41393 m .75784 .41948 L .76058 .42007 L 0 .208 .569 r
F
.75929 .41393 m .75656 .41344 L .75784 .41948 L F
.64692 .33963 m .64535 .34936 L .64801 .34378 L 0 .5 .545 r
F
.64692 .33963 m .64425 .34505 L .64535 .34936 L F
.91986 .352 m .91736 .35397 L .91822 .3497 L .509 1 0 r
F
.91901 .3565 m .91736 .35397 L .91986 .352 L .34 1 0 r
F
.85041 .32452 m .84752 .32009 L .84858 .3194 L .65 0 1 r
F
.84752 .32009 m .84571 .3154 L .84858 .3194 L .801 0 .788 r
F
.84752 .32009 m .84467 .31643 L .84571 .3154 L F
.22545 .46082 m .23351 .26921 L .22994 .31983 L 0 .087 .802 r
F
.78579 .35761 m .7832 .36012 L .78408 .35568 L .467 1 0 r
F
.78496 .36304 m .7832 .36012 L .78579 .35761 L .344 1 0 r
F
.78119 .423 m .77979 .42891 L .78234 .42514 L 0 .363 .508 r
F
.78119 .423 m .77865 .42697 L .77979 .42891 L F
.66403 .33792 m .66252 .34817 L .66513 .34158 L .033 .432 0 r
F
.66403 .33792 m .66142 .34479 L .66252 .34817 L F
.31325 .26919 m .31078 .27613 L .31113 .29291 L 1 0 .171 r
F
.24398 .26919 m .24166 .31765 L .24266 .26875 L 1 .338 0 r
F
.73248 .29509 m .72954 .28876 L .73062 .29007 L 0 0 .602 r
F
.72954 .28876 m .7277 .28445 L .73062 .29007 L 0 0 .494 r
F
.85591 .26899 m .85505 .27189 L .8544 .26919 L 1 0 .076 r
F
.41492 .36933 m .4127 .38371 L .41566 .38146 L 0 .16 .688 r
F
.41492 .36933 m .4119 .37646 L .4127 .38371 L F
.41464 .37467 m .41301 .34729 L .41574 .36058 L .065 .8 0 r
F
.41464 .37467 m .41186 .36451 L .41301 .34729 L F
.54422 .33139 m .54227 .31826 L .54513 .32256 L .999 .871 0 r
F
.54422 .33139 m .54136 .32691 L .54227 .31826 L F
.54136 .32691 m .53941 .3144 L .54227 .31826 L 1 .88 0 r
F
.5346 .29085 m .53176 .29238 L .53272 .29278 L .483 .012 0 r
F
.42909 .31036 m .42686 .32922 L .42985 .32329 L .862 0 .719 r
F
.42909 .31036 m .4261 .31711 L .42686 .32922 L F
.60028 .31786 m .59849 .32048 L .60132 .32173 L 1 0 .485 r
F
.60028 .31786 m .59745 .31615 L .59849 .32048 L F
.45671 .32725 m .45459 .34561 L .45753 .34005 L .664 0 .717 r
F
.45671 .32725 m .45376 .33311 L .45459 .34561 L F
.5595 .34977 m .55752 .33507 L .5604 .3414 L .533 .826 0 r
F
.5595 .34977 m .55662 .3437 L .55752 .33507 L F
.54136 .32691 m .53849 .32275 L .53941 .3144 L 1 .88 0 r
F
.53849 .32275 m .53655 .31103 L .53941 .3144 L 1 .891 0 r
F
.29934 .26787 m .29948 .26869 L .30129 .26915 L 1 .32 0 r
F
.30129 .26915 m .29948 .26869 L .30008 .26791 L F
.39738 .36737 m .39587 .3365 L .39856 .35031 L .382 .804 0 r
F
.39738 .36737 m .39463 .35661 L .39587 .3365 L F
.73643 .32384 m .7334 .31531 L .73437 .31286 L .819 0 1 r
F
.73549 .32695 m .7334 .31531 L .73643 .32384 L .87 0 1 r
F
.73549 .32695 m .73246 .31824 L .7334 .31531 L F
.56694 .29322 m .56514 .30019 L .56795 .29777 L 1 0 .441 r
F
.56694 .29322 m .56413 .29532 L .56514 .30019 L F
.73456 .33042 m .73246 .31824 L .73549 .32695 L .893 0 1 r
F
.73456 .33042 m .73153 .32156 L .73246 .31824 L F
.35307 .35143 m .35204 .30638 L .3546 .32327 L .713 .776 0 r
F
.3558 .28146 m .35299 .31269 L .35631 .29745 L 1 0 .572 r
F
.3558 .28146 m .3525 .29622 L .35299 .31269 L F
.84467 .31643 m .84289 .31227 L .84571 .3154 L .989 0 .304 r
F
.84467 .31643 m .84187 .31365 L .84289 .31227 L F
.84551 .26911 m .84367 .26965 L .84384 .26885 L 1 .28 0 r
F
.84551 .26911 m .84648 .27266 L .84367 .26965 L F
.54791 .28828 m .54607 .29512 L .54889 .29129 L 1 0 .181 r
F
.54791 .28828 m .54509 .29155 L .54607 .29512 L F
.43209 .37802 m .42993 .39235 L .43287 .39045 L 0 .137 .694 r
F
.43209 .37802 m .42911 .38417 L .42993 .39235 L F
.61648 .33194 m .61471 .3342 L .61752 .33473 L .955 0 .446 r
F
.61648 .33194 m .61366 .33083 L .61471 .3342 L F
.88572 .38139 m .88428 .38309 L .88701 .38466 L 0 .117 .391 r
F
.88572 .38139 m .88299 .37991 L .88428 .38309 L F
.30825 .26908 m .30701 .27362 L .30903 .26882 L 1 .203 0 r
F
.30666 .26864 m .30701 .27362 L .30825 .26908 L F
.59075 .30928 m .58897 .3132 L .59179 .31378 L 1 0 .53 r
F
.59075 .30928 m .58793 .30834 L .58897 .3132 L F
.84845 .28045 m .84648 .27266 L .84935 .27667 L 1 .224 0 r
F
.84845 .28045 m .84559 .27665 L .84648 .27266 L F
.84559 .27665 m .84367 .26965 L .84648 .27266 L 1 .338 0 r
F
.72602 .34392 m .72394 .33207 L .72695 .34051 L .53 0 1 r
F
.72602 .34392 m .72302 .33568 L .72394 .33207 L F
.79242 .33761 m .79103 .34287 L .79348 .33733 L .175 .132 0 r
F
.79242 .33761 m .78995 .34284 L .79103 .34287 L F
.54709 .33616 m .54513 .32256 L .548 .32729 L .899 .862 0 r
F
.54709 .33616 m .54422 .33139 L .54513 .32256 L F
.44923 .38904 m .44712 .40366 L .45005 .40135 L 0 .191 .697 r
F
.44923 .38904 m .44628 .39509 L .44712 .40366 L F
.85333 .32962 m .85041 .32452 L .85148 .32416 L .464 0 1 r
F
.85041 .32452 m .84858 .3194 L .85148 .32416 L .65 0 1 r
F
.86578 .35571 m .86283 .35004 L .86404 .35213 L 0 0 .453 r
F
.86283 .35004 m .86107 .34612 L .86404 .35213 L 0 0 .559 r
F
.85135 .28519 m .84935 .27667 L .85226 .28162 L 1 .117 0 r
F
.85135 .28519 m .84845 .28045 L .84935 .27667 L F
.49302 .40821 m .4911 .40143 L .49396 .40414 L 0 1 .511 r
F
.93028 .32043 m .92901 .32366 L .93138 .31995 L .28 0 0 r
F
.93028 .32043 m .9279 .32401 L .92901 .32366 L F
.91898 .36817 m .91645 .36971 L .91731 .36543 L 0 1 .041 r
F
.91811 .37225 m .91645 .36971 L .91898 .36817 L 0 1 .15 r
F
.85803 .27815 m .85505 .27189 L .856 .26916 L .964 0 .186 r
F
.85708 .28103 m .85505 .27189 L .85803 .27815 L 1 0 .126 r
F
.85708 .28103 m .85411 .27491 L .85505 .27189 L F
.85591 .26899 m .856 .26916 L .85505 .27189 L 1 0 .076 r
F
.43566 .38612 m .43395 .35966 L .43671 .37294 L 0 .787 .199 r
F
.43566 .38612 m .43286 .37549 L .43395 .35966 L F
.64332 .42806 m .64166 .43358 L .64434 .42879 L 0 .087 .22 r
F
.64332 .42806 m .64065 .43371 L .64166 .43358 L F
.69155 .30452 m .68878 .30406 L .68965 .29846 L 1 .976 0 r
F
.69067 .30978 m .68878 .30406 L .69155 .30452 L 1 1 0 r
F
.72314 .35115 m .72017 .34386 L .72114 .34169 L .257 0 1 r
F
.72213 .35219 m .72017 .34386 L .72314 .35115 L .222 0 1 r
F
.53369 .30813 m .53083 .30574 L .53177 .30009 L 1 .89 0 r
F
.53177 .30009 m .52892 .299 L .52986 .29546 L 1 .802 0 r
F
.53083 .30574 m .52892 .299 L .53177 .30009 L 1 .873 0 r
F
.8962 .38756 m .89485 .39042 L .89745 .38985 L 0 .225 .41 r
F
.8962 .38756 m .89361 .38821 L .89485 .39042 L F
.3596 .28284 m .35682 .31352 L .36012 .29868 L 1 0 .6 r
F
.3596 .28284 m .35631 .29745 L .35682 .31352 L F
.73364 .33415 m .73153 .32156 L .73456 .33042 L .838 0 1 r
F
.73364 .33415 m .73061 .32519 L .73153 .32156 L F
.85615 .28413 m .85411 .27491 L .85708 .28103 L 1 0 .072 r
F
.85615 .28413 m .85318 .27817 L .85411 .27491 L F
.72888 .37126 m .72592 .36453 L .72702 .3662 L 0 0 .609 r
F
.72592 .36453 m .72405 .35916 L .72702 .3662 L .012 0 .754 r
F
.73738 .32117 m .73437 .31286 L .73534 .31095 L .751 0 1 r
F
.73643 .32384 m .73437 .31286 L .73738 .32117 L .819 0 1 r
F
.85596 .26898 m .856 .26916 L .85591 .26899 L .975 0 .143 r
F
.91332 .38589 m .91182 .3858 L .91435 .3843 L 0 1 .846 r
F
.91332 .38589 m .91079 .38744 L .91182 .3858 L F
.85608 .26896 m .856 .26916 L .85596 .26898 L .975 0 .143 r
F
.90002 .38869 m .89866 .39147 L .90123 .39039 L 0 .231 .38 r
F
.90002 .38869 m .89745 .38985 L .89866 .39147 L F
.54047 .36281 m .53863 .37295 L .54146 .36913 L 0 .089 .639 r
F
.54047 .36281 m .53765 .36788 L .53863 .37295 L F
.53849 .32275 m .53563 .31896 L .53655 .31103 L 1 .891 0 r
F
.53563 .31896 m .53369 .30813 L .53655 .31103 L 1 .905 0 r
F
.85741 .26867 m .856 .26916 L .85608 .26896 L .909 0 .249 r
F
.85741 .26867 m .85899 .27556 L .856 .26916 L F
.85803 .27815 m .856 .26916 L .85899 .27556 L .964 0 .186 r
F
.30987 .26897 m .31078 .27613 L .31039 .26897 L 1 0 .118 r
F
.30987 .26897 m .30738 .28964 L .31078 .27613 L F
.30903 .26882 m .30738 .28964 L .30987 .26897 L F
.47765 .3398 m .47561 .35865 L .47853 .35199 L .456 0 .719 r
F
.47765 .3398 m .47474 .34662 L .47561 .35865 L F
.46719 .40159 m .46537 .37777 L .46819 .38865 L 0 .806 .252 r
F
.46719 .40159 m .46435 .39267 L .46537 .37777 L F
.35307 .35143 m .3505 .33439 L .35204 .30638 L .713 .776 0 r
F
.65549 .33956 m .65397 .35029 L .6566 .34376 L 0 .474 .279 r
F
.65549 .33956 m .65286 .34616 L .65397 .35029 L F
.56523 .37591 m .5634 .38002 L .56624 .38092 L 0 .057 .521 r
F
.56523 .37591 m .5624 .37624 L .5634 .38002 L F
.82854 .31599 m .82707 .31843 L .82962 .31598 L .202 0 0 r
F
.82854 .31599 m .826 .31877 L .82707 .31843 L F
.78778 .37811 m .78518 .38031 L .78595 .37335 L .202 1 0 r
F
.78702 .38544 m .78518 .38031 L .78778 .37811 L .056 1 0 r
F
.49014 .40847 m .48824 .39674 L .4911 .40143 L 0 .94 .384 r
F
.49014 .40847 m .48727 .40647 L .48824 .39674 L F
.85522 .28741 m .85318 .27817 L .85615 .28413 L 1 0 .022 r
F
.85522 .28741 m .85226 .28162 L .85318 .27817 L F
.78598 .4221 m .7845 .42592 L .78705 .42213 L 0 .017 .214 r
F
.78598 .4221 m .78345 .42612 L .7845 .42592 L F
.3634 .28429 m .36065 .31431 L .36393 .29994 L 1 0 .628 r
F
.3634 .28429 m .36012 .29868 L .36065 .31431 L F
.4186 .30533 m .41632 .32485 L .41934 .31819 L .921 0 .721 r
F
.4186 .30533 m .41558 .31299 L .41632 .32485 L F
.80384 .32855 m .80261 .33707 L .80499 .33009 L .433 .325 0 r
F
.80384 .32855 m .80146 .33546 L .80261 .33707 L F
.72481 .27941 m .72193 .27504 L .72305 .27743 L .87 0 .005 r
F
.72193 .27504 m .7202 .27389 L .72305 .27743 L 1 0 .104 r
F
.72193 .27504 m .71908 .27138 L .7202 .27389 L F
.61006 .37552 m .60799 .35892 L .61091 .36671 L 0 .769 .091 r
F
.61006 .37552 m .60713 .36728 L .60799 .35892 L F
.63478 .42954 m .63317 .4393 L .63587 .43426 L 0 .489 .611 r
F
.63478 .42954 m .6321 .43522 L .63317 .4393 L F
.84384 .26885 m .84367 .26965 L .8434 .26875 L 1 .397 0 r
F
.82379 .31807 m .82242 .32257 L .82491 .31864 L .464 .136 0 r
F
.82379 .31807 m .82132 .32229 L .82242 .32257 L F
.72508 .34692 m .72302 .33568 L .72602 .34392 L .4 0 1 r
F
.72508 .34692 m .72208 .33893 L .72302 .33568 L F
.30442 .26883 m .30325 .27111 L .30468 .26841 L 1 .267 0 r
F
.30296 .26829 m .30325 .27111 L .30442 .26883 L F
.8333 .31431 m .83173 .3145 L .83436 .31368 L .807 .745 0 r
F
.8333 .31431 m .83069 .31549 L .83173 .3145 L F
.30903 .26882 m .30701 .27362 L .30738 .28964 L 1 0 .118 r
F
.57288 .36213 m .57087 .34603 L .57377 .35411 L 0 .78 .024 r
F
.57288 .36213 m .56998 .35435 L .57087 .34603 L F
.48058 .4069 m .47871 .38813 L .48155 .39611 L 0 .851 .285 r
F
.48058 .4069 m .47772 .40116 L .47871 .38813 L F
.38594 .42096 m .38454 .38529 L .38717 .40228 L 0 .866 .218 r
F
.38517 .41365 m .38207 .42201 L .3831 .4151 L 0 1 .634 r
F
.38517 .41365 m .3831 .4151 L .38594 .42096 L F
.38594 .42096 m .3831 .4151 L .38454 .38529 L 0 .866 .218 r
F
.24266 .26875 m .24166 .31765 L .24147 .26881 L 1 .338 0 r
F
.23568 .46293 m .23555 .42726 L .2344 .46285 L 0 .293 .803 r
F
.23446 .46206 m .24147 .26881 L .24166 .31765 L .22 .823 0 r
F
.23446 .46206 m .24078 .26866 L .24147 .26881 L F
.29904 .26876 m .29765 .27266 L .29819 .26881 L 1 .53 0 r
F
.29819 .26881 m .29765 .27266 L .29615 .26786 L 0 .02 0 r
F
.54996 .34121 m .548 .32729 L .55087 .33242 L .78 .855 0 r
F
.54996 .34121 m .54709 .33616 L .548 .32729 L F
.72412 .34936 m .72114 .34169 L .72208 .33893 L .311 0 1 r
F
.72314 .35115 m .72114 .34169 L .72412 .34936 L .257 0 1 r
F
.73273 .33802 m .73061 .32519 L .73364 .33415 L .732 0 1 r
F
.73273 .33802 m .7297 .32902 L .73061 .32519 L F
.71908 .27138 m .71737 .27108 L .7202 .27389 L 1 0 .164 r
F
.71908 .27138 m .71625 .26849 L .71737 .27108 L F
.71632 .26853 m .71625 .26849 L .71908 .27138 L .965 0 .049 r
F
.84559 .27665 m .84279 .27386 L .84367 .26965 L 1 .338 0 r
F
.8434 .26875 m .84367 .26965 L .84191 .26838 L 1 .397 0 r
F
.84191 .26838 m .84367 .26965 L .84279 .27386 L 1 .463 0 r
F
.68965 .29846 m .68689 .29828 L .68776 .29259 L 1 .961 0 r
F
.68878 .30406 m .68689 .29828 L .68965 .29846 L 1 1 0 r
F
.85045 .28883 m .84845 .28045 L .85135 .28519 L 1 .157 0 r
F
.85045 .28883 m .84755 .2843 L .84845 .28045 L F
.84755 .2843 m .84559 .27665 L .84845 .28045 L 1 .273 0 r
F
.79069 .39515 m .7881 .39769 L .78886 .39047 L 0 1 .031 r
F
.78991 .40198 m .7881 .39769 L .79069 .39515 L 0 1 .114 r
F
.69254 .31513 m .68978 .31477 L .69067 .30978 L 1 1 0 r
F
.69164 .31934 m .68978 .31477 L .69254 .31513 L F
.24777 .26861 m .2466 .33313 L .24863 .26876 L 1 0 .792 r
F
.43955 .31762 m .43737 .33597 L .44033 .33052 L .773 0 .717 r
F
.43955 .31762 m .43658 .32372 L .43737 .33597 L F
.84187 .31365 m .84012 .31007 L .84289 .31227 L 1 .148 0 r
F
.84187 .31365 m .83911 .3118 L .84012 .31007 L F
.92181 .33492 m .92032 .33495 L .92276 .33205 L .998 1 0 r
F
.92181 .33492 m .91936 .33763 L .92032 .33495 L F
.92089 .33816 m .91936 .33763 L .92181 .33492 L .942 1 0 r
F
.29904 .26876 m .30021 .28623 L .29765 .27266 L 1 .53 0 r
F
.86107 .34612 m .8581 .34018 L .85925 .34123 L .055 0 .863 r
F
.8581 .34018 m .85628 .33524 L .85925 .34123 L .122 0 .992 r
F
.68782 .32978 m .68609 .32977 L .68881 .32829 L 1 1 0 r
F
.68782 .32978 m .68512 .3318 L .68609 .32977 L F
.72412 .34936 m .72208 .33893 L .72508 .34692 L .311 0 1 r
F
.92276 .33205 m .92131 .33266 L .92373 .32959 L .892 1 0 r
F
.92276 .33205 m .92032 .33495 L .92131 .33266 L F
.93604 .31656 m .93483 .32069 L .93721 .31706 L .56 .129 0 r
F
.93604 .31656 m .93366 .32012 L .93483 .32069 L F
.84755 .2843 m .84471 .28073 L .84559 .27665 L 1 .273 0 r
F
.84471 .28073 m .84279 .27386 L .84559 .27665 L 1 .397 0 r
F
.7277 .28445 m .72481 .27941 L .72592 .28168 L .768 0 0 r
F
.72481 .27941 m .72305 .27743 L .72592 .28168 L .87 0 .005 r
F
.68677 .28199 m .68402 .28252 L .68492 .2778 L 1 .854 0 r
F
.68588 .2872 m .68402 .28252 L .68677 .28199 L 1 .93 0 r
F
.8543 .29079 m .85226 .28162 L .85522 .28741 L 1 .016 0 r
F
.8543 .29079 m .85135 .28519 L .85226 .28162 L F
.59383 .4032 m .59208 .41014 L .59492 .41157 L 0 .099 .615 r
F
.59383 .4032 m .59101 .40251 L .59208 .41014 L F
.91901 .3565 m .91651 .35834 L .91736 .35397 L .34 1 0 r
F
.91817 .361 m .91651 .35834 L .91901 .3565 L .17 1 0 r
F
.64053 .40475 m .63771 .40337 L .63851 .39289 L 0 .954 .011 r
F
.63771 .40337 m .63568 .39067 L .63851 .39289 L 0 .931 .02 r
F
.9408 .31472 m .9396 .31887 L .942 .31571 L .697 .094 0 r
F
.9408 .31472 m .9384 .31785 L .9396 .31887 L F
.36719 .28584 m .36449 .3151 L .36774 .30125 L 1 0 .657 r
F
.36719 .28584 m .36393 .29994 L .36449 .3151 L F
.46717 .33465 m .46509 .35313 L .46802 .34717 L .551 0 .717 r
F
.46717 .33465 m .46424 .34083 L .46509 .35313 L F
.47018 .40207 m .46815 .41411 L .47105 .41155 L 0 .333 .667 r
F
.47018 .40207 m .46725 .40808 L .46815 .41411 L F
.90863 .3887 m .9072 .38997 L .90973 .38842 L 0 0 0 r
F
.90863 .3887 m .9061 .39032 L .9072 .38997 L F
.62717 .42803 m .62557 .43877 L .62829 .43467 L 0 .451 .656 r
F
.62717 .42803 m .62446 .4326 L .62557 .43877 L F
.40431 .29895 m .40194 .32025 L .40501 .31203 L 1 0 .727 r
F
.40431 .29895 m .40124 .30828 L .40194 .32025 L F
.49302 .40821 m .49014 .40847 L .4911 .40143 L 0 1 .511 r
F
.85628 .33524 m .85333 .32962 L .85442 .32957 L .296 0 1 r
F
.85333 .32962 m .85148 .32416 L .85442 .32957 L .464 0 1 r
F
.91811 .37225 m .91558 .37374 L .91645 .36971 L 0 1 .15 r
F
.91721 .37598 m .91558 .37374 L .91811 .37225 L 0 1 .267 r
F
.81907 .32053 m .81777 .32678 L .8202 .32159 L .574 .259 0 r
F
.81907 .32053 m .81664 .32594 L .81777 .32678 L F
.73835 .31902 m .73534 .31095 L .73635 .30963 L .662 0 1 r
F
.73738 .32117 m .73534 .31095 L .73835 .31902 L .751 0 1 r
F
.8578 .26857 m .85899 .27556 L .85741 .26867 L .909 0 .249 r
F
.76984 .42168 m .76845 .42848 L .77108 .42643 L 0 .345 .585 r
F
.76984 .42168 m .76721 .42385 L .76845 .42848 L F
.23238 .46187 m .23555 .42726 L .2328 .46271 L 0 .864 .462 r
F
.2344 .46285 m .23555 .42726 L .23238 .46187 L F
.23193 .4615 m .24078 .26866 L .23446 .46206 L .22 .823 0 r
F
.23193 .4615 m .24055 .2686 L .24078 .26866 L F
.92089 .33816 m .91843 .3407 L .91936 .33763 L .942 1 0 r
F
.91998 .34173 m .91843 .3407 L .92089 .33816 L .819 1 0 r
F
.30595 .26865 m .30701 .27362 L .30666 .26864 L 1 0 .063 r
F
.30493 .32729 m .30425 .2799 L .30675 .29585 L .92 .724 0 r
F
.30493 .32729 m .30262 .30493 L .30425 .2799 L F
.30595 .26865 m .30364 .28612 L .30701 .27362 L 1 0 .063 r
F
.30468 .26841 m .30364 .28612 L .30595 .26865 L F
.55857 .37184 m .55673 .37641 L .55957 .37642 L 0 .079 .52 r
F
.55857 .37184 m .55574 .37311 L .55673 .37641 L F
.53563 .31896 m .53276 .31554 L .53369 .30813 L 1 .905 0 r
F
.53276 .31554 m .53083 .30574 L .53369 .30813 L 1 .922 0 r
F
.6234 .38446 m .62134 .36953 L .62423 .37492 L 0 .835 .013 r
F
.6234 .38446 m .6205 .37862 L .62134 .36953 L F
.79168 .40535 m .78911 .40822 L .78991 .40198 L 0 1 .16 r
F
.79084 .41073 m .78911 .40822 L .79168 .40535 L 0 1 .251 r
F
.29813 .26803 m .29757 .27102 L .29948 .26869 L 1 .06 0 r
F
.29616 .26829 m .29765 .27266 L .29616 .26863 L 0 .02 0 r
F
.29649 .26892 m .29765 .27266 L .29616 .26829 L F
.29616 .26863 m .29765 .27266 L .29612 .29383 L 1 .607 0 r
F
.29843 .31532 m .29765 .27266 L .30021 .28623 L 1 .708 0 r
F
.29843 .31532 m .29612 .29383 L .29765 .27266 L F
.29757 .27102 m .29618 .27852 L .29826 .27234 L 1 .06 0 r
F
.29757 .27102 m .29826 .27234 L .29948 .26869 L F
.29615 .26786 m .29649 .26892 L .29616 .26829 L 0 .02 0 r
F
.29616 .26863 m .29612 .29383 L .29504 .26838 L 1 .607 0 r
F
.83808 .31306 m .8364 .31093 L .83911 .3118 L 1 .547 0 r
F
.83808 .31306 m .83539 .31255 L .8364 .31093 L F
.94937 .31413 m .94812 .31721 L .95061 .3156 L .89 0 .06 r
F
.94937 .31413 m .94688 .31578 L .94812 .31721 L F
.54428 .36497 m .54245 .37345 L .54528 .37057 L 0 .103 .611 r
F
.54428 .36497 m .54146 .36913 L .54245 .37345 L F
.23724 .46275 m .24166 .31765 L .24161 .3951 L 0 .86 .214 r
F
.24777 .26861 m .24136 .38779 L .2466 .33313 L 1 0 .792 r
F
.24534 .26806 m .24136 .38779 L .24777 .26861 L F
.23181 .46147 m .24055 .2686 L .23193 .4615 L .844 .785 0 r
F
.23181 .46147 m .23816 .26799 L .24055 .2686 L F
.92373 .32959 m .92232 .33079 L .92473 .32755 L .639 1 0 r
F
.92373 .32959 m .92131 .33266 L .92232 .33079 L F
.77746 .42393 m .77607 .43032 L .77865 .42697 L 0 .385 .548 r
F
.77746 .42393 m .7749 .42744 L .77607 .43032 L F
.54411 .28889 m .54227 .29547 L .54509 .29155 L 1 0 .136 r
F
.54411 .28889 m .54129 .29219 L .54227 .29547 L F
.44616 .39287 m .44441 .36706 L .44719 .3799 L 0 .787 .277 r
F
.44616 .39287 m .44335 .38244 L .44441 .36706 L F
.47388 .40528 m .47203 .38395 L .47487 .39342 L 0 .826 .279 r
F
.47388 .40528 m .47103 .39793 L .47203 .38395 L F
.85879 .26828 m .85997 .2733 L .8578 .26857 L .843 0 .317 r
F
.8578 .26857 m .85997 .2733 L .85899 .27556 L .909 0 .249 r
F
.57076 .29603 m .56897 .30284 L .57178 .30083 L 1 0 .497 r
F
.57076 .29603 m .56795 .29777 L .56897 .30284 L F
.60627 .37614 m .6042 .35887 L .60713 .36728 L 0 .758 .148 r
F
.60627 .37614 m .60333 .36736 L .6042 .35887 L F
.60337 .41258 m .60166 .42101 L .60448 .42131 L 0 .173 .637 r
F
.60337 .41258 m .60056 .41281 L .60166 .42101 L F
.91435 .3843 m .9128 .38355 L .91534 .38207 L 0 1 .725 r
F
.91435 .3843 m .91182 .3858 L .9128 .38355 L F
.7251 .35943 m .72213 .35219 L .72314 .35115 L .111 0 1 r
F
.72405 .35916 m .72213 .35219 L .7251 .35943 L .1 0 1 r
F
.63099 .4295 m .62938 .43982 L .6321 .43522 L 0 .486 .644 r
F
.63099 .4295 m .62829 .43467 L .62938 .43982 L F
.73655 .38677 m .73361 .38071 L .73479 .3847 L .041 0 .237 r
F
.73361 .38071 m .73184 .37802 L .73479 .3847 L .085 0 .136 r
F
.71623 .26847 m .71625 .26849 L .71632 .26853 L .965 0 .049 r
F
.73737 .30894 m .73439 .30162 L .73544 .30184 L .381 0 1 r
F
.73635 .30963 m .73439 .30162 L .73737 .30894 L .505 0 .992 r
F
.73439 .30162 m .73248 .29509 L .73544 .30184 L .327 0 .887 r
F
.39006 .44797 m .38842 .4253 L .39101 .44484 L 0 .983 .601 r
F
.39006 .44797 m .38698 .45585 L .38842 .4253 L F
.60697 .32483 m .6052 .32733 L .60802 .32847 L 1 0 .476 r
F
.60697 .32483 m .60415 .3232 L .6052 .32733 L F
.72702 .3662 m .72405 .35916 L .7251 .35943 L .048 0 1 r
F
.84858 .3194 m .84571 .3154 L .84673 .31391 L .905 0 .613 r
F
.84571 .3154 m .84389 .31044 L .84673 .31391 L 1 0 .153 r
F
.84571 .3154 m .84289 .31227 L .84389 .31044 L F
.35978 .35602 m .35868 .31271 L .36126 .3293 L .662 .783 0 r
F
.35978 .35602 m .35717 .34017 L .35868 .31271 L F
.85339 .29422 m .85135 .28519 L .8543 .29079 L 1 .044 0 r
F
.85339 .29422 m .85045 .28883 L .85135 .28519 L F
.68722 .26852 m .68498 .26838 L .68635 .26768 L 1 .748 0 r
F
.68722 .26852 m .68676 .26999 L .68498 .26838 L F
.68676 .26999 m .68403 .27121 L .68498 .26838 L F
.68583 .2736 m .68403 .27121 L .68676 .26999 L 1 .798 0 r
F
.85148 .32416 m .84858 .3194 L .84961 .31823 L .77 0 1 r
F
.84858 .3194 m .84673 .31391 L .84961 .31823 L .905 0 .613 r
F
.73182 .34192 m .7297 .32902 L .73273 .33802 L .589 0 1 r
F
.73182 .34192 m .72878 .33293 L .7297 .32902 L F
.86873 .36114 m .86578 .35571 L .86701 .35802 L .109 0 0 r
F
.86578 .35571 m .86404 .35213 L .86701 .35802 L 0 0 .453 r
F
.57191 .38222 m .57009 .38584 L .57294 .38759 L 0 .062 .517 r
F
.57191 .38222 m .56908 .38165 L .57009 .38584 L F
.37098 .28752 m .36832 .31594 L .37155 .30265 L 1 0 .686 r
F
.37098 .28752 m .36774 .30125 L .36832 .31594 L F
.66884 .33827 m .6673 .34724 L .66993 .34117 L .103 .384 0 r
F
.66884 .33827 m .66623 .34473 L .6673 .34724 L F
.84954 .29245 m .84755 .2843 L .85045 .28883 L 1 .193 0 r
F
.84954 .29245 m .84666 .28817 L .84755 .2843 L F
.84666 .28817 m .84471 .28073 L .84755 .2843 L 1 .321 0 r
F
.64316 .34098 m .64156 .34998 L .64425 .34505 L 0 .182 .614 r
F
.64316 .34098 m .64047 .34567 L .64156 .34998 L F
.49574 .34935 m .49376 .36843 L .49666 .36071 L .21 0 .718 r
F
.49574 .34935 m .49285 .35749 L .49376 .36843 L F
.71618 .26843 m .71625 .26849 L .71623 .26847 L 1 0 .108 r
F
.68776 .29259 m .68501 .29273 L .68588 .2872 L 1 .945 0 r
F
.68689 .29828 m .68501 .29273 L .68776 .29259 L 1 1 0 r
F
.59745 .31615 m .59566 .3195 L .59849 .32048 L 1 0 .513 r
F
.59745 .31615 m .59462 .31477 L .59566 .3195 L F
.91998 .34173 m .91751 .3441 L .91843 .3407 L .819 1 0 r
F
.9191 .3456 m .91751 .3441 L .91998 .34173 L .671 1 0 r
F
.71625 .26849 m .71456 .26905 L .71737 .27108 L 1 0 .197 r
F
.71381 .26727 m .71625 .26849 L .71618 .26843 L F
.71381 .26727 m .71456 .26905 L .71625 .26849 L F
.55284 .34648 m .55087 .33242 L .55374 .3379 L .634 .849 0 r
F
.55284 .34648 m .54996 .34121 L .55087 .33242 L F
.73544 .30184 m .73248 .29509 L .73356 .29619 L .119 0 .75 r
F
.73248 .29509 m .73062 .29007 L .73356 .29619 L 0 0 .602 r
F
.91721 .37598 m .91468 .37744 L .91558 .37374 L 0 1 .267 r
F
.91629 .37928 m .91468 .37744 L .91721 .37598 L 0 1 .399 r
F
.45666 .39848 m .45488 .37355 L .45769 .38558 L 0 .794 .293 r
F
.45666 .39848 m .45384 .38863 L .45488 .37355 L F
.62032 .33508 m .61857 .33833 L .62137 .33815 L .753 0 .485 r
F
.62032 .33508 m .61752 .33473 L .61857 .33833 L F
.78496 .36304 m .78234 .36515 L .7832 .36012 L .344 1 0 r
F
.78414 .36898 m .78234 .36515 L .78496 .36304 L .219 1 0 r
F
.30468 .26841 m .30325 .27111 L .30364 .28612 L 1 0 .063 r
F
.45969 .39707 m .45763 .41024 L .46054 .40798 L 0 .267 .683 r
F
.45969 .39707 m .45676 .40291 L .45763 .41024 L F
.77368 .42352 m .7723 .4302 L .7749 .42744 L 0 .377 .572 r
F
.77368 .42352 m .77108 .42643 L .7723 .4302 L F
.56239 .35606 m .5604 .3414 L .56329 .34806 L .267 .819 0 r
F
.56239 .35606 m .5595 .34977 L .5604 .3414 L F
.53556 .29041 m .53368 .29437 L .53652 .29121 L .88 .023 0 r
F
.53556 .29041 m .53272 .29278 L .53368 .29437 L F
.84191 .26838 m .84279 .27386 L .84106 .26817 L 1 .463 0 r
F
.81436 .32336 m .81311 .33092 L .81551 .32478 L .54 .301 0 r
F
.81436 .32336 m .81197 .32965 L .81311 .33092 L F
.29504 .26838 m .29366 .27718 L .29458 .26838 L 1 .607 0 r
F
.29458 .26838 m .29366 .27718 L .29236 .26765 L .676 .304 0 r
F
.73062 .29007 m .7277 .28445 L .72882 .28656 L 0 0 .3 r
F
.7277 .28445 m .72592 .28168 L .72882 .28656 L .768 0 0 r
F
.29504 .26838 m .29612 .29383 L .29366 .27718 L 1 .607 0 r
F
.60247 .37621 m .6004 .35846 L .60333 .36736 L 0 .75 .197 r
F
.60247 .37621 m .59953 .36702 L .6004 .35846 L F
.84471 .28073 m .84192 .27817 L .84279 .27386 L 1 .397 0 r
F
.84106 .26817 m .84279 .27386 L .84004 .27209 L 1 .463 0 r
F
.84192 .27817 m .84004 .27209 L .84279 .27386 L 1 .531 0 r
F
.58145 .39151 m .57965 .39606 L .5825 .39819 L 0 .066 .561 r
F
.58145 .39151 m .57861 .39043 L .57965 .39606 L F
.84666 .28817 m .84382 .28484 L .84471 .28073 L 1 .321 0 r
F
.84382 .28484 m .84192 .27817 L .84471 .28073 L 1 .456 0 r
F
.69164 .31934 m .68888 .31937 L .68978 .31477 L 1 1 0 r
F
.69071 .323 m .68888 .31937 L .69164 .31934 L F
.91534 .38207 m .91376 .38074 L .91629 .37928 L 0 1 .551 r
F
.91534 .38207 m .9128 .38355 L .91376 .38074 L F
.61675 .38145 m .61468 .36554 L .61759 .37228 L 0 .798 .073 r
F
.61675 .38145 m .61383 .37426 L .61468 .36554 L F
.30204 .26834 m .30325 .27111 L .30296 .26829 L 1 0 .004 r
F
.30204 .26834 m .2999 .2824 L .30325 .27111 L F
.30008 .26791 m .2999 .2824 L .30204 .26834 L F
.92473 .32755 m .92336 .32935 L .92576 .32595 L .465 .831 0 r
F
.92473 .32755 m .92232 .33079 L .92336 .32935 L F
.52986 .29546 m .52796 .29452 L .53081 .29326 L 1 .873 0 r
F
.52986 .29546 m .52701 .29582 L .52796 .29452 L F
.52892 .299 m .52701 .29582 L .52986 .29546 L 1 .822 0 r
F
.88299 .37991 m .8815 .38069 L .88428 .38309 L 0 .09 .338 r
F
.88299 .37991 m .88022 .37761 L .8815 .38069 L F
.8601 .28784 m .85708 .28103 L .85803 .27815 L .953 0 .247 r
F
.85916 .29081 m .85708 .28103 L .8601 .28784 L .988 0 .199 r
F
.85916 .29081 m .85615 .28413 L .85708 .28103 L F
.91629 .37928 m .91376 .38074 L .91468 .37744 L 0 1 .399 r
F
.68881 .32829 m .68704 .32696 L .68977 .32601 L 1 1 0 r
F
.68881 .32829 m .68609 .32977 L .68704 .32696 L F
.86106 .28509 m .85803 .27815 L .85899 .27556 L .911 0 .301 r
F
.8601 .28784 m .85803 .27815 L .86106 .28509 L .953 0 .247 r
F
.85247 .29763 m .85045 .28883 L .85339 .29422 L 1 .068 0 r
F
.85247 .29763 m .84954 .29245 L .85045 .28883 L F
.69067 .30978 m .68791 .30957 L .68878 .30406 L 1 1 0 r
F
.68978 .31477 m .68791 .30957 L .69067 .30978 L F
.85946 .26807 m .85997 .2733 L .85879 .26828 L .843 0 .317 r
F
.68583 .2736 m .6831 .27468 L .68403 .27121 L 1 .798 0 r
F
.68492 .2778 m .6831 .27468 L .68583 .2736 L 1 .856 0 r
F
.40443 .36391 m .40214 .38099 L .40513 .37728 L 0 .182 .704 r
F
.40443 .36391 m .40137 .37281 L .40214 .38099 L F
.40408 .37204 m .40249 .34417 L .40521 .35726 L .192 .809 0 r
F
.40408 .37204 m .4013 .36234 L .40249 .34417 L F
.93138 .31995 m .93014 .32368 L .93251 .31986 L .408 .081 0 r
F
.93138 .31995 m .92901 .32366 L .93014 .32368 L F
.84289 .31227 m .8411 .3079 L .84389 .31044 L 1 .214 0 r
F
.84289 .31227 m .84012 .31007 L .8411 .3079 L F
.59867 .37582 m .59659 .35779 L .59953 .36702 L 0 .746 .238 r
F
.59867 .37582 m .59573 .36639 L .59659 .35779 L F
.56908 .36213 m .56708 .34682 L .56998 .35435 L 0 .794 .031 r
F
.56908 .36213 m .56618 .355 L .56708 .34682 L F
.85823 .29393 m .85615 .28413 L .85916 .29081 L 1 0 .158 r
F
.85823 .29393 m .85522 .28741 L .85615 .28413 L F
.78595 .37335 m .78333 .37533 L .78414 .36898 L .224 1 0 r
F
.78518 .38031 m .78333 .37533 L .78595 .37335 L .087 1 0 r
F
.85442 .32957 m .85148 .32416 L .85254 .32331 L .59 0 1 r
F
.85148 .32416 m .84961 .31823 L .85254 .32331 L .77 0 1 r
F
.37477 .28935 m .37215 .31685 L .37536 .30418 L 1 0 .716 r
F
.37477 .28935 m .37155 .30265 L .37215 .31685 L F
.79348 .33733 m .79212 .3434 L .79457 .33758 L .199 .22 0 r
F
.79348 .33733 m .79103 .34287 L .79212 .3434 L F
.58125 .30307 m .57947 .30868 L .58229 .30802 L 1 0 .572 r
F
.58125 .30307 m .57843 .30347 L .57947 .30868 L F
.91817 .361 m .91565 .36274 L .91651 .35834 L .17 1 0 r
F
.91731 .36543 m .91565 .36274 L .91817 .361 L 0 1 .001 r
F
.68312 .33336 m .68145 .33589 L .68413 .33301 L 0 0 0 r
F
.68413 .33301 m .68345 .33346 L .68512 .3318 L .639 1 0 r
F
.68345 .33346 m .68242 .33413 L .68448 .33236 L F
.68345 .33346 m .68448 .33236 L .68512 .3318 L F
.6821 .3349 m .68045 .3368 L .68145 .33589 L 0 0 0 r
F
.68312 .33336 m .68105 .33602 L .6821 .3349 L F
.68105 .33602 m .68045 .3368 L .6821 .3349 L F
.22861 .26822 m .22177 .44002 L .23085 .27883 L 1 0 .26 r
F
.22028 .45999 m .22861 .26822 L .22759 .26799 L 1 0 .689 r
F
.22028 .45999 m .22177 .44002 L .22861 .26822 L F
.64527 .41388 m .64251 .41462 L .64332 .40529 L 0 1 .084 r
F
.64251 .41462 m .64053 .40475 L .64332 .40529 L 0 .998 .097 r
F
.59486 .3751 m .59279 .35697 L .59573 .36639 L 0 .744 .27 r
F
.59486 .3751 m .59192 .36557 L .59279 .35697 L F
.94565 .31443 m .94444 .31823 L .94688 .31578 L .812 .022 0 r
F
.94565 .31443 m .94322 .3169 L .94444 .31823 L F
.61366 .33083 m .61189 .33354 L .61471 .3342 L .928 0 .476 r
F
.61366 .33083 m .61084 .32966 L .61189 .33354 L F
.86203 .2826 m .85899 .27556 L .85997 .2733 L .859 0 .359 r
F
.86106 .28509 m .85899 .27556 L .86203 .2826 L .911 0 .301 r
F
.7309 .34572 m .72878 .33293 L .73182 .34192 L .435 0 1 r
F
.7309 .34572 m .72787 .3368 L .72878 .33293 L F
.62629 .3897 m .62423 .37492 L .62711 .3798 L 0 .852 .024 r
F
.62629 .3897 m .6234 .38446 L .62423 .37492 L F
.63771 .40337 m .63488 .40115 L .63568 .39067 L 0 .931 .02 r
F
.63488 .40115 m .63283 .38772 L .63568 .39067 L 0 .91 .026 r
F
.84863 .29601 m .84666 .28817 L .84954 .29245 L 1 .225 0 r
F
.84863 .29601 m .84576 .29197 L .84666 .28817 L F
.84576 .29197 m .84382 .28484 L .84666 .28817 L 1 .368 0 r
F
.84106 .26817 m .84004 .27209 L .84082 .26811 L 1 .463 0 r
F
.64716 .41913 m .64442 .42141 L .64527 .41388 L 0 1 .168 r
F
.64626 .42427 m .64442 .42141 L .64716 .41913 L 0 1 .27 r
F
.5481 .36739 m .54626 .37412 L .54909 .37225 L 0 .116 .571 r
F
.5481 .36739 m .54528 .37057 L .54626 .37412 L F
.73934 .31743 m .73635 .30963 L .73737 .30894 L .544 0 1 r
F
.73835 .31902 m .73635 .30963 L .73934 .31743 L .662 0 1 r
F
.59104 .37414 m .58898 .3561 L .59192 .36557 L 0 .744 .292 r
F
.59104 .37414 m .58811 .36467 L .58898 .3561 L F
.53276 .31554 m .5299 .31251 L .53083 .30574 L 1 .922 0 r
F
.53083 .30574 m .52798 .30384 L .52892 .299 L 1 .873 0 r
F
.5299 .31251 m .52798 .30384 L .53083 .30574 L 1 .945 0 r
F
.9191 .3456 m .91661 .3478 L .91751 .3441 L .671 1 0 r
F
.91822 .3497 m .91661 .3478 L .9191 .3456 L .515 1 0 r
F
.85925 .34123 m .85628 .33524 L .85739 .33548 L .189 0 1 r
F
.85628 .33524 m .85442 .32957 L .85739 .33548 L .296 0 1 r
F
.32226 .33591 m .31986 .31512 L .32149 .28814 L .841 .745 0 r
F
.88969 .3854 m .88828 .38734 L .89097 .38816 L 0 .175 .385 r
F
.88969 .3854 m .88701 .38466 L .88828 .38734 L F
.75656 .41344 m .75506 .41792 L .75784 .41948 L 0 .189 .543 r
F
.75656 .41344 m .75379 .41201 L .75506 .41792 L F
.8573 .29715 m .85522 .28741 L .85823 .29393 L 1 0 .124 r
F
.8573 .29715 m .8543 .29079 L .85522 .28741 L F
.79919 .33279 m .79793 .34073 L .80032 .33401 L .315 .308 0 r
F
.79919 .33279 m .79679 .33936 L .79793 .34073 L F
.36651 .35991 m .36532 .31891 L .36793 .33499 L .61 .79 0 r
F
.36531 .34748 m .36237 .38735 L .36564 .37323 L 0 .181 .766 r
F
.36531 .34748 m .36193 .3669 L .36237 .38735 L F
.36651 .35991 m .36386 .34536 L .36532 .31891 L .61 .79 0 r
F
.58793 .30834 m .58615 .31306 L .58897 .3132 L 1 0 .553 r
F
.58793 .30834 m .5851 .30792 L .58615 .31306 L F
.69071 .323 m .68797 .32347 L .68888 .31937 L 1 1 0 r
F
.68977 .32601 m .68797 .32347 L .69071 .323 L F
.86404 .35213 m .86107 .34612 L .86224 .34744 L .008 0 .746 r
F
.86107 .34612 m .85925 .34123 L .86224 .34744 L .055 0 .863 r
F
.52892 .299 m .52606 .29846 L .52701 .29582 L 1 .822 0 r
F
.52798 .30384 m .52606 .29846 L .52892 .299 L 1 .861 0 r
F
.73184 .37802 m .72888 .37126 L .72999 .37339 L 0 0 .469 r
F
.72888 .37126 m .72702 .3662 L .72999 .37339 L 0 0 .609 r
F
.84082 .26811 m .84004 .27209 L .83838 .26725 L 1 .598 0 r
F
.83436 .31368 m .83274 .31302 L .83539 .31255 L 1 1 0 r
F
.83436 .31368 m .83173 .3145 L .83274 .31302 L F
.83911 .3118 m .83739 .30886 L .84012 .31007 L 1 .56 0 r
F
.83911 .3118 m .8364 .31093 L .83739 .30886 L F
.58723 .37306 m .58518 .3553 L .58811 .36467 L 0 .747 .307 r
F
.58723 .37306 m .5843 .36379 L .58518 .3553 L F
.68977 .32601 m .68704 .32696 L .68797 .32347 L 1 1 0 r
F
.78886 .39047 m .78626 .39274 L .78702 .38544 L .006 1 0 r
F
.7881 .39769 m .78626 .39274 L .78886 .39047 L 0 1 .076 r
F
.44932 .44292 m .44739 .43745 L .45023 .44448 L 0 1 .911 r
F
.44932 .44292 m .44641 .44423 L .44739 .43745 L F
.53081 .29326 m .52892 .29452 L .53176 .29238 L .236 0 0 r
F
.53081 .29326 m .52796 .29452 L .52892 .29452 L F
.29425 .26774 m .29381 .2694 L .29534 .26737 L 1 .132 0 r
F
.29263 .2696 m .29366 .27718 L .29179 .26974 L .676 .304 0 r
F
.29137 .26807 m .29366 .27718 L .29197 .30289 L 1 .684 0 r
F
.29381 .2694 m .29245 .27455 L .29458 .26927 L 1 .132 0 r
F
.29381 .2694 m .29458 .26927 L .29534 .26737 L F
.29236 .26765 m .29263 .2696 L .29137 .26807 L .676 .304 0 r
F
.29263 .2696 m .29179 .26974 L .29137 .26807 L F
.29137 .26807 m .29197 .30289 L .29105 .26801 L 1 .684 0 r
F
.86011 .26783 m .86098 .27141 L .85946 .26807 L .765 0 .387 r
F
.85946 .26807 m .86098 .27141 L .85997 .2733 L .843 0 .317 r
F
.84961 .31823 m .84673 .31391 L .84773 .31199 L .971 0 .458 r
F
.84673 .31391 m .84487 .30819 L .84773 .31199 L 1 0 .039 r
F
.84673 .31391 m .84389 .31044 L .84487 .30819 L F
.85154 .30094 m .84954 .29245 L .85247 .29763 L 1 .084 0 r
F
.85154 .30094 m .84863 .29601 L .84954 .29245 L F
.67362 .33767 m .67205 .34484 L .67469 .3396 L .183 .31 0 r
F
.67362 .33767 m .671 .34339 L .67205 .34484 L F
.24528 .26805 m .24136 .38779 L .24534 .26806 L .438 0 .796 r
F
.61673 .42409 m .61508 .43407 L .61786 .43205 L 0 .33 .654 r
F
.61673 .42409 m .61397 .42653 L .61508 .43407 L F
.23524 .46222 m .24166 .31765 L .23724 .46275 L 0 .86 .214 r
F
.23446 .46206 m .24166 .31765 L .23524 .46222 L .22 .823 0 r
F
.24515 .26802 m .23625 .43801 L .24528 .26805 L .438 0 .796 r
F
.24528 .26805 m .23625 .43801 L .24136 .38779 L F
.29813 .26803 m .29948 .26869 L .29934 .26787 L 1 .06 0 r
F
.29575 .26743 m .29618 .27852 L .29813 .26803 L F
.87165 .36617 m .86873 .36114 L .86997 .36365 L .07 0 0 r
F
.86873 .36114 m .86701 .35802 L .86997 .36365 L .109 0 0 r
F
.24515 .26802 m .24031 .31704 L .23625 .43801 L .438 0 .796 r
F
.24327 .26785 m .24031 .31704 L .24515 .26802 L 1 0 .531 r
F
.29105 .26801 m .28963 .28302 L .2909 .268 L 1 .684 0 r
F
.29105 .26801 m .29197 .30289 L .28963 .28302 L F
.2909 .268 m .28963 .28302 L .28846 .26734 L .944 .428 0 r
F
.68588 .2872 m .68314 .28769 L .68402 .28252 L 1 .93 0 r
F
.68501 .29273 m .68314 .28769 L .68588 .2872 L 1 1 0 r
F
.23152 .46142 m .23816 .26799 L .23181 .46147 L .844 .785 0 r
F
.23152 .46142 m .23734 .26783 L .23816 .26799 L F
.22028 .45999 m .22759 .26799 L .21826 .45959 L 1 0 .689 r
F
.21826 .45959 m .22759 .26799 L .22561 .26727 L F
.45001 .32599 m .44786 .34405 L .45082 .33878 L .665 0 .716 r
F
.45001 .32599 m .44705 .33179 L .44786 .34405 L F
.78593 .34874 m .78434 .34988 L .78689 .34629 L .281 1 0 r
F
.78593 .34874 m .78336 .35191 L .78434 .34988 L F
.78499 .35187 m .78336 .35191 L .78593 .34874 L .406 1 0 r
F
.85637 .30039 m .8543 .29079 L .8573 .29715 L 1 0 .1 r
F
.85637 .30039 m .85339 .29422 L .8543 .29079 L F
.90496 .38995 m .90355 .39168 L .9061 .39032 L 0 .022 .122 r
F
.90496 .38995 m .90241 .39139 L .90355 .39168 L F
.84576 .29197 m .84294 .2889 L .84382 .28484 L 1 .368 0 r
F
.84382 .28484 m .84104 .28252 L .84192 .27817 L 1 .456 0 r
F
.84294 .2889 m .84104 .28252 L .84382 .28484 L 1 .516 0 r
F
.58341 .37196 m .58137 .35464 L .5843 .36379 L 0 .753 .314 r
F
.58341 .37196 m .58049 .36301 L .58137 .35464 L F
.82962 .31598 m .82812 .3176 L .83069 .31549 L 0 0 0 r
F
.82962 .31598 m .82707 .31843 L .82812 .3176 L F
.67838 .33603 m .67677 .341 L .67943 .33685 L .196 .151 0 r
F
.67838 .33603 m .67574 .34073 L .67677 .341 L F
.80967 .32654 m .80844 .33493 L .81082 .32817 L .467 .321 0 r
F
.80967 .32654 m .80729 .33337 L .80844 .33493 L F
.86301 .28044 m .85997 .2733 L .86098 .27141 L .797 0 .422 r
F
.86203 .2826 m .85997 .2733 L .86301 .28044 L .859 0 .359 r
F
.42258 .42772 m .41966 .42765 L .42071 .41664 L 0 .983 .825 r
F
.72612 .35881 m .72314 .35115 L .72412 .34936 L .113 0 1 r
F
.7251 .35943 m .72314 .35115 L .72612 .35881 L .111 0 1 r
F
.78705 .42213 m .78551 .42452 L .78807 .42097 L 0 0 0 r
F
.78705 .42213 m .7845 .42592 L .78551 .42452 L F
.85254 .32331 m .84961 .31823 L .85063 .31663 L .854 0 .888 r
F
.84961 .31823 m .84773 .31199 L .85063 .31663 L .971 0 .458 r
F
.54031 .28989 m .53846 .29613 L .54129 .29219 L 1 0 .095 r
F
.54031 .28989 m .53748 .29316 L .53846 .29613 L F
.41588 .42417 m .41296 .42415 L .41404 .41179 L 0 .972 .762 r
F
.55572 .35194 m .55374 .3379 L .55662 .3437 L .447 .843 0 r
F
.55572 .35194 m .55284 .34648 L .55374 .3379 L F
.78499 .35187 m .78241 .35462 L .78336 .35191 L .406 1 0 r
F
.78408 .35568 m .78241 .35462 L .78499 .35187 L .364 1 0 r
F
.68878 .30406 m .68602 .30405 L .68689 .29828 L 1 1 0 r
F
.68791 .30957 m .68602 .30405 L .68878 .30406 L F
.84192 .27817 m .83917 .27663 L .84004 .27209 L 1 .531 0 r
F
.84104 .28252 m .83917 .27663 L .84192 .27817 L 1 .6 0 r
F
.63939 .3417 m .63777 .34986 L .64047 .34567 L 0 .085 .602 r
F
.63939 .3417 m .63668 .34559 L .63777 .34986 L F
.84389 .31044 m .84206 .30533 L .84487 .30819 L 1 .256 0 r
F
.84389 .31044 m .8411 .3079 L .84206 .30533 L F
.44253 .3877 m .44042 .40005 L .44334 .39885 L 0 .196 .677 r
F
.44253 .3877 m .43957 .39294 L .44042 .40005 L F
.37856 .29135 m .37598 .31786 L .37917 .30585 L 1 0 .74 r
F
.37856 .29135 m .37536 .30418 L .37598 .31786 L F
.30008 .26791 m .29948 .26869 L .2999 .2824 L 1 0 .004 r
F
.66032 .34096 m .6588 .35135 L .66142 .34479 L 0 .445 .225 r
F
.66032 .34096 m .6577 .34774 L .6588 .35135 L F
.62416 .3377 m .62243 .34196 L .62521 .34102 L .553 0 .518 r
F
.62416 .3377 m .62137 .33815 L .62243 .34196 L F
.92576 .32595 m .92443 .32834 L .92682 .32477 L 0 0 0 r
F
.92576 .32595 m .92336 .32935 L .92443 .32834 L F
.84771 .29942 m .84576 .29197 L .84863 .29601 L 1 .252 0 r
F
.84771 .29942 m .84485 .29565 L .84576 .29197 L F
.84485 .29565 m .84294 .2889 L .84576 .29197 L 1 .412 0 r
F
.64434 .42879 m .64262 .43144 L .64532 .42752 L 0 .918 .264 r
F
.64434 .42879 m .64166 .43358 L .64262 .43144 L F
.65176 .34191 m .65021 .35232 L .65286 .34616 L 0 .486 .584 r
F
.65176 .34191 m .64911 .34807 L .65021 .35232 L F
.62916 .39427 m .62711 .3798 L .62998 .38408 L 0 .87 .029 r
F
.62916 .39427 m .62629 .3897 L .62711 .3798 L F
.72998 .3493 m .72787 .3368 L .7309 .34572 L .301 0 1 r
F
.72998 .3493 m .72695 .34051 L .72787 .3368 L F
.61007 .41972 m .60839 .4288 L .61119 .4281 L 0 .253 .644 r
F
.61007 .41972 m .60728 .42088 L .60839 .4288 L F
.68492 .2778 m .68219 .27875 L .6831 .27468 L 1 .856 0 r
F
.68402 .28252 m .68219 .27875 L .68492 .2778 L 1 .922 0 r
F
.63488 .40115 m .63203 .3981 L .63283 .38772 L 0 .91 .026 r
F
.63203 .3981 m .62998 .38408 L .63283 .38772 L 0 .889 .029 r
F
.79084 .41073 m .78827 .41372 L .78911 .40822 L 0 1 .251 r
F
.78996 .4152 m .78827 .41372 L .79084 .41073 L 0 1 .347 r
F
.73948 .3925 m .73655 .38677 L .73775 .39114 L 0 .009 .312 r
F
.73655 .38677 m .73479 .3847 L .73775 .39114 L .041 0 .237 r
F
.90973 .38842 m .90826 .38895 L .91079 .38744 L 0 1 .689 r
F
.90973 .38842 m .9072 .38997 L .90826 .38895 L F
.85061 .30409 m .84863 .29601 L .85154 .30094 L 1 .091 0 r
F
.85061 .30409 m .84771 .29942 L .84863 .29601 L F
.24195 .26745 m .24031 .31704 L .24327 .26785 L 1 0 .531 r
F
.78689 .34629 m .78535 .3485 L .78789 .3445 L 0 0 0 r
F
.78689 .34629 m .78434 .34988 L .78535 .3485 L F
.42926 .43177 m .42635 .43178 L .42738 .422 L 0 .999 .873 r
F
.73356 .29619 m .73062 .29007 L .73174 .292 L 0 0 .457 r
F
.73062 .29007 m .72882 .28656 L .73174 .292 L 0 0 .3 r
F
.23152 .46142 m .23177 .38946 L .23734 .26783 L .844 .785 0 r
F
.23734 .26783 m .23177 .38946 L .2355 .26729 L 1 .657 0 r
F
.86091 .2675 m .86098 .27141 L .86011 .26783 L .765 0 .387 r
F
.85544 .30358 m .85339 .29422 L .85637 .30039 L 1 0 .088 r
F
.85544 .30358 m .85247 .29763 L .85339 .29422 L F
.49954 .35243 m .49758 .37119 L .50047 .36345 L .123 0 .716 r
F
.49954 .35243 m .49666 .36071 L .49758 .37119 L F
.57459 .29945 m .57281 .30608 L .57562 .30447 L 1 0 .553 r
F
.57459 .29945 m .57178 .30083 L .57281 .30608 L F
.88022 .37761 m .87868 .37747 L .8815 .38069 L 0 .058 .263 r
F
.88022 .37761 m .8774 .37451 L .87868 .37747 L F
.60415 .3232 m .60237 .32629 L .6052 .32733 L 1 0 .502 r
F
.60415 .3232 m .60132 .32173 L .60237 .32629 L F
.42131 .38118 m .41962 .35662 L .42237 .36914 L 0 .805 .165 r
F
.42131 .38118 m .41851 .37202 L .41962 .35662 L F
.5796 .37092 m .57757 .35422 L .58049 .36301 L 0 .762 .317 r
F
.5796 .37092 m .57668 .36244 L .57757 .35422 L F
.91822 .3497 m .91573 .35174 L .91661 .3478 L .515 1 0 r
F
.91736 .35397 m .91573 .35174 L .91822 .3497 L .356 1 0 r
F
.63203 .3981 m .62916 .39427 L .62998 .38408 L 0 .889 .029 r
F
.85739 .33548 m .85442 .32957 L .8555 .32902 L .374 0 1 r
F
.85442 .32957 m .85254 .32331 L .8555 .32902 L .59 0 1 r
F
.37325 .36327 m .37197 .32502 L .3746 .34044 L .55 .797 0 r
F
.37325 .36327 m .37056 .35007 L .37197 .32502 L F
.85063 .31663 m .84773 .31199 L .8487 .30968 L 1 0 .328 r
F
.84773 .31199 m .84583 .30557 L .8487 .30968 L 1 .03 0 r
F
.84773 .31199 m .84487 .30819 L .84583 .30557 L F
.29207 .26706 m .29245 .27455 L .29425 .26774 L 1 .132 0 r
F
.91731 .36543 m .91479 .36708 L .91565 .36274 L 0 1 .001 r
F
.91645 .36971 m .91479 .36708 L .91731 .36543 L 0 1 .099 r
F
.82491 .31864 m .8235 .3224 L .826 .31877 L .34 .023 0 r
F
.82491 .31864 m .82242 .32257 L .8235 .3224 L F
.76328 .41967 m .76184 .42538 L .76455 .4251 L 0 .28 .567 r
F
.76328 .41967 m .76058 .42007 L .76184 .42538 L F
.84012 .31007 m .83836 .30635 L .8411 .3079 L 1 .557 0 r
F
.84012 .31007 m .83739 .30886 L .83836 .30635 L F
.84966 .30703 m .84771 .29942 L .85061 .30409 L 1 .087 0 r
F
.84966 .30703 m .84678 .30263 L .84771 .29942 L F
.84678 .30263 m .84485 .29565 L .84771 .29942 L 1 .271 0 r
F
.84487 .30819 m .84301 .30239 L .84583 .30557 L 1 .276 0 r
F
.84487 .30819 m .84206 .30533 L .84301 .30239 L F
.59101 .40251 m .58924 .4082 L .59208 .41014 L 0 .109 .591 r
F
.59101 .40251 m .58818 .40143 L .58924 .4082 L F
.43182 .38722 m .43009 .36292 L .43286 .37549 L 0 .798 .29 r
F
.43182 .38722 m .42901 .37774 L .43009 .36292 L F
.68635 .26768 m .68498 .26838 L .68576 .26662 L 1 .698 0 r
F
.73946 .33252 m .73643 .32384 L .73738 .32117 L .689 0 1 r
F
.73852 .33583 m .73643 .32384 L .73946 .33252 L .665 0 1 r
F
.73852 .33583 m .73549 .32695 L .73643 .32384 L F
.87455 .37067 m .87165 .36617 L .8729 .36885 L .014 0 .016 r
F
.87165 .36617 m .86997 .36365 L .8729 .36885 L .07 0 0 r
F
.83838 .26725 m .84004 .27209 L .83733 .27134 L 1 .598 0 r
F
.83917 .27663 m .83733 .27134 L .84004 .27209 L 1 .672 0 r
F
.8545 .30667 m .85247 .29763 L .85544 .30358 L 1 0 .09 r
F
.8545 .30667 m .85154 .30094 L .85247 .29763 L F
.64442 .42141 m .64251 .41462 L .64527 .41388 L 0 1 .184 r
F
.48144 .34491 m .47941 .36367 L .48233 .35689 L .347 0 .718 r
F
.48144 .34491 m .47853 .35199 L .47941 .36367 L F
.43595 .43593 m .43304 .4362 L .43405 .42754 L 0 1 .903 r
F
.84678 .30263 m .84394 .29915 L .84485 .29565 L 1 .271 0 r
F
.84485 .29565 m .84205 .29286 L .84294 .2889 L 1 .412 0 r
F
.84394 .29915 m .84205 .29286 L .84485 .29565 L 1 .452 0 r
F
.34852 .43638 m .34805 .36841 L .3504 .39424 L 0 .828 .007 r
F
.34674 .46496 m .34518 .44277 L .34754 .46858 L 0 1 .542 r
F
.34674 .46496 m .34325 .48567 L .34518 .44277 L F
.34732 .4129 m .34432 .44984 L .3474 .44627 L 0 .487 .747 r
F
.34732 .4129 m .34375 .43719 L .34383 .4391 L F
.34524 .43849 m .34383 .4391 L .34432 .44984 L F
.34732 .4129 m .34383 .4391 L .34524 .43849 L F
.34844 .43711 m .34591 .42087 L .34852 .43638 L 0 .949 .398 r
F
.3474 .44627 m .3469 .43777 L .34844 .43711 L F
.3469 .43777 m .34591 .42087 L .34844 .43711 L F
.34852 .43638 m .34591 .42087 L .34805 .36841 L 0 .828 .007 r
F
.35105 .33882 m .34774 .39006 L .35117 .37116 L 0 .086 .777 r
F
.35105 .33882 m .34753 .3621 L .34774 .39006 L F
.61299 .38344 m .61091 .36671 L .61383 .37426 L 0 .782 .15 r
F
.61299 .38344 m .61006 .37552 L .61091 .36671 L F
.93721 .31706 m .93603 .32154 L .9384 .31785 L .633 .147 0 r
F
.93721 .31706 m .93483 .32069 L .93603 .32154 L F
.40917 .42143 m .40625 .42157 L .40736 .40777 L 0 .965 .689 r
F
.59462 .31477 m .59284 .31883 L .59566 .3195 L 1 0 .536 r
F
.59462 .31477 m .59179 .31378 L .59284 .31883 L F
.78408 .35568 m .78148 .35798 L .78241 .35462 L .364 1 0 r
F
.7832 .36012 m .78148 .35798 L .78408 .35568 L .274 1 0 r
F
.4892 .41051 m .48632 .41167 L .48727 .40647 L 0 1 .687 r
F
.86402 .27863 m .86098 .27141 L .862 .26994 L .724 0 .488 r
F
.86301 .28044 m .86098 .27141 L .86402 .27863 L .797 0 .422 r
F
.86091 .2675 m .862 .26994 L .86098 .27141 L .765 0 .387 r
F
.55192 .3701 m .55007 .37501 L .55291 .37419 L 0 .125 .511 r
F
.55192 .3701 m .54909 .37225 L .55007 .37501 L F
.72904 .35252 m .72695 .34051 L .72998 .3493 L .204 0 1 r
F
.72904 .35252 m .72602 .34392 L .72695 .34051 L F
.68978 .31477 m .68703 .31486 L .68791 .30957 L 1 1 0 r
F
.68888 .31937 m .68703 .31486 L .68978 .31477 L F
.47397 .40652 m .47196 .41516 L .47486 .41363 L 0 .348 .601 r
F
.47397 .40652 m .47105 .41155 L .47196 .41516 L F
.7376 .33946 m .73549 .32695 L .73852 .33583 L .592 0 1 r
F
.7376 .33946 m .73456 .33042 L .73549 .32695 L F
.84294 .2889 m .84017 .28684 L .84104 .28252 L 1 .516 0 r
F
.84205 .29286 m .84017 .28684 L .84294 .2889 L 1 .575 0 r
F
.8487 .30968 m .84678 .30263 L .84966 .30703 L 1 .068 0 r
F
.8487 .30968 m .84583 .30557 L .84678 .30263 L F
.84583 .30557 m .84394 .29915 L .84678 .30263 L 1 .28 0 r
F
.78234 .42514 m .78089 .42968 L .78345 .42612 L 0 .241 .37 r
F
.78234 .42514 m .77979 .42891 L .78089 .42968 L F
.40807 .30334 m .40573 .32351 L .40878 .31605 L .938 0 .722 r
F
.40807 .30334 m .40501 .31203 L .40573 .32351 L F
.84583 .30557 m .84301 .30239 L .84394 .29915 L 1 .28 0 r
F
.72712 .35739 m .72412 .34936 L .72508 .34692 L .12 0 1 r
F
.72612 .35881 m .72412 .34936 L .72712 .35739 L .113 0 1 r
F
.7404 .32962 m .73738 .32117 L .73835 .31902 L .666 0 1 r
F
.73946 .33252 m .73738 .32117 L .7404 .32962 L .689 0 1 r
F
.6356 .34173 m .63395 .34898 L .63668 .34559 L 0 .002 .588 r
F
.6356 .34173 m .63287 .34478 L .63395 .34898 L F
.62798 .33972 m .62628 .34499 L .62905 .34324 L .36 0 .546 r
F
.62798 .33972 m .62521 .34102 L .62628 .34499 L F
.5624 .37624 m .56056 .37891 L .5634 .38002 L 0 .1 .433 r
F
.5624 .37624 m .55957 .37642 L .56056 .37891 L F
.8555 .32902 m .85254 .32331 L .85357 .32201 L .714 0 1 r
F
.85254 .32331 m .85063 .31663 L .85357 .32201 L .854 0 .888 r
F
.68689 .29828 m .68414 .2985 L .68501 .29273 L 1 1 0 r
F
.68602 .30405 m .68414 .2985 L .68689 .29828 L F
.89361 .38821 m .8922 .3903 L .89485 .39042 L 0 .21 .37 r
F
.89361 .38821 m .89097 .38816 L .8922 .3903 L F
.28842 .26665 m .28874 .2706 L .2905 .26757 L 1 .217 0 r
F
.2905 .26757 m .28874 .2706 L .29071 .26687 L F
.5565 .2922 m .55469 .30039 L .5575 .2966 L 1 0 .384 r
F
.5565 .2922 m .55369 .29563 L .55469 .30039 L F
.85162 .31461 m .8487 .30968 L .84966 .30703 L 1 0 .227 r
F
.85063 .31663 m .8487 .30968 L .85162 .31461 L 1 0 .328 r
F
.44263 .4398 m .44071 .43283 L .44354 .44084 L 0 1 .916 r
F
.44263 .4398 m .43972 .4405 L .44071 .43283 L F
.85355 .30958 m .85154 .30094 L .8545 .30667 L 1 0 .111 r
F
.85355 .30958 m .85061 .30409 L .85154 .30094 L F
.78991 .40198 m .78732 .40451 L .7881 .39769 L 0 1 .114 r
F
.78911 .40822 m .78732 .40451 L .78991 .40198 L 0 1 .2 r
F
.72999 .37339 m .72702 .3662 L .72809 .36692 L .014 0 .945 r
F
.72702 .3662 m .7251 .35943 L .72809 .36692 L .048 0 1 r
F
.48345 .41045 m .48155 .39611 L .48441 .4023 L 0 .896 .4 r
F
.48345 .41045 m .48058 .4069 L .48155 .39611 L F
.38235 .29356 m .3798 .31901 L .38297 .30769 L 1 0 .738 r
F
.38235 .29356 m .37917 .30585 L .3798 .31901 L F
.83539 .31255 m .83374 .31105 L .8364 .31093 L 1 1 0 r
F
.83539 .31255 m .83274 .31302 L .83374 .31105 L F
.63961 .43185 m .63795 .43829 L .64065 .43371 L 0 .275 .349 r
F
.63961 .43185 m .63693 .43724 L .63795 .43829 L F
.56527 .3625 m .56329 .34806 L .56618 .355 L 0 .811 .047 r
F
.56527 .3625 m .56239 .35606 L .56329 .34806 L F
.8774 .37451 m .87581 .3735 L .87868 .37747 L 0 .024 .156 r
F
.8774 .37451 m .87455 .37067 L .87581 .3735 L F
.90123 .39039 m .89984 .3924 L .90241 .39139 L 0 .179 .27 r
F
.90123 .39039 m .89866 .39147 L .89984 .3924 L F
.73841 .30889 m .73544 .30184 L .73652 .3027 L .215 0 .897 r
F
.73737 .30894 m .73544 .30184 L .73841 .30889 L .381 0 1 r
F
.73544 .30184 m .73356 .29619 L .73652 .3027 L .119 0 .75 r
F
.85357 .32201 m .85063 .31663 L .85162 .31461 L .912 0 .74 r
F
.72809 .36692 m .7251 .35943 L .72612 .35881 L .04 0 1 r
F
.78702 .38544 m .7844 .38743 L .78518 .38031 L .056 1 0 r
F
.78626 .39274 m .7844 .38743 L .78702 .38544 L 0 1 .047 r
F
.28846 .26734 m .28709 .26915 L .28738 .26751 L .944 .428 0 r
F
.2864 .26746 m .28552 .29044 L .28452 .26702 L 1 .526 0 r
F
.2864 .26746 m .28709 .26915 L .28552 .29044 L F
.28492 .26614 m .28709 .26915 L .2864 .26746 L 1 .282 0 r
F
.28492 .26614 m .28502 .26678 L .28709 .26915 L F
.28738 .26751 m .28502 .26678 L .28553 .26619 L F
.28738 .26751 m .28709 .26915 L .28502 .26678 L F
.57579 .37005 m .57377 .35411 L .57668 .36244 L 0 .773 .318 r
F
.57579 .37005 m .57288 .36213 L .57377 .35411 L F
.5299 .31251 m .52704 .30989 L .52798 .30384 L 1 .945 0 r
F
.52798 .30384 m .52512 .30244 L .52606 .29846 L 1 .861 0 r
F
.52704 .30989 m .52512 .30244 L .52798 .30384 L 1 .94 0 r
F
.87455 .37067 m .8729 .36885 L .87581 .3735 L .014 0 .016 r
F
.86133 .26728 m .862 .26994 L .86091 .2675 L .675 0 .46 r
F
.86224 .34744 m .85925 .34123 L .86038 .34175 L .113 0 1 r
F
.85925 .34123 m .85739 .33548 L .86038 .34175 L .189 0 1 r
F
.56031 .29347 m .55851 .30156 L .56132 .29811 L 1 0 .434 r
F
.56031 .29347 m .5575 .2966 L .55851 .30156 L F
.78789 .3445 m .78639 .34775 L .78891 .34337 L .017 0 0 r
F
.78789 .3445 m .78535 .3485 L .78639 .34775 L F
.64626 .42427 m .64354 .42734 L .64442 .42141 L 0 1 .27 r
F
.64532 .42752 m .64354 .42734 L .64626 .42427 L 0 1 .362 r
F
.72809 .35526 m .72602 .34392 L .72904 .35252 L .146 0 1 r
F
.72809 .35526 m .72508 .34692 L .72602 .34392 L F
.6318 .34107 m .63012 .34735 L .63287 .34478 L .175 0 .569 r
F
.6318 .34107 m .62905 .34324 L .63012 .34735 L F
.8411 .3079 m .8393 .30344 L .84206 .30533 L 1 .543 0 r
F
.8411 .3079 m .83836 .30635 L .8393 .30344 L F
.942 .31571 m .94082 .32008 L .94322 .3169 L .745 .092 0 r
F
.942 .31571 m .9396 .31887 L .94082 .32008 L F
.8526 .31225 m .85061 .30409 L .85355 .30958 L 1 0 .155 r
F
.8526 .31225 m .84966 .30703 L .85061 .30409 L F
.57861 .39043 m .5768 .39363 L .57965 .39606 L 0 .089 .511 r
F
.57861 .39043 m .57578 .38912 L .5768 .39363 L F
.84394 .29915 m .84114 .29664 L .84205 .29286 L 1 .452 0 r
F
.84301 .30239 m .84114 .29664 L .84394 .29915 L 1 .489 0 r
F
.85162 .31461 m .84966 .30703 L .8526 .31225 L 1 0 .227 r
F
.55269 .29149 m .55088 .2997 L .55369 .29563 L 1 0 .336 r
F
.55269 .29149 m .54988 .29515 L .55088 .2997 L F
.84104 .28252 m .83831 .28122 L .83917 .27663 L 1 .6 0 r
F
.84017 .28684 m .83831 .28122 L .84104 .28252 L 1 .67 0 r
F
.86701 .35802 m .86404 .35213 L .86523 .35368 L 0 0 .656 r
F
.86404 .35213 m .86224 .34744 L .86523 .35368 L .008 0 .746 r
F
.78414 .36898 m .78151 .37071 L .78234 .36515 L .219 1 0 r
F
.78333 .37533 m .78151 .37071 L .78414 .36898 L .094 1 0 r
F
.72712 .35739 m .72508 .34692 L .72809 .35526 L .12 0 1 r
F
.80499 .33009 m .80376 .33873 L .80614 .33173 L .373 .328 0 r
F
.80499 .33009 m .80261 .33707 L .80376 .33873 L F
.61967 .38816 m .61759 .37228 L .6205 .37862 L 0 .814 .101 r
F
.61967 .38816 m .61675 .38145 L .61759 .37228 L F
.74036 .31646 m .73737 .30894 L .73841 .30889 L .405 0 1 r
F
.73934 .31743 m .73737 .30894 L .74036 .31646 L .544 0 1 r
F
.73669 .34329 m .73456 .33042 L .7376 .33946 L .475 0 1 r
F
.73669 .34329 m .73364 .33415 L .73456 .33042 L F
.24073 .26724 m .24031 .31704 L .24195 .26745 L 1 0 .79 r
F
.56908 .38165 m .56724 .38387 L .57009 .38584 L 0 .094 .437 r
F
.56908 .38165 m .56624 .38092 L .56724 .38387 L F
.53176 .29238 m .52988 .29575 L .53272 .29278 L .792 .04 0 r
F
.53176 .29238 m .52892 .29452 L .52988 .29575 L F
.29561 .26742 m .29618 .27852 L .29575 .26743 L 1 0 .266 r
F
.54044 .33587 m .53849 .32275 L .54136 .32691 L .868 .877 0 r
F
.54044 .33587 m .53757 .3316 L .53849 .32275 L F
.53757 .3316 m .53563 .31896 L .53849 .32275 L .953 .884 0 r
F
.29419 .32713 m .29366 .27718 L .29612 .29383 L .931 .715 0 r
F
.29419 .32713 m .29197 .30289 L .29366 .27718 L F
.29561 .26742 m .29269 .29342 L .29618 .27852 L 1 0 .266 r
F
.29534 .26737 m .29269 .29342 L .29561 .26742 L F
.29635 .3537 m .29612 .29383 L .29843 .31532 L .682 .734 0 r
F
.29948 .26869 m .29639 .29821 L .2999 .2824 L 1 0 .336 r
F
.29948 .26869 m .29618 .27852 L .29639 .29821 L F
.8202 .32159 m .81887 .32722 L .82132 .32229 L .45 .206 0 r
F
.8202 .32159 m .81777 .32678 L .81887 .32722 L F
.78807 .42097 m .78648 .42198 L .78904 .41864 L 0 1 .441 r
F
.78807 .42097 m .78551 .42452 L .78648 .42198 L F
.68413 .33301 m .68145 .33589 L .68242 .33413 L .639 1 0 r
F
.43283 .31698 m .43063 .33497 L .4336 .32959 L .76 0 .715 r
F
.43283 .31698 m .42985 .32329 L .43063 .33497 L F
.37961 .35402 m .37698 .38344 L .38012 .37387 L 0 .224 .749 r
F
.37961 .35402 m .37637 .36917 L .37698 .38344 L F
.37999 .36631 m .37862 .33112 L .38128 .34577 L .477 .803 0 r
F
.37999 .36631 m .37727 .35447 L .37862 .33112 L F
.86315 .29521 m .8601 .28784 L .86106 .28509 L .91 0 .378 r
F
.8622 .29807 m .8601 .28784 L .86315 .29521 L .942 0 .34 r
F
.8622 .29807 m .85916 .29081 L .8601 .28784 L F
.78996 .4152 m .78739 .41835 L .78827 .41372 L 0 1 .347 r
F
.78904 .41864 m .78739 .41835 L .78996 .4152 L 0 1 .436 r
F
.53757 .3316 m .5347 .32756 L .53563 .31896 L .953 .884 0 r
F
.5347 .32756 m .53276 .31554 L .53563 .31896 L 1 .892 0 r
F
.89745 .38985 m .89606 .39197 L .89866 .39147 L 0 .217 .337 r
F
.89745 .38985 m .89485 .39042 L .89606 .39197 L F
.32732 .45799 m .32736 .3774 L .32953 .40801 L 0 .829 .086 r
F
.32732 .45799 m .32478 .44044 L .32736 .3774 L F
.32984 .33631 m .32612 .36356 L .32598 .40048 L 0 .058 .784 r
F
.32887 .34446 m .32809 .29549 L .33059 .31308 L .765 .754 0 r
F
.32887 .34446 m .32644 .3241 L .32809 .29549 L F
.29534 .26737 m .29245 .27455 L .29269 .29342 L 1 0 .266 r
F
.64532 .42752 m .64262 .43144 L .64354 .42734 L 0 1 .362 r
F
.86126 .30106 m .85916 .29081 L .8622 .29807 L .966 0 .312 r
F
.86126 .30106 m .85823 .29393 L .85916 .29081 L F
.93251 .31986 m .9313 .32405 L .93366 .32012 L .499 .15 0 r
F
.93251 .31986 m .93014 .32368 L .9313 .32405 L F
.84301 .30239 m .84023 .30019 L .84114 .29664 L 1 .489 0 r
F
.84206 .30533 m .84023 .30019 L .84301 .30239 L 1 .519 0 r
F
.84206 .30533 m .8393 .30344 L .84023 .30019 L F
.54331 .34032 m .54136 .32691 L .54422 .33139 L .773 .872 0 r
F
.54331 .34032 m .54044 .33587 L .54136 .32691 L F
.42235 .31111 m .42009 .32959 L .4231 .32362 L .829 0 .717 r
F
.42235 .31111 m .41934 .31819 L .42009 .32959 L F
.74137 .3272 m .73835 .31902 L .73934 .31743 L .605 0 1 r
F
.7404 .32962 m .73835 .31902 L .74137 .3272 L .666 0 1 r
F
.75379 .41201 m .75225 .41541 L .75506 .41792 L 0 .165 .514 r
F
.75379 .41201 m .75098 .40966 L .75225 .41541 L F
.91736 .35397 m .91486 .35587 L .91573 .35174 L .356 1 0 r
F
.91651 .35834 m .91486 .35587 L .91736 .35397 L .197 1 0 r
F
.28846 .26734 m .28963 .28302 L .28709 .26915 L .944 .428 0 r
F
.55859 .35754 m .55662 .3437 L .5595 .34977 L .205 .837 0 r
F
.55859 .35754 m .55572 .35194 L .55662 .3437 L F
.92682 .32477 m .92552 .32774 L .9279 .32401 L .139 0 0 r
F
.92682 .32477 m .92443 .32834 L .92552 .32774 L F
.86411 .29256 m .86106 .28509 L .86203 .2826 L .871 0 .424 r
F
.86315 .29521 m .86106 .28509 L .86411 .29256 L .91 0 .378 r
F
.46347 .40324 m .46143 .4128 L .46434 .41172 L 0 .316 .633 r
F
.46347 .40324 m .46054 .40798 L .46143 .4128 L F
.46335 .40435 m .46153 .38195 L .46435 .39267 L 0 .81 .36 r
F
.46335 .40435 m .46051 .39596 L .46153 .38195 L F
.91645 .36971 m .91393 .37127 L .91479 .36708 L 0 1 .099 r
F
.91558 .37374 m .91393 .37127 L .91645 .36971 L 0 1 .203 r
F
.61084 .32966 m .60908 .33281 L .61189 .33354 L .912 0 .499 r
F
.61084 .32966 m .60802 .32847 L .60908 .33281 L F
.86032 .30413 m .85823 .29393 L .86126 .30106 L .984 0 .295 r
F
.86032 .30413 m .8573 .29715 L .85823 .29393 L F
.74239 .39777 m .73948 .3925 L .74069 .39722 L 0 .042 .368 r
F
.73948 .3925 m .73775 .39114 L .74069 .39722 L 0 .009 .312 r
F
.41077 .37701 m .40911 .35221 L .41186 .36451 L 0 .815 .045 r
F
.41077 .37701 m .40797 .36836 L .40911 .35221 L F
.68402 .28252 m .68129 .28336 L .68219 .27875 L 1 .922 0 r
F
.68314 .28769 m .68129 .28336 L .68402 .28252 L 1 .994 0 r
F
.44232 .39401 m .44056 .37012 L .44335 .38244 L 0 .795 .374 r
F
.44232 .39401 m .4395 .38452 L .44056 .37012 L F
.2355 .26729 m .23236 .30173 L .23406 .26712 L 1 .657 0 r
F
.2355 .26729 m .23177 .38946 L .23236 .30173 L F
.46047 .33417 m .45837 .35221 L .46131 .34675 L .548 0 .715 r
F
.46047 .33417 m .45753 .34005 L .45837 .35221 L F
.50335 .3551 m .50141 .37341 L .50429 .36572 L .042 0 .713 r
F
.50335 .3551 m .50047 .36345 L .50141 .37341 L F
.84205 .29286 m .83929 .29107 L .84017 .28684 L 1 .575 0 r
F
.84114 .29664 m .83929 .29107 L .84205 .29286 L 1 .636 0 r
F
.86214 .26685 m .862 .26994 L .86133 .26728 L .675 0 .46 r
F
.61752 .33473 m .61577 .33829 L .61857 .33833 L .724 0 .505 r
F
.61752 .33473 m .61471 .3342 L .61577 .33829 L F
.3791 .4233 m .37778 .38522 L .38038 .40285 L 0 .866 .188 r
F
.37835 .416 m .37521 .4252 L .37626 .41732 L 0 1 .589 r
F
.37835 .416 m .37626 .41732 L .3791 .4233 L F
.3791 .4233 m .37626 .41732 L .37778 .38522 L 0 .866 .188 r
F
.21826 .45959 m .22561 .26727 L .21768 .45939 L 1 0 .689 r
F
.21768 .45939 m .22561 .26727 L .22447 .26694 L .881 0 .788 r
F
.71283 .26689 m .71456 .26905 L .71381 .26727 L 1 0 .212 r
F
.60056 .41281 m .59883 .42 L .60166 .42101 L 0 .176 .618 r
F
.60056 .41281 m .59775 .41247 L .59883 .42 L F
.91079 .38744 m .90928 .38727 L .91182 .3858 L 0 1 .894 r
F
.91079 .38744 m .90826 .38895 L .90928 .38727 L F
.83838 .26725 m .83733 .27134 L .83811 .26715 L 1 .598 0 r
F
.24073 .26724 m .23481 .37665 L .24031 .31704 L 1 0 .79 r
F
.23867 .26673 m .23481 .37665 L .24073 .26724 L F
.28775 .31361 m .28709 .26915 L .28963 .28302 L 1 .695 0 r
F
.28775 .31361 m .28552 .29044 L .28709 .26915 L F
.85458 .32028 m .85162 .31461 L .8526 .31225 L .951 0 .605 r
F
.85357 .32201 m .85162 .31461 L .85458 .32028 L .912 0 .74 r
F
.95061 .3156 m .94936 .31869 L .95186 .31713 L .903 0 .081 r
F
.95061 .3156 m .94812 .31721 L .94936 .31869 L F
.78904 .41864 m .78648 .42198 L .78739 .41835 L 0 1 .436 r
F
.73479 .3847 m .73184 .37802 L .73297 .3806 L .003 0 0 r
F
.73184 .37802 m .72999 .37339 L .73297 .3806 L 0 0 .469 r
F
.79457 .33758 m .79324 .34436 L .79567 .33828 L .195 .271 0 r
F
.79457 .33758 m .79212 .3434 L .79324 .34436 L F
.5347 .32756 m .53184 .32377 L .53276 .31554 L 1 .892 0 r
F
.53184 .32377 m .5299 .31251 L .53276 .31554 L 1 .901 0 r
F
.56413 .29532 m .56233 .30325 L .56514 .30019 L 1 0 .485 r
F
.56413 .29532 m .56132 .29811 L .56233 .30325 L F
.85939 .3072 m .8573 .29715 L .86032 .30413 L .996 0 .291 r
F
.85939 .3072 m .85637 .30039 L .8573 .29715 L F
.54889 .29129 m .54706 .29945 L .54988 .29515 L 1 0 .291 r
F
.54889 .29129 m .54607 .29512 L .54706 .29945 L F
.83069 .31549 m .82914 .31627 L .83173 .3145 L .832 .972 0 r
F
.83069 .31549 m .82812 .3176 L .82914 .31627 L F
.3939 .36116 m .39151 .38119 L .39455 .3759 L 0 .237 .718 r
F
.3939 .36116 m .39078 .37198 L .39151 .38119 L F
.53652 .29121 m .53465 .29704 L .53748 .29316 L 1 0 .058 r
F
.53652 .29121 m .53368 .29437 L .53465 .29704 L F
.73578 .34722 m .73364 .33415 L .73669 .34329 L .335 0 1 r
F
.73578 .34722 m .73273 .33802 L .73364 .33415 L F
.86509 .29015 m .86203 .2826 L .86301 .28044 L .823 0 .476 r
F
.86411 .29256 m .86203 .2826 L .86509 .29015 L .871 0 .424 r
F
.54618 .34494 m .54422 .33139 L .54709 .33616 L .661 .867 0 r
F
.54618 .34494 m .54331 .34032 L .54422 .33139 L F
.86505 .27723 m .862 .26994 L .86305 .2689 L .641 0 .555 r
F
.86402 .27863 m .862 .26994 L .86505 .27723 L .724 0 .488 r
F
.86214 .26685 m .86305 .2689 L .862 .26994 L .675 0 .46 r
F
.72592 .28168 m .72305 .27743 L .72419 .28037 L 1 0 .159 r
F
.72305 .27743 m .72134 .27692 L .72419 .28037 L 1 0 .213 r
F
.72305 .27743 m .7202 .27389 L .72134 .27692 L F
.7832 .36012 m .78058 .36199 L .78148 .35798 L .274 1 0 r
F
.78234 .36515 m .78058 .36199 L .7832 .36012 L .173 1 0 r
F
.68501 .29273 m .68226 .29322 L .68314 .28769 L 1 1 0 r
F
.68414 .2985 m .68226 .29322 L .68501 .29273 L F
.28837 .47345 m .29058 .37388 L .2881 .47341 L 0 .042 .798 r
F
.28881 .47247 m .29046 .3638 L .29203 .40862 L 0 .823 .127 r
F
.2872 .47212 m .29046 .3638 L .28881 .47247 L F
.2872 .47212 m .28639 .46185 L .29046 .3638 L F
.29192 .3056 m .2866 .40159 L .29075 .36742 L .363 0 .79 r
F
.29192 .3056 m .28782 .33879 L .2866 .40159 L F
.83917 .27663 m .83648 .27611 L .83733 .27134 L 1 .672 0 r
F
.83831 .28122 m .83648 .27611 L .83917 .27663 L 1 .75 0 r
F
.83811 .26715 m .83553 .26675 L .83719 .26672 L 1 .74 0 r
F
.83811 .26715 m .83733 .27134 L .83553 .26675 L F
.60921 .38467 m .60713 .36728 L .61006 .37552 L 0 .768 .222 r
F
.60921 .38467 m .60627 .37614 L .60713 .36728 L F
.64251 .41462 m .63971 .41444 L .64053 .40475 L 0 .998 .097 r
F
.63971 .41444 m .63771 .40337 L .64053 .40475 L 0 .966 .108 r
F
.86038 .34175 m .85739 .33548 L .85848 .33522 L .232 0 1 r
F
.85739 .33548 m .8555 .32902 L .85848 .33522 L .374 0 1 r
F
.73652 .3027 m .73356 .29619 L .73467 .29792 L 0 0 .588 r
F
.73356 .29619 m .73174 .292 L .73467 .29792 L 0 0 .457 r
F
.88701 .38466 m .88554 .38568 L .88828 .38734 L 0 .151 .329 r
F
.88701 .38466 m .88428 .38309 L .88554 .38568 L F
.23406 .26712 m .23236 .30173 L .23302 .26673 L .766 .181 0 r
F
.8364 .31093 m .83471 .30863 L .83739 .30886 L 1 .984 0 r
F
.8364 .31093 m .83374 .31105 L .83471 .30863 L F
.85844 .31021 m .85637 .30039 L .85939 .3072 L 1 0 .306 r
F
.85844 .31021 m .85544 .30358 L .85637 .30039 L F
.57197 .3694 m .56998 .35435 L .57288 .36213 L 0 .787 .32 r
F
.57197 .3694 m .56908 .36213 L .56998 .35435 L F
.66513 .34158 m .6636 .35097 L .66623 .34473 L 0 .401 .116 r
F
.66513 .34158 m .66252 .34817 L .6636 .35097 L F
.68791 .30957 m .68515 .30977 L .68602 .30405 L 1 1 0 r
F
.68703 .31486 m .68515 .30977 L .68791 .30957 L F
.68888 .31937 m .68614 .31982 L .68703 .31486 L F
.68797 .32347 m .68614 .31982 L .68888 .31937 L F
.38613 .29599 m .38362 .32033 L .38677 .30974 L 1 0 .735 r
F
.38613 .29599 m .38297 .30769 L .38362 .32033 L F
.72882 .28656 m .72592 .28168 L .72706 .2845 L .948 0 .074 r
F
.72592 .28168 m .72419 .28037 L .72706 .2845 L 1 0 .159 r
F
.47095 .34083 m .46888 .35913 L .47181 .35313 L .436 0 .716 r
F
.47095 .34083 m .46802 .34717 L .46888 .35913 L F
.85654 .328 m .85357 .32201 L .85458 .32028 L .825 0 1 r
F
.8555 .32902 m .85357 .32201 L .85654 .328 L .714 0 1 r
F
.29162 .26706 m .29245 .27455 L .29207 .26706 L 1 0 .192 r
F
.28988 .34048 m .28963 .28302 L .29197 .30289 L .812 .721 0 r
F
.28988 .34048 m .28775 .31361 L .28963 .28302 L F
.29162 .26706 m .289 .2883 L .29245 .27455 L 1 0 .192 r
F
.29071 .26687 m .289 .2883 L .29162 .26706 L F
.28452 .26702 m .28312 .27297 L .28379 .26706 L 1 .526 0 r
F
.28379 .26706 m .28312 .27297 L .28186 .26631 L .219 .105 0 r
F
.85557 .31818 m .8526 .31225 L .85355 .30958 L .977 0 .491 r
F
.85458 .32028 m .8526 .31225 L .85557 .31818 L .951 0 .605 r
F
.7202 .27389 m .71851 .27419 L .72134 .27692 L 1 0 .245 r
F
.7202 .27389 m .71737 .27108 L .71851 .27419 L F
.40244 .41974 m .39951 .42011 L .40065 .40476 L 0 .96 .612 r
F
.52606 .29846 m .52416 .29674 L .52701 .29582 L 1 .881 0 r
F
.52606 .29846 m .52321 .29846 L .52416 .29674 L F
.52512 .30244 m .52321 .29846 L .52606 .29846 L 1 .855 0 r
F
.45299 .39658 m .45092 .40734 L .45383 .40641 L 0 .26 .657 r
F
.45299 .39658 m .45005 .40135 L .45092 .40734 L F
.45282 .40019 m .45104 .37693 L .45384 .38863 L 0 .799 .396 r
F
.45282 .40019 m .45 .39107 L .45104 .37693 L F
.8575 .31308 m .85544 .30358 L .85844 .31021 L 1 0 .341 r
F
.8575 .31308 m .8545 .30667 L .85544 .30358 L F
.28452 .26702 m .28552 .29044 L .28312 .27297 L 1 .526 0 r
F
.84017 .28684 m .83745 .2858 L .83831 .28122 L 1 .67 0 r
F
.83929 .29107 m .83745 .2858 L .84017 .28684 L 1 .744 0 r
F
.85848 .33522 m .8555 .32902 L .85654 .328 L .452 0 1 r
F
.84114 .29664 m .8384 .29514 L .83929 .29107 L 1 .636 0 r
F
.84023 .30019 m .8384 .29514 L .84114 .29664 L 1 .697 0 r
F
.60132 .32173 m .59955 .3254 L .60237 .32629 L 1 0 .523 r
F
.60132 .32173 m .59849 .32048 L .59955 .3254 L F
.55574 .37311 m .55389 .37616 L .55673 .37641 L 0 .124 .42 r
F
.55574 .37311 m .55291 .37419 L .55389 .37616 L F
.5851 .30792 m .58333 .31339 L .58615 .31306 L 1 0 .571 r
F
.5851 .30792 m .58229 .30802 L .58333 .31339 L F
.81551 .32478 m .81424 .33191 L .81664 .32594 L .443 .276 0 r
F
.81551 .32478 m .81311 .33092 L .81424 .33191 L F
.48539 .41155 m .48345 .41045 L .48632 .41167 L 0 1 .925 r
F
.48539 .41155 m .4825 .41365 L .48345 .41045 L F
.38703 .36705 m .38467 .38406 L .38769 .37979 L 0 .361 .691 r
F
.38703 .36705 m .38389 .37738 L .38467 .38406 L F
.38673 .36924 m .38527 .33731 L .38795 .35112 L .381 .811 0 r
F
.38673 .36924 m .38398 .35871 L .38527 .33731 L F
.4025 .50834 m .4056 .49198 L .40352 .50872 L 0 .942 .568 r
F
.47777 .40959 m .47579 .41487 L .47868 .41432 L 0 .255 .442 r
F
.47868 .41432 m .47794 .41284 L .47962 .41328 L 0 1 .898 r
F
.47777 .40959 m .47532 .41299 L .47652 .41292 L 0 .255 .442 r
F
.47794 .41284 m .47674 .41045 L .47911 .41278 L 0 1 .898 r
F
.47794 .41284 m .47911 .41278 L .47962 .41328 L F
.47652 .41292 m .47486 .41363 L .47579 .41487 L 0 .255 .442 r
F
.47532 .41299 m .47486 .41363 L .47652 .41292 L F
.64801 .34378 m .64645 .35371 L .64911 .34807 L 0 .373 .625 r
F
.64801 .34378 m .64535 .34936 L .64645 .35371 L F
.85654 .31576 m .85355 .30958 L .8545 .30667 L .993 0 .402 r
F
.85557 .31818 m .85355 .30958 L .85654 .31576 L .977 0 .491 r
F
.85654 .31576 m .8545 .30667 L .8575 .31308 L .993 0 .402 r
F
.30195 .3264 m .29792 .35884 L .29713 .41125 L .068 0 .789 r
F
.30067 .33989 m .30021 .28623 L .30262 .30493 L .805 .729 0 r
F
.30067 .33989 m .29843 .31532 L .30021 .28623 L F
.30325 .27111 m .30012 .30263 L .30364 .28612 L 1 0 .402 r
F
.30325 .27111 m .2999 .2824 L .30012 .30263 L F
.78518 .38031 m .78254 .382 L .78333 .37533 L .087 1 0 r
F
.7844 .38743 m .78254 .382 L .78518 .38031 L 0 1 .027 r
F
.91558 .37374 m .91304 .37525 L .91393 .37127 L 0 1 .203 r
F
.91468 .37744 m .91304 .37525 L .91558 .37374 L 0 1 .316 r
F
.9061 .39032 m .90464 .39128 L .9072 .38997 L 0 0 0 r
F
.9061 .39032 m .90355 .39168 L .90464 .39128 L F
.86608 .28806 m .86301 .28044 L .86402 .27863 L .765 0 .533 r
F
.86509 .29015 m .86301 .28044 L .86608 .28806 L .823 0 .476 r
F
.52701 .29582 m .52511 .29635 L .52796 .29452 L .336 .313 0 r
F
.52701 .29582 m .52416 .29674 L .52511 .29635 L F
.21768 .45939 m .22447 .26694 L .21528 .45877 L .881 0 .788 r
F
.21528 .45877 m .22447 .26694 L .22256 .26636 L F
.74235 .32532 m .73934 .31743 L .74036 .31646 L .512 0 1 r
F
.74137 .3272 m .73934 .31743 L .74235 .32532 L .605 0 1 r
F
.53184 .32377 m .52897 .32025 L .5299 .31251 L 1 .901 0 r
F
.52897 .32025 m .52704 .30989 L .5299 .31251 L 1 .914 0 r
F
.54905 .34969 m .54709 .33616 L .54996 .34121 L .524 .863 0 r
F
.54905 .34969 m .54618 .34494 L .54709 .33616 L F
.78891 .34337 m .78746 .34758 L .78995 .34284 L .079 .047 0 r
F
.78891 .34337 m .78639 .34775 L .78746 .34758 L F
.43582 .38597 m .43372 .39589 L .43663 .39575 L 0 .206 .644 r
F
.43582 .38597 m .43287 .39045 L .43357 .39493 L F
.43582 .38597 m .43357 .39493 L .43388 .39514 L F
.4383 .39639 m .43663 .39575 L .43752 .39852 L 0 .227 .529 r
F
.43957 .39294 m .43721 .3952 L .4383 .39639 L F
.43721 .3952 m .43663 .39575 L .4383 .39639 L F
.43957 .39294 m .43752 .39852 L .44042 .40005 L F
.44209 .39973 m .44042 .40005 L .44134 .40025 L 0 0 0 r
F
.44334 .39885 m .44098 .39982 L .44209 .39973 L F
.44098 .39982 m .44042 .40005 L .44209 .39973 L F
.44628 .39509 m .44422 .40333 L .44712 .40366 L 0 .251 .614 r
F
.44628 .39509 m .44334 .39885 L .44422 .40333 L F
.44422 .40333 m .44346 .39961 L .44516 .4011 L 0 .895 .992 r
F
.44334 .39885 m .44134 .40025 L .44422 .40333 L 0 0 0 r
F
.44346 .39961 m .44232 .39401 L .44453 .39952 L 0 .895 .992 r
F
.44346 .39961 m .44453 .39952 L .44516 .4011 L F
.44042 .40005 m .43966 .39787 L .44134 .40025 L 0 .879 1 r
F
.43966 .39787 m .43848 .39446 L .44074 .39905 L F
.43966 .39787 m .44074 .39905 L .44134 .40025 L F
.43769 .3978 m .43566 .38612 L .43848 .39446 L 0 .876 .875 r
F
.43752 .39852 m .43738 .39758 L .43769 .3978 L F
.43738 .39758 m .43566 .38612 L .43769 .3978 L F
.43388 .39514 m .43357 .39493 L .43372 .39589 L 0 .206 .644 r
F
.23302 .26673 m .23236 .30173 L .23241 .26689 L .766 .181 0 r
F
.22545 .46082 m .22994 .31983 L .22452 .46067 L 0 .087 .802 r
F
.22452 .46067 m .22994 .31983 L .22227 .45986 L 0 .306 .787 r
F
.22424 .45997 m .23241 .26689 L .23236 .30173 L .204 .835 0 r
F
.23085 .27883 m .22177 .44002 L .22994 .31983 L 1 0 .26 r
F
.22227 .45986 m .22994 .31983 L .22177 .44002 L 0 .306 .787 r
F
.22424 .45997 m .23108 .26659 L .23241 .26689 L .204 .835 0 r
F
.71283 .26689 m .71178 .26779 L .71456 .26905 L 1 0 .212 r
F
.71115 .26624 m .71178 .26779 L .71283 .26689 L F
.28362 .26631 m .28311 .26919 L .28502 .26678 L 1 0 .031 r
F
.28173 .26655 m .28312 .27297 L .28156 .26689 L .219 .105 0 r
F
.28201 .26707 m .28312 .27297 L .28173 .26655 L F
.28156 .26689 m .28312 .27297 L .28135 .29973 L 1 .621 0 r
F
.28311 .26919 m .28165 .27732 L .28382 .27054 L 1 0 .031 r
F
.28311 .26919 m .28382 .27054 L .28502 .26678 L F
.28186 .26631 m .28201 .26707 L .28173 .26655 L .219 .105 0 r
F
.28156 .26689 m .28135 .29973 L .28057 .26668 L 1 .621 0 r
F
.91651 .35834 m .91399 .3601 L .91486 .35587 L .197 1 0 r
F
.91565 .36274 m .91399 .3601 L .91651 .35834 L .036 1 0 r
F
.73486 .35112 m .73273 .33802 L .73578 .34722 L .199 0 1 r
F
.73486 .35112 m .73182 .34192 L .73273 .33802 L F
.50716 .35739 m .50523 .37511 L .5081 .36756 L 0 .017 .71 r
F
.50716 .35739 m .50429 .36572 L .50523 .37511 L F
.74528 .40246 m .74239 .39777 L .74361 .40281 L 0 .076 .411 r
F
.74239 .39777 m .74069 .39722 L .74361 .40281 L 0 .042 .368 r
F
.29071 .26687 m .28874 .2706 L .289 .2883 L 1 0 .192 r
F
.68512 .3318 m .68338 .33157 L .68609 .32977 L 1 1 0 r
F
.68512 .3318 m .68242 .33413 L .68338 .33157 L F
.75098 .40966 m .7494 .412 L .75225 .41541 L 0 .139 .481 r
F
.75098 .40966 m .74815 .40645 L .7494 .412 L F
.68403 .27121 m .68227 .27008 L .68498 .26838 L 1 .834 0 r
F
.68403 .27121 m .68131 .27273 L .68227 .27008 L F
.6831 .27468 m .68131 .27273 L .68403 .27121 L 1 .875 0 r
F
.86245 .26663 m .86305 .2689 L .86214 .26685 L .575 0 .53 r
F
.91182 .3858 m .91026 .385 L .9128 .38355 L 0 1 .76 r
F
.91182 .3858 m .90928 .38727 L .91026 .385 L F
.83739 .30886 m .83566 .30579 L .83836 .30635 L 1 .9 0 r
F
.83739 .30886 m .83471 .30863 L .83566 .30579 L F
.94688 .31578 m .94568 .31964 L .94812 .31721 L .834 .01 0 r
F
.94688 .31578 m .94444 .31823 L .94568 .31964 L F
.86997 .36365 m .86701 .35802 L .86821 .35979 L 0 0 .582 r
F
.86701 .35802 m .86523 .35368 L .86821 .35979 L 0 0 .656 r
F
.57843 .30347 m .57666 .30987 L .57947 .30868 L 1 0 .588 r
F
.57843 .30347 m .57562 .30447 L .57666 .30987 L F
.48632 .41167 m .48441 .4023 L .48727 .40647 L 0 .98 .525 r
F
.48632 .41167 m .48345 .41045 L .48441 .4023 L F
.47674 .41045 m .47487 .39342 L .47772 .40116 L 0 .86 .405 r
F
.47674 .41045 m .47388 .40528 L .47487 .39342 L F
.4433 .32471 m .44113 .34235 L .4441 .33732 L .664 0 .714 r
F
.4433 .32471 m .44033 .33052 L .44113 .34235 L F
.68576 .26662 m .68498 .26838 L .68324 .26809 L 1 .773 0 r
F
.68498 .26838 m .68227 .27008 L .68324 .26809 L F
.62061 .42906 m .61896 .43866 L .62172 .43616 L 0 .393 .646 r
F
.62061 .42906 m .61786 .43205 L .61896 .43866 L F
.80032 .33401 m .79907 .34231 L .80146 .33546 L .269 .323 0 r
F
.80032 .33401 m .79793 .34073 L .79907 .34231 L F
.84023 .30019 m .8375 .29899 L .8384 .29514 L 1 .697 0 r
F
.8393 .30344 m .8375 .29899 L .84023 .30019 L 1 .76 0 r
F
.60541 .38519 m .60333 .36736 L .60627 .37614 L 0 .758 .289 r
F
.60541 .38519 m .60247 .37621 L .60333 .36736 L F
.58818 .40143 m .58639 .40578 L .58924 .4082 L 0 .121 .557 r
F
.58818 .40143 m .58534 .39999 L .58639 .40578 L F
.54509 .29155 m .54325 .29956 L .54607 .29512 L 1 0 .248 r
F
.54509 .29155 m .54227 .29547 L .54325 .29956 L F
.67943 .33685 m .67777 .34041 L .68045 .3368 L .054 0 0 r
F
.67943 .33685 m .67677 .341 L .67777 .34041 L F
.72912 .36671 m .72612 .35881 L .72712 .35739 L .02 0 1 r
F
.72809 .36692 m .72612 .35881 L .72912 .36671 L .04 0 1 r
F
.86523 .35368 m .86224 .34744 L .86338 .3482 L .058 0 .99 r
F
.86224 .34744 m .86038 .34175 L .86338 .3482 L .113 0 1 r
F
.48157 .41126 m .47868 .41432 L .47962 .41328 L 0 .85 .507 r
F
.48157 .41126 m .47962 .41328 L .4825 .41365 L F
.47004 .4084 m .46819 .38865 L .47103 .39793 L 0 .832 .394 r
F
.47004 .4084 m .46719 .40159 L .46819 .38865 L F
.73174 .292 m .72882 .28656 L .72995 .28924 L .841 0 0 r
F
.72882 .28656 m .72706 .2845 L .72995 .28924 L .948 0 .074 r
F
.826 .31877 m .82455 .32175 L .82707 .31843 L .098 0 0 r
F
.826 .31877 m .8235 .3224 L .82455 .32175 L F
.56795 .29777 m .56616 .30548 L .56897 .30284 L 1 0 .537 r
F
.56795 .29777 m .56514 .30019 L .56616 .30548 L F
.76721 .42385 m .76578 .4296 L .76845 .42848 L 0 .335 .561 r
F
.76721 .42385 m .76455 .4251 L .76578 .4296 L F
.7881 .39769 m .78549 .39986 L .78626 .39274 L 0 1 .076 r
F
.78732 .40451 m .78549 .39986 L .7881 .39769 L 0 1 .158 r
F
.23819 .26663 m .23481 .37665 L .23867 .26673 L .62 0 .796 r
F
.83719 .26672 m .83553 .26675 L .83566 .26601 L 1 .663 0 r
F
.77865 .42697 m .77721 .43206 L .77979 .42891 L 0 .341 .477 r
F
.77865 .42697 m .77607 .43032 L .77721 .43206 L F
.68797 .32347 m .68523 .32433 L .68614 .31982 L 1 1 0 r
F
.68704 .32696 m .68523 .32433 L .68797 .32347 L F
.91468 .37744 m .91214 .37891 L .91304 .37525 L 0 1 .316 r
F
.91376 .38074 m .91214 .37891 L .91468 .37744 L 0 1 .443 r
F
.83836 .30635 m .83659 .30256 L .8393 .30344 L 1 .827 0 r
F
.83836 .30635 m .83566 .30579 L .83659 .30256 L F
.59179 .31378 m .59002 .3185 L .59284 .31883 L 1 0 .554 r
F
.59179 .31378 m .58897 .3132 L .59002 .3185 L F
.8393 .30344 m .83659 .30256 L .8375 .29899 L 1 .76 0 r
F
.6566 .34376 m .65506 .35411 L .6577 .34774 L 0 .46 .435 r
F
.6566 .34376 m .65397 .35029 L .65506 .35411 L F
.52704 .30989 m .52418 .30769 L .52512 .30244 L 1 .94 0 r
F
.52512 .30244 m .52226 .30153 L .52321 .29846 L 1 .855 0 r
F
.52418 .30769 m .52226 .30153 L .52512 .30244 L 1 .914 0 r
F
.62257 .3943 m .6205 .37862 L .6234 .38446 L 0 .83 .118 r
F
.62257 .3943 m .61967 .38816 L .6205 .37862 L F
.28763 .26669 m .28874 .2706 L .28842 .26665 L 1 0 .113 r
F
.28763 .26669 m .28532 .28291 L .28874 .2706 L F
.28553 .26619 m .28532 .28291 L .28763 .26669 L F
.85756 .32654 m .85458 .32028 L .85557 .31818 L .875 0 1 r
F
.85654 .328 m .85458 .32028 L .85756 .32654 L .825 0 1 r
F
.28057 .26668 m .27908 .27845 L .28012 .26668 L 1 .621 0 r
F
.28057 .26668 m .28135 .29973 L .27908 .27845 L F
.28012 .26668 m .27908 .27845 L .27804 .26607 L .769 .305 0 r
F
.71737 .27108 m .7157 .27221 L .71851 .27419 L 1 0 .262 r
F
.71737 .27108 m .71456 .26905 L .7157 .27221 L F
.6831 .27468 m .68038 .27603 L .68131 .27273 L 1 .875 0 r
F
.68219 .27875 m .68038 .27603 L .6831 .27468 L 1 .925 0 r
F
.68602 .30405 m .68327 .30439 L .68414 .2985 L 1 1 0 r
F
.68515 .30977 m .68327 .30439 L .68602 .30405 L F
.56148 .36324 m .5595 .34977 L .56239 .35606 L 0 .831 .073 r
F
.56148 .36324 m .55859 .35754 L .5595 .34977 L F
.9279 .32401 m .92664 .32753 L .92901 .32366 L .308 .022 0 r
F
.9279 .32401 m .92552 .32774 L .92664 .32753 L F
.83733 .27134 m .83468 .2716 L .83553 .26675 L 1 .74 0 r
F
.83648 .27611 m .83468 .2716 L .83733 .27134 L 1 .82 0 r
F
.91936 .33763 m .91787 .3377 L .92032 .33495 L .769 1 0 r
F
.91936 .33763 m .9169 .34019 L .91787 .3377 L F
.91843 .3407 m .9169 .34019 L .91936 .33763 L .727 1 0 r
F
.74815 .40645 m .74528 .40246 L .74652 .40777 L 0 .109 .446 r
F
.74528 .40246 m .74361 .40281 L .74652 .40777 L 0 .076 .411 r
F
.57578 .38912 m .57394 .39091 L .5768 .39363 L 0 .11 .435 r
F
.57578 .38912 m .57294 .38759 L .57394 .39091 L F
.9128 .38355 m .91122 .38219 L .91376 .38074 L 0 1 .59 r
F
.9128 .38355 m .91026 .385 L .91122 .38219 L F
.22712 .46072 m .23236 .30173 L .23177 .38946 L 0 .877 .248 r
F
.23012 .46156 m .23177 .38946 L .23152 .46142 L 0 .952 .571 r
F
.22845 .46092 m .23177 .38946 L .23012 .46156 L F
.22712 .46072 m .23177 .38946 L .22845 .46092 L 0 .877 .248 r
F
.23819 .26663 m .22938 .43322 L .23481 .37665 L .62 0 .796 r
F
.23694 .26638 m .22938 .43322 L .23819 .26663 L F
.86315 .26612 m .86305 .2689 L .86245 .26663 L .575 0 .53 r
F
.66993 .34117 m .66836 .34901 L .671 .34339 L 0 .334 .003 r
F
.66993 .34117 m .6673 .34724 L .66836 .34901 L F
.74815 .40645 m .74652 .40777 L .7494 .412 L 0 .109 .446 r
F
.68576 .26662 m .68324 .26809 L .68568 .26639 L 1 .773 0 r
F
.83831 .28122 m .83563 .28094 L .83648 .27611 L 1 .75 0 r
F
.83745 .2858 m .83563 .28094 L .83831 .28122 L 1 .83 0 r
F
.91843 .3407 m .91595 .34307 L .9169 .34019 L .727 1 0 r
F
.91751 .3441 m .91595 .34307 L .91843 .3407 L .616 1 0 r
F
.91376 .38074 m .91122 .38219 L .91214 .37891 L 0 1 .443 r
F
.83929 .29107 m .83658 .2903 L .83745 .2858 L 1 .744 0 r
F
.8384 .29514 m .83658 .2903 L .83929 .29107 L 1 .821 0 r
F
.22227 .45986 m .22177 .44002 L .2212 .45996 L 0 .306 .787 r
F
.22191 .45941 m .23108 .26659 L .22424 .45997 L .204 .835 0 r
F
.22191 .45941 m .23068 .26649 L .23108 .26659 L F
.51097 .35933 m .50905 .37634 L .51192 .369 L 0 .053 .705 r
F
.51097 .35933 m .5081 .36756 L .50905 .37634 L F
.60161 .38511 m .59953 .36702 L .60247 .37621 L 0 .751 .35 r
F
.60161 .38511 m .59867 .37582 L .59953 .36702 L F
.86709 .28631 m .86402 .27863 L .86505 .27723 L .697 0 .593 r
F
.86608 .28806 m .86402 .27863 L .86709 .28631 L .765 0 .533 r
F
.83173 .3145 m .83014 .31445 L .83274 .31302 L 1 1 0 r
F
.83173 .3145 m .82914 .31627 L .83014 .31445 L F
.56817 .36903 m .56618 .355 L .56908 .36213 L 0 .804 .325 r
F
.56817 .36903 m .56527 .3625 L .56618 .355 L F
.68314 .28769 m .6804 .28846 L .68129 .28336 L 1 .994 0 r
F
.68226 .29322 m .6804 .28846 L .68314 .28769 L 1 1 0 r
F
.73395 .35486 m .73182 .34192 L .73486 .35112 L .091 0 1 r
F
.73395 .35486 m .7309 .34572 L .73182 .34192 L F
.68609 .32977 m .68431 .32828 L .68704 .32696 L 1 1 0 r
F
.68609 .32977 m .68338 .33157 L .68431 .32828 L F
.92032 .33495 m .91887 .33561 L .92131 .33266 L .654 1 0 r
F
.92032 .33495 m .91787 .3377 L .91887 .33561 L F
.8661 .27626 m .86305 .2689 L .86412 .26832 L .55 0 .618 r
F
.86505 .27723 m .86305 .2689 L .8661 .27626 L .641 0 .555 r
F
.86315 .26612 m .86412 .26832 L .86305 .2689 L .575 0 .53 r
F
.55193 .35454 m .54996 .34121 L .55284 .34648 L .352 .86 0 r
F
.55193 .35454 m .54905 .34969 L .54996 .34121 L F
.38991 .29867 m .38744 .32183 L .39057 .312 L 1 0 .731 r
F
.38991 .29867 m .38677 .30974 L .38744 .32183 L F
.39346 .37224 m .39192 .34368 L .39463 .35661 L .246 .818 0 r
F
.39346 .37224 m .39068 .36296 L .39192 .34368 L F
.68704 .32696 m .68431 .32828 L .68523 .32433 L 1 1 0 r
F
.7414 .31612 m .73841 .30889 L .73948 .30949 L .265 0 .976 r
F
.74036 .31646 m .73841 .30889 L .7414 .31612 L .405 0 1 r
F
.73841 .30889 m .73652 .3027 L .73948 .30949 L .215 0 .897 r
F
.81082 .32817 m .80959 .33632 L .81197 .32965 L .386 .309 0 r
F
.81082 .32817 m .80844 .33493 L .80959 .33632 L F
.67469 .3396 m .67309 .34545 L .67574 .34073 L .102 .217 0 r
F
.67469 .3396 m .67205 .34484 L .67309 .34545 L F
.73297 .3806 m .72999 .37339 L .73107 .37454 L 0 .003 .796 r
F
.72999 .37339 m .72809 .36692 L .73107 .37454 L .014 0 .945 r
F
.62137 .33815 m .61964 .34259 L .62243 .34196 L .522 0 .531 r
F
.62137 .33815 m .61857 .33833 L .61964 .34259 L F
.61591 .39093 m .61383 .37426 L .61675 .38145 L 0 .795 .187 r
F
.61591 .39093 m .61299 .38344 L .61383 .37426 L F
.48524 .34958 m .48322 .36815 L .48614 .36127 L .241 0 .717 r
F
.48524 .34958 m .48233 .35689 L .48322 .36815 L F
.52897 .32025 m .52611 .31703 L .52704 .30989 L 1 .914 0 r
F
.52611 .31703 m .52418 .30769 L .52704 .30989 L 1 .93 0 r
F
.78911 .40822 m .78651 .41079 L .78732 .40451 L 0 1 .2 r
F
.78827 .41372 m .78651 .41079 L .78911 .40822 L 0 1 .291 r
F
.78234 .36515 m .7797 .3666 L .78058 .36199 L .173 1 0 r
F
.78151 .37071 m .7797 .3666 L .78234 .36515 L .067 1 0 r
F
.30701 .27362 m .30386 .30666 L .30738 .28964 L 1 0 .462 r
F
.30701 .27362 m .30364 .28612 L .30386 .30666 L F
.22151 .45932 m .23068 .26649 L .22191 .45941 L .873 .795 0 r
F
.22151 .45932 m .2284 .26588 L .23068 .26649 L F
.41865 .37639 m .4165 .38575 L .41943 .38562 L 0 .212 .621 r
F
.41865 .37639 m .41566 .38146 L .4165 .38575 L F
.5978 .38454 m .59573 .36639 L .59867 .37582 L 0 .747 .405 r
F
.5978 .38454 m .59486 .3751 L .59573 .36639 L F
.9384 .31785 m .93723 .32261 L .9396 .31887 L .69 .16 0 r
F
.9384 .31785 m .93603 .32154 L .93723 .32261 L F
.63587 .43426 m .63422 .44152 L .63693 .43724 L 0 .379 .473 r
F
.63587 .43426 m .63317 .4393 L .63422 .44152 L F
.91751 .3441 m .91502 .34628 L .91595 .34307 L .616 1 0 r
F
.91661 .3478 m .91502 .34628 L .91751 .3441 L .48 1 0 r
F
.60802 .32847 m .60626 .33206 L .60908 .33281 L .9 0 .518 r
F
.60802 .32847 m .6052 .32733 L .60626 .33206 L F
.41182 .30803 m .40952 .32702 L .41255 .32033 L .857 0 .718 r
F
.41182 .30803 m .40878 .31605 L .40952 .32702 L F
.91565 .36274 m .91313 .36437 L .91399 .3601 L .036 1 0 r
F
.91479 .36708 m .91313 .36437 L .91565 .36274 L 0 1 .071 r
F
.40816 .37061 m .40595 .38231 L .40891 .3809 L 0 .236 .65 r
F
.40816 .37061 m .40513 .37728 L .40595 .38231 L F
.52796 .29452 m .52607 .29722 L .52892 .29452 L .678 .044 0 r
F
.52796 .29452 m .52511 .29635 L .52607 .29722 L F
.56624 .38092 m .56439 .38169 L .56724 .38387 L 0 .103 .274 r
F
.56624 .38092 m .5634 .38002 L .56439 .38169 L F
.85857 .32469 m .85557 .31818 L .85654 .31576 L .91 0 .878 r
F
.85756 .32654 m .85557 .31818 L .85857 .32469 L .875 0 1 r
F
.85954 .33446 m .85654 .328 L .85756 .32654 L .533 0 1 r
F
.85848 .33522 m .85654 .328 L .85954 .33446 L .452 0 1 r
F
.59398 .38357 m .59192 .36557 L .59486 .3751 L 0 .745 .452 r
F
.59398 .38357 m .59104 .37414 L .59192 .36557 L F
.86338 .3482 m .86038 .34175 L .86148 .34174 L .135 0 1 r
F
.86038 .34175 m .85848 .33522 L .86148 .34174 L .232 0 1 r
F
.27958 .26589 m .27939 .2666 L .28041 .26553 L 1 .06 0 r
F
.27815 .26746 m .27908 .27845 L .27726 .2681 L .769 .305 0 r
F
.27939 .2666 m .278 .27166 L .28022 .26601 L 1 .06 0 r
F
.27939 .2666 m .28022 .26601 L .28041 .26553 L F
.27804 .26607 m .27815 .26746 L .27696 .2664 L .769 .305 0 r
F
.27815 .26746 m .27726 .2681 L .27696 .2664 L F
.27696 .2664 m .27709 .3112 L .2766 .26633 L 1 .683 0 r
F
.27696 .2664 m .27908 .27845 L .27709 .3112 L F
.68568 .26639 m .68423 .26679 L .68573 .26628 L .97 .481 0 r
F
.68568 .26639 m .68324 .26809 L .68423 .26679 L F
.23612 .26639 m .23444 .29148 L .23694 .26638 L 1 0 .343 r
F
.2353 .26609 m .23444 .29148 L .23612 .26639 L F
.73107 .37454 m .72809 .36692 L .72912 .36671 L 0 .004 1 r
F
.51478 .36098 m .51288 .37714 L .51574 .37009 L 0 .084 .699 r
F
.51478 .36098 m .51192 .369 L .51288 .37714 L F
.78345 .42612 m .78194 .42925 L .7845 .42592 L 0 0 .128 r
F
.78345 .42612 m .78089 .42968 L .78194 .42925 L F
.88428 .38309 m .88276 .38318 L .88554 .38568 L 0 .121 .243 r
F
.88428 .38309 m .8815 .38069 L .88276 .38318 L F
.23694 .26638 m .23444 .29148 L .22938 .43322 L .62 0 .796 r
F
.76058 .42007 m .75909 .42465 L .76184 .42538 L 0 .265 .54 r
F
.76058 .42007 m .75784 .41948 L .75909 .42465 L F
.78333 .37533 m .78069 .37671 L .78151 .37071 L .094 1 0 r
F
.78254 .382 m .78069 .37671 L .78333 .37533 L 0 1 .017 r
F
.59016 .38233 m .58811 .36467 L .59104 .37414 L 0 .746 .493 r
F
.59016 .38233 m .58723 .37306 L .58811 .36467 L F
.92131 .33266 m .9199 .33393 L .92232 .33079 L .472 .99 0 r
F
.92131 .33266 m .91887 .33561 L .9199 .33393 L F
.53272 .29278 m .53084 .2981 L .53368 .29437 L .992 0 .027 r
F
.53272 .29278 m .52988 .29575 L .53084 .2981 L F
.21528 .45877 m .22256 .26636 L .21451 .45855 L .881 0 .788 r
F
.21451 .45855 m .22256 .26636 L .22151 .26601 L .074 0 .798 r
F
.42783 .38866 m .42615 .38792 L .42702 .39148 L 0 .214 .582 r
F
.42911 .38417 m .42676 .38715 L .42783 .38866 L F
.42676 .38715 m .42615 .38792 L .42783 .38866 L F
.42911 .38417 m .42702 .39148 L .42993 .39235 L F
.4316 .39217 m .42993 .39235 L .43083 .39322 L 0 .128 .315 r
F
.43287 .39045 m .43052 .39197 L .4316 .39217 L F
.43052 .39197 m .42993 .39235 L .4316 .39217 L F
.43287 .39045 m .43083 .39322 L .43372 .39589 L F
.43372 .39589 m .43296 .39242 L .43465 .39421 L 0 .896 1 r
F
.43296 .39242 m .43182 .38722 L .43401 .39262 L F
.43296 .39242 m .43401 .39262 L .43465 .39421 L F
.42993 .39235 m .42917 .39057 L .43083 .39322 L 0 .921 1 r
F
.42917 .39057 m .42798 .38777 L .43023 .39207 L F
.42917 .39057 m .43023 .39207 L .43083 .39322 L F
.42798 .38777 m .42623 .36609 L .42901 .37774 L 0 .812 .385 r
F
.42798 .38777 m .42516 .37965 L .42623 .36609 L F
.73775 .39114 m .73479 .3847 L .73594 .38768 L 0 .021 0 r
F
.73479 .3847 m .73297 .3806 L .73594 .38768 L .003 0 0 r
F
.93366 .32012 m .93248 .32472 L .93483 .32069 L .58 .192 0 r
F
.93366 .32012 m .9313 .32405 L .93248 .32472 L F
.89097 .38816 m .88951 .3894 L .8922 .3903 L 0 .189 .308 r
F
.89097 .38816 m .88828 .38734 L .88951 .3894 L F
.68703 .31486 m .68428 .31533 L .68515 .30977 L 1 1 0 r
F
.68614 .31982 m .68428 .31533 L .68703 .31486 L F
.63971 .41444 m .6369 .41332 L .63771 .40337 L 0 .966 .108 r
F
.6369 .41332 m .63488 .40115 L .63771 .40337 L 0 .938 .117 r
F
.58634 .38093 m .5843 .36379 L .58723 .37306 L 0 .75 .526 r
F
.58634 .38093 m .58341 .37196 L .5843 .36379 L F
.2766 .26633 m .27496 .28597 L .27641 .26632 L 1 .683 0 r
F
.2766 .26633 m .27709 .3112 L .27496 .28597 L F
.27641 .26632 m .27496 .28597 L .2741 .26575 L .992 .436 0 r
F
.73948 .30949 m .73652 .3027 L .73762 .3042 L 0 0 .658 r
F
.73652 .3027 m .73467 .29792 L .73762 .3042 L 0 0 .588 r
F
.73013 .36565 m .72712 .35739 L .72809 .35526 L 0 .002 1 r
F
.72912 .36671 m .72712 .35739 L .73013 .36565 L .02 0 1 r
F
.74335 .32404 m .74036 .31646 L .7414 .31612 L .398 0 1 r
F
.74235 .32532 m .74036 .31646 L .74335 .32404 L .512 0 1 r
F
.68219 .27875 m .67946 .27995 L .68038 .27603 L 1 .925 0 r
F
.68129 .28336 m .67946 .27995 L .68219 .27875 L 1 .984 0 r
F
.28362 .26631 m .28502 .26678 L .28492 .26614 L 1 0 .031 r
F
.28135 .26566 m .28165 .27732 L .28362 .26631 L F
.8729 .36885 m .86997 .36365 L .87118 .3656 L 0 0 .459 r
F
.86997 .36365 m .86821 .35979 L .87118 .3656 L 0 0 .582 r
F
.86527 .30575 m .8622 .29807 L .86315 .29521 L .908 0 .503 r
F
.86432 .30864 m .8622 .29807 L .86527 .30575 L .93 0 .493 r
F
.86432 .30864 m .86126 .30106 L .8622 .29807 L F
.309 .31919 m .30441 .40002 L .30832 .37055 L .2 0 .788 r
F
.309 .31919 m .30508 .34966 L .30441 .40002 L F
.73302 .35831 m .7309 .34572 L .73395 .35486 L .022 0 1 r
F
.73302 .35831 m .72998 .3493 L .7309 .34572 L F
.31146 .33844 m .30913 .31588 L .31083 .28795 L .815 .737 0 r
F
.86148 .34174 m .85848 .33522 L .85954 .33446 L .273 0 1 r
F
.90241 .39139 m .90097 .39263 L .90355 .39168 L 0 0 0 r
F
.90241 .39139 m .89984 .3924 L .90097 .39263 L F
.86338 .31158 m .86126 .30106 L .86432 .30864 L .944 0 .499 r
F
.86338 .31158 m .86032 .30413 L .86126 .30106 L F
.86623 .30299 m .86315 .29521 L .86411 .29256 L .88 0 .526 r
F
.86527 .30575 m .86315 .29521 L .86623 .30299 L .908 0 .503 r
F
.73467 .29792 m .73174 .292 L .73287 .29452 L .736 0 0 r
F
.73174 .292 m .72995 .28924 L .73287 .29452 L .841 0 0 r
F
.68573 .26628 m .68423 .26679 L .68599 .26544 L .97 .481 0 r
F
.55957 .37642 m .55771 .37759 L .56056 .37891 L 0 .1 .236 r
F
.56056 .37891 m .55983 .37805 L .56153 .37929 L 0 .73 1 r
F
.55957 .37642 m .55726 .37641 L .55841 .37715 L 0 .1 .236 r
F
.55983 .37805 m .55867 .37669 L .56097 .37878 L 0 .73 1 r
F
.55983 .37805 m .56097 .37878 L .56153 .37929 L F
.55841 .37715 m .55673 .37641 L .55771 .37759 L 0 .1 .236 r
F
.55726 .37641 m .55673 .37641 L .55841 .37715 L F
.60728 .42088 m .60558 .42862 L .60839 .4288 L 0 .253 .625 r
F
.60728 .42088 m .60448 .42131 L .60558 .42862 L F
.41514 .51107 m .41798 .5071 L .41722 .51181 L 0 .933 .598 r
F
.51859 .36238 m .5167 .37755 L .51956 .37089 L 0 .112 .691 r
F
.51859 .36238 m .51574 .37009 L .5167 .37755 L F
.54129 .29219 m .53944 .29998 L .54227 .29547 L 1 0 .21 r
F
.54129 .29219 m .53846 .29613 L .53944 .29998 L F
.85955 .3225 m .85654 .31576 L .8575 .31308 L .933 0 .755 r
F
.85857 .32469 m .85654 .31576 L .85955 .3225 L .91 0 .878 r
F
.77108 .42643 m .76966 .43211 L .7723 .4302 L 0 .367 .547 r
F
.77108 .42643 m .76845 .42848 L .76966 .43211 L F
.7749 .42744 m .77347 .43291 L .77607 .43032 L 0 .371 .521 r
F
.7749 .42744 m .7723 .4302 L .77347 .43291 L F
.82132 .32229 m .81996 .32724 L .82242 .32257 L .336 .122 0 r
F
.82132 .32229 m .81887 .32722 L .81996 .32724 L F
.58252 .37946 m .58049 .36301 L .58341 .37196 L 0 .757 .553 r
F
.58252 .37946 m .5796 .37092 L .58049 .36301 L F
.64425 .34505 m .64266 .35441 L .64535 .34936 L 0 .27 .619 r
F
.64425 .34505 m .64156 .34998 L .64266 .35441 L F
.68414 .2985 m .68139 .29903 L .68226 .29322 L 1 1 0 r
F
.68327 .30439 m .68139 .29903 L .68414 .2985 L F
.86243 .3145 m .86032 .30413 L .86338 .31158 L .952 0 .526 r
F
.86243 .3145 m .85939 .3072 L .86032 .30413 L F
.71003 .26591 m .71178 .26779 L .71115 .26624 L 1 0 .218 r
F
.8384 .29514 m .83571 .29466 L .83658 .2903 L 1 .821 0 r
F
.8375 .29899 m .83571 .29466 L .8384 .29514 L 1 .904 0 r
F
.64442 .42141 m .64166 .42275 L .64251 .41462 L 0 1 .184 r
F
.64354 .42734 m .64166 .42275 L .64442 .42141 L 0 1 .289 r
F
.41746 .38228 m .41574 .36058 L .41851 .37202 L 0 .823 .256 r
F
.41746 .38228 m .41464 .37467 L .41574 .36058 L F
.5224 .36359 m .52052 .37765 L .52337 .37147 L 0 .137 .681 r
F
.5224 .36359 m .51956 .37089 L .52052 .37765 L F
.91661 .3478 m .91411 .3498 L .91502 .34628 L .48 1 0 r
F
.91573 .35174 m .91411 .3498 L .91661 .3478 L .336 1 0 r
F
.64166 .42275 m .63971 .41444 L .64251 .41462 L 0 1 .197 r
F
.86719 .3004 m .86411 .29256 L .86509 .29015 L .844 0 .56 r
F
.86623 .30299 m .86411 .29256 L .86719 .3004 L .88 0 .526 r
F
.86148 .31734 m .85939 .3072 L .86243 .3145 L .953 0 .576 r
F
.86148 .31734 m .85844 .31021 L .85939 .3072 L F
.61471 .3342 m .61296 .33805 L .61577 .33829 L .712 0 .521 r
F
.61471 .3342 m .61189 .33354 L .61296 .33805 L F
.28553 .26619 m .28502 .26678 L .28532 .28291 L 1 0 .113 r
F
.52621 .36468 m .52434 .3775 L .52719 .3719 L 0 .157 .668 r
F
.52621 .36468 m .52337 .37147 L .52434 .3775 L F
.86052 .32003 m .8575 .31308 L .85844 .31021 L .947 0 .653 r
F
.85955 .3225 m .8575 .31308 L .86052 .32003 L .933 0 .755 r
F
.53003 .36571 m .52816 .37718 L .53101 .37224 L 0 .173 .651 r
F
.53003 .36571 m .52719 .3719 L .52816 .37718 L F
.74249 .34122 m .73946 .33252 L .7404 .32962 L .444 0 1 r
F
.74157 .34475 m .73946 .33252 L .74249 .34122 L .354 0 1 r
F
.74157 .34475 m .73852 .33583 L .73946 .33252 L F
.86052 .32003 m .85844 .31021 L .86148 .31734 L .947 0 .653 r
F
.53384 .36676 m .53198 .37676 L .53482 .37257 L 0 .184 .629 r
F
.53384 .36676 m .53101 .37224 L .53198 .37676 L F
.74343 .33807 m .7404 .32962 L .74137 .3272 L .489 0 1 r
F
.74249 .34122 m .7404 .32962 L .74343 .33807 L .444 0 1 r
F
.94322 .3169 m .94205 .32141 L .94444 .31823 L .776 .091 0 r
F
.94322 .3169 m .94082 .32008 L .94205 .32141 L F
.78995 .34284 m .78854 .34795 L .79103 .34287 L .084 .183 0 r
F
.78995 .34284 m .78746 .34758 L .78854 .34795 L F
.59849 .32048 m .59672 .3247 L .59955 .3254 L 1 0 .541 r
F
.59849 .32048 m .59566 .3195 L .59672 .3247 L F
.5548 .35944 m .55284 .34648 L .55572 .35194 L .13 .857 0 r
F
.5548 .35944 m .55193 .35454 L .55284 .34648 L F
.9072 .38997 m .9057 .39022 L .90826 .38895 L 0 1 .846 r
F
.9072 .38997 m .90464 .39128 L .9057 .39022 L F
.53765 .36788 m .53579 .37632 L .53863 .37295 L 0 .191 .599 r
F
.53765 .36788 m .53482 .37257 L .53579 .37632 L F
.78626 .39274 m .78363 .39455 L .7844 .38743 L 0 1 .047 r
F
.78549 .39986 m .78363 .39455 L .78626 .39274 L 0 1 .125 r
F
.83274 .31302 m .83112 .31215 L .83374 .31105 L 1 1 0 r
F
.83274 .31302 m .83014 .31445 L .83112 .31215 L F
.59775 .41247 m .59599 .41831 L .59883 .42 L 0 .18 .593 r
F
.59775 .41247 m .59492 .41157 L .59599 .41831 L F
.86344 .26584 m .86412 .26832 L .86315 .26612 L .473 0 .59 r
F
.5787 .37803 m .57668 .36244 L .5796 .37092 L 0 .766 .574 r
F
.5787 .37803 m .57579 .37005 L .57668 .36244 L F
.57178 .30083 m .57 .30826 L .57281 .30608 L 1 0 .59 r
F
.57178 .30083 m .56897 .30284 L .57 .30826 L F
.86812 .28495 m .86505 .27723 L .8661 .27626 L .619 0 .655 r
F
.86709 .28631 m .86505 .27723 L .86812 .28495 L .697 0 .593 r
F
.62547 .39975 m .6234 .38446 L .62629 .3897 L 0 .848 .126 r
F
.62547 .39975 m .62257 .3943 L .6234 .38446 L F
.23366 .26585 m .23444 .29148 L .2353 .26609 L 1 0 .729 r
F
.73208 .36134 m .72998 .3493 L .73302 .35831 L 0 .008 1 r
F
.73208 .36134 m .72904 .35252 L .72998 .3493 L F
.83745 .2858 m .83478 .28577 L .83563 .28094 L 1 .83 0 r
F
.83658 .2903 m .83478 .28577 L .83745 .2858 L 1 .915 0 r
F
.43848 .39446 m .43671 .37294 L .4395 .38452 L 0 .807 .475 r
F
.43848 .39446 m .43566 .38612 L .43671 .37294 L F
.71456 .26905 m .71292 .271 L .7157 .27221 L 1 0 .269 r
F
.71456 .26905 m .71178 .26779 L .71292 .271 L F
.79567 .33828 m .79437 .34565 L .79679 .33936 L .161 .303 0 r
F
.79567 .33828 m .79324 .34436 L .79437 .34565 L F
.39569 .41924 m .39274 .41989 L .39392 .40291 L 0 .956 .539 r
F
.73111 .36383 m .72809 .35526 L .72904 .35252 L 0 .011 1 r
F
.73013 .36565 m .72809 .35526 L .73111 .36383 L 0 .002 1 r
F
.61397 .42653 m .61229 .4351 L .61508 .43407 L 0 .327 .635 r
F
.61397 .42653 m .61119 .4281 L .61229 .4351 L F
.83648 .27611 m .83384 .27658 L .83468 .2716 L 1 .82 0 r
F
.83563 .28094 m .83384 .27658 L .83648 .27611 L 1 .903 0 r
F
.54146 .36913 m .53961 .37592 L .54245 .37345 L 0 .19 .556 r
F
.54146 .36913 m .53863 .37295 L .53961 .37592 L F
.45376 .33311 m .45164 .35064 L .45459 .34561 L .551 0 .713 r
F
.45376 .33311 m .45082 .33878 L .45164 .35064 L F
.74065 .34854 m .73852 .33583 L .74157 .34475 L .23 0 1 r
F
.74065 .34854 m .7376 .33946 L .73852 .33583 L F
.86821 .35979 m .86523 .35368 L .86639 .35467 L .021 0 .898 r
F
.86523 .35368 m .86338 .3482 L .86639 .35467 L .058 0 .99 r
F
.64065 .43371 m .63894 .43731 L .64166 .43358 L 0 0 .014 r
F
.64237 .432 m .63988 .43431 L .64262 .43144 L 0 1 .463 r
F
.64166 .43358 m .64113 .4338 L .64237 .432 L F
.64065 .43371 m .63795 .43829 L .63821 .43803 L 0 0 .014 r
F
.64065 .43371 m .63821 .43803 L .63945 .43624 L F
.64113 .4338 m .63988 .43431 L .64237 .432 L 0 1 .463 r
F
.63945 .43624 m .63821 .43803 L .63894 .43731 L 0 0 .014 r
F
.86817 .29805 m .86509 .29015 L .86608 .28806 L .799 0 .603 r
F
.86719 .3004 m .86509 .29015 L .86817 .29805 L .844 0 .56 r
F
.92232 .33079 m .9199 .33393 L .92095 .33268 L 0 0 0 r
F
.92232 .33079 m .92095 .33268 L .92336 .32935 L F
.62446 .4326 m .62282 .44175 L .62557 .43877 L 0 .441 .635 r
F
.62446 .4326 m .62172 .43616 L .62282 .44175 L F
.58534 .39999 m .58353 .40292 L .58639 .40578 L 0 .135 .508 r
F
.58534 .39999 m .5825 .39819 L .58353 .40292 L F
.21451 .45855 m .22151 .26601 L .21215 .45784 L .074 0 .798 r
F
.21215 .45784 m .22151 .26601 L .21941 .26553 L F
.3072 .35152 m .30675 .29585 L .30913 .31588 L .695 .741 0 r
F
.31078 .27613 m .30761 .31029 L .31113 .29291 L 1 0 .518 r
F
.31078 .27613 m .30738 .28964 L .30761 .31029 L F
.83566 .26601 m .83553 .26675 L .83501 .26564 L 1 .806 0 r
F
.40003 .37809 m .39833 .37888 L .39919 .38143 L 0 .272 .562 r
F
.40137 .37281 m .399 .37756 L .40003 .37809 L F
.399 .37756 m .39833 .37888 L .40003 .37809 L F
.40137 .37281 m .39919 .38143 L .40214 .38099 L F
.40384 .37927 m .40214 .38099 L .40305 .38049 L 0 0 .004 r
F
.40513 .37728 m .40279 .38019 L .40384 .37927 L F
.40279 .38019 m .40214 .38099 L .40384 .37927 L F
.40513 .37728 m .40305 .38049 L .40595 .38231 L F
.40595 .38231 m .40518 .3781 L .40691 .37899 L 0 .956 .584 r
F
.40518 .3781 m .40408 .37204 L .40619 .37722 L F
.40518 .3781 m .40619 .37722 L .40691 .37899 L F
.40214 .38099 m .40136 .37878 L .40305 .38049 L 0 1 .738 r
F
.40136 .37878 m .40019 .37545 L .40238 .37931 L F
.40136 .37878 m .40238 .37931 L .40305 .38049 L F
.40019 .37545 m .39856 .35031 L .4013 .36234 L .052 .826 0 r
F
.39762 .36744 m .39535 .3817 L .39833 .37888 L 0 .29 .673 r
F
.39762 .36744 m .39455 .3759 L .39518 .38053 L F
.39554 .3805 m .39518 .38053 L .39535 .3817 L F
.39762 .36744 m .39518 .38053 L .39554 .3805 L F
.3994 .3802 m .39738 .36737 L .40019 .37545 L 0 .91 .338 r
F
.39919 .38143 m .39904 .38023 L .3994 .3802 L F
.39904 .38023 m .39738 .36737 L .3994 .3802 L F
.40019 .37545 m .39738 .36737 L .39856 .35031 L .052 .826 0 r
F
.74438 .33536 m .74137 .3272 L .74235 .32532 L .487 0 1 r
F
.74343 .33807 m .74137 .3272 L .74438 .33536 L .489 0 1 r
F
.80614 .33173 m .80492 .34036 L .80729 .33337 L .303 .326 0 r
F
.80614 .33173 m .80376 .33873 L .80492 .34036 L F
.73111 .36383 m .72904 .35252 L .73208 .36134 L 0 .011 1 r
F
.91479 .36708 m .91226 .3686 L .91313 .36437 L 0 1 .071 r
F
.91393 .37127 m .91226 .3686 L .91479 .36708 L 0 1 .167 r
F
.89485 .39042 m .89341 .39178 L .89606 .39197 L 0 .195 .266 r
F
.89485 .39042 m .8922 .3903 L .89341 .39178 L F
.52611 .31703 m .52324 .31414 L .52418 .30769 L 1 .93 0 r
F
.52418 .30769 m .52132 .30592 L .52226 .30153 L 1 .914 0 r
F
.52324 .31414 m .52132 .30592 L .52418 .30769 L 1 .952 0 r
F
.89866 .39147 m .89723 .39284 L .89984 .3924 L 0 .142 .181 r
F
.89866 .39147 m .89606 .39197 L .89723 .39284 L F
.86058 .33325 m .85756 .32654 L .85857 .32469 L .623 0 1 r
F
.85954 .33446 m .85756 .32654 L .86058 .33325 L .533 0 1 r
F
.82707 .31843 m .82559 .32059 L .82812 .3176 L 0 0 0 r
F
.82707 .31843 m .82455 .32175 L .82559 .32059 L F
.8375 .29899 m .83482 .2988 L .83571 .29466 L 1 .904 0 r
F
.83659 .30256 m .83482 .2988 L .8375 .29899 L 1 .996 0 r
F
.39369 .3016 m .39126 .32355 L .39436 .3145 L .956 0 .727 r
F
.39369 .3016 m .39057 .312 L .39126 .32355 L F
.56436 .36899 m .56239 .35606 L .56527 .3625 L 0 .825 .337 r
F
.56436 .36899 m .56148 .36324 L .56239 .35606 L F
.62521 .34102 m .62351 .34634 L .62628 .34499 L .326 0 .554 r
F
.62521 .34102 m .62243 .34196 L .62351 .34634 L F
.83501 .26564 m .83553 .26675 L .83291 .26775 L 1 .806 0 r
F
.83468 .2716 m .83291 .26775 L .83553 .26675 L 1 .886 0 r
F
.54528 .37057 m .54342 .37564 L .54626 .37412 L 0 .181 .491 r
F
.54528 .37057 m .54245 .37345 L .54342 .37564 L F
.71003 .26591 m .70902 .26729 L .71178 .26779 L 1 0 .218 r
F
.70825 .26536 m .70902 .26729 L .71003 .26591 L F
.87581 .3735 m .8729 .36885 L .87413 .37097 L 0 .017 0 r
F
.8729 .36885 m .87118 .3656 L .87413 .37097 L 0 0 .459 r
F
.8815 .38069 m .87992 .37986 L .88276 .38318 L 0 .087 .113 r
F
.8815 .38069 m .87868 .37747 L .87992 .37986 L F
.34222 .35799 m .34132 .31001 L .34384 .32794 L .639 .772 0 r
F
.34042 .33875 m .33686 .39601 L .34039 .37491 L 0 .089 .78 r
F
.34042 .33875 m .3368 .36403 L .33686 .39601 L F
.34222 .35799 m .3397 .33963 L .34132 .31001 L .639 .772 0 r
F
.27774 .26523 m .278 .27166 L .27958 .26589 L 1 .06 0 r
F
.57488 .37671 m .57288 .36213 L .57579 .37005 L 0 .78 .591 r
F
.57488 .37671 m .57197 .3694 L .57288 .36213 L F
.2741 .26575 m .27261 .26743 L .2728 .26588 L .992 .436 0 r
F
.2722 .26586 m .27074 .29598 L .27013 .2654 L 1 .552 0 r
F
.2722 .26586 m .27261 .26743 L .27074 .29598 L F
.27205 .26552 m .27261 .26743 L .2722 .26586 L .884 .19 0 r
F
.2728 .26588 m .27261 .26743 L .27205 .26552 L F
.21837 .45887 m .22077 .41038 L .22177 .44002 L 0 1 .701 r
F
.21837 .45887 m .22177 .44002 L .22028 .45999 L F
.2212 .45996 m .22077 .41038 L .22037 .4591 L F
.2212 .45996 m .22177 .44002 L .22077 .41038 L F
.22037 .4591 m .2284 .26588 L .22151 .45932 L .873 .795 0 r
F
.22037 .4591 m .2275 .26569 L .2284 .26588 L F
.57294 .38759 m .57108 .38793 L .57394 .39091 L 0 .114 .291 r
F
.57294 .38759 m .57009 .38584 L .57108 .38793 L F
.91573 .35174 m .91322 .35356 L .91411 .3498 L .336 1 0 r
F
.91486 .35587 m .91322 .35356 L .91573 .35174 L .189 1 0 r
F
.68045 .3368 m .67876 .33896 L .68145 .33589 L .277 .87 0 r
F
.68045 .3368 m .67777 .34041 L .67876 .33896 L F
.45951 .40615 m .45769 .38558 L .46051 .39596 L 0 .817 .471 r
F
.45951 .40615 m .45666 .39848 L .45769 .38558 L F
.22519 .46016 m .23236 .30173 L .22712 .46072 L 0 .877 .248 r
F
.22424 .45997 m .23236 .30173 L .22519 .46016 L .204 .835 0 r
F
.23366 .26585 m .22868 .35599 L .23444 .29148 L 1 0 .729 r
F
.232 .26539 m .22868 .35599 L .23366 .26585 L F
.6321 .43522 m .63045 .4432 L .63317 .4393 L 0 .466 .588 r
F
.6321 .43522 m .62938 .43982 L .63045 .4432 L F
.86395 .26531 m .86412 .26832 L .86344 .26584 L .473 0 .59 r
F
.92901 .32366 m .92778 .32769 L .93014 .32368 L .41 .135 0 r
F
.92901 .32366 m .92664 .32753 L .92778 .32769 L F
.73974 .35249 m .7376 .33946 L .74065 .34854 L .097 0 1 r
F
.73974 .35249 m .73669 .34329 L .7376 .33946 L F
.83374 .31105 m .83207 .30939 L .83471 .30863 L 1 1 0 r
F
.83374 .31105 m .83112 .31215 L .83207 .30939 L F
.86718 .27574 m .86412 .26832 L .86522 .26822 L .457 0 .671 r
F
.8661 .27626 m .86412 .26832 L .86718 .27574 L .55 0 .618 r
F
.86395 .26531 m .86522 .26822 L .86412 .26832 L .473 0 .59 r
F
.78241 .35462 m .78076 .35441 L .78336 .35191 L .137 1 0 r
F
.78241 .35462 m .77979 .35667 L .78076 .35441 L F
.78148 .35798 m .77979 .35667 L .78241 .35462 L .115 1 0 r
F
.6369 .41332 m .63407 .41127 L .63488 .40115 L 0 .938 .117 r
F
.63407 .41127 m .63203 .3981 L .63488 .40115 L 0 .912 .124 r
F
.95186 .31713 m .9506 .32014 L .95311 .31865 L .9 0 .095 r
F
.95186 .31713 m .94936 .31869 L .9506 .32014 L F
.28501 .30779 m .28078 .34349 L .27934 .41057 L .289 0 .792 r
F
.28346 .32619 m .28312 .27297 L .28552 .29044 L .959 .706 0 r
F
.28346 .32619 m .28135 .29973 L .28312 .27297 L F
.28502 .26678 m .2817 .3005 L .28532 .28291 L 1 0 .476 r
F
.28502 .26678 m .28165 .27732 L .2817 .3005 L F
.61214 .3928 m .61006 .37552 L .61299 .38344 L 0 .78 .269 r
F
.61214 .3928 m .60921 .38467 L .61006 .37552 L F
.68515 .30977 m .68241 .31029 L .68327 .30439 L 1 1 0 r
F
.68428 .31533 m .68241 .31029 L .68515 .30977 L F
.52321 .29846 m .5213 .29819 L .52416 .29674 L .838 .723 0 r
F
.52416 .29674 m .52336 .29757 L .52511 .29635 L .53 .024 0 r
F
.52336 .29757 m .52226 .2987 L .52426 .29705 L F
.52336 .29757 m .52426 .29705 L .52511 .29635 L F
.52207 .2983 m .52035 .29897 L .5213 .29819 L .838 .723 0 r
F
.52321 .29846 m .52115 .29883 L .52207 .2983 L F
.52115 .29883 m .52035 .29897 L .52207 .2983 L F
.52226 .30153 m .52035 .29897 L .52321 .29846 L 1 .867 0 r
F
.44899 .40107 m .44719 .3799 L .45 .39107 L 0 .808 .503 r
F
.44899 .40107 m .44616 .39287 L .44719 .3799 L F
.4261 .31711 m .42387 .33452 L .42686 .32922 L .734 0 .712 r
F
.4261 .31711 m .4231 .32362 L .42387 .33452 L F
.86917 .29599 m .86608 .28806 L .86709 .28631 L .745 0 .653 r
F
.86817 .29805 m .86608 .28806 L .86917 .29599 L .799 0 .603 r
F
.66142 .34479 m .65988 .35444 L .66252 .34817 L 0 .419 .281 r
F
.66142 .34479 m .6588 .35135 L .65988 .35444 L F
.68129 .28336 m .67855 .28444 L .67946 .27995 L 1 .984 0 r
F
.6804 .28846 m .67855 .28444 L .68129 .28336 L 1 1 0 r
F
.2741 .26575 m .27496 .28597 L .27261 .26743 L .992 .436 0 r
F
.68226 .29322 m .67952 .29396 L .6804 .28846 L 1 1 0 r
F
.68139 .29903 m .67952 .29396 L .68226 .29322 L F
.78336 .35191 m .78176 .35281 L .78434 .34988 L .078 1 0 r
F
.78336 .35191 m .78076 .35441 L .78176 .35281 L F
.64047 .34567 m .63886 .35434 L .64156 .34998 L 0 .183 .612 r
F
.64047 .34567 m .63777 .34986 L .63886 .35434 L F
.83659 .30256 m .83392 .30267 L .83482 .2988 L 1 .996 0 r
F
.83566 .30579 m .83392 .30267 L .83659 .30256 L 1 1 0 r
F
.52226 .30153 m .5194 .30109 L .52035 .29897 L 1 .867 0 r
F
.52132 .30592 m .5194 .30109 L .52226 .30153 L 1 .886 0 r
F
.54909 .37225 m .54723 .37553 L .55007 .37501 L 0 .154 .393 r
F
.54909 .37225 m .54626 .37412 L .54723 .37553 L F
.58229 .30802 m .58051 .31419 L .58333 .31339 L 1 0 .585 r
F
.58229 .30802 m .57947 .30868 L .58051 .31419 L F
.81664 .32594 m .81535 .33253 L .81777 .32678 L .353 .238 0 r
F
.81664 .32594 m .81424 .33191 L .81535 .33253 L F
.62829 .43467 m .62665 .44328 L .62938 .43982 L 0 .468 .617 r
F
.62829 .43467 m .62557 .43877 L .62665 .44328 L F
.68614 .31982 m .6834 .32061 L .68428 .31533 L 1 1 0 r
F
.68523 .32433 m .6834 .32061 L .68614 .31982 L F
.22037 .4591 m .22077 .41038 L .2275 .26569 L .873 .795 0 r
F
.2275 .26569 m .22077 .41038 L .22567 .26513 L 1 .636 0 r
F
.78827 .41372 m .78568 .41638 L .78651 .41079 L 0 1 .291 r
F
.78739 .41835 m .78568 .41638 L .78827 .41372 L 0 1 .389 r
F
.87868 .37747 m .87581 .3735 L .87704 .37576 L 0 .051 0 r
F
.87581 .3735 m .87413 .37097 L .87704 .37576 L 0 .017 0 r
F
.62835 .40444 m .62629 .3897 L .62916 .39427 L 0 .868 .13 r
F
.62835 .40444 m .62547 .39975 L .62629 .3897 L F
.87868 .37747 m .87704 .37576 L .87992 .37986 L 0 .051 0 r
F
.74536 .33318 m .74235 .32532 L .74335 .32404 L .443 0 1 r
F
.74438 .33536 m .74235 .32532 L .74536 .33318 L .487 0 1 r
F
.28104 .26565 m .28165 .27732 L .28135 .26566 L 1 0 .385 r
F
.78148 .35798 m .77884 .35958 L .77979 .35667 L .115 1 0 r
F
.78058 .36199 m .77884 .35958 L .78148 .35798 L .059 1 0 r
F
.78151 .37071 m .77884 .37176 L .7797 .3666 L .067 1 0 r
F
.78069 .37671 m .77884 .37176 L .78151 .37071 L 0 1 .024 r
F
.83471 .30863 m .83301 .30622 L .83566 .30579 L 1 1 0 r
F
.83471 .30863 m .83207 .30939 L .83301 .30622 L F
.55768 .36437 m .55572 .35194 L .55859 .35754 L 0 .854 .108 r
F
.55768 .36437 m .5548 .35944 L .55572 .35194 L F
.27908 .3408 m .27908 .27845 L .28135 .29973 L .831 .715 0 r
F
.27813 .30843 m .27208 .41866 L .27642 .38207 L .243 0 .793 r
F
.27813 .30843 m .27377 .34676 L .27208 .41866 L F
.27908 .3408 m .27709 .3112 L .27908 .27845 L .831 .715 0 r
F
.28104 .26565 m .27806 .29386 L .28165 .27732 L 1 0 .385 r
F
.28041 .26553 m .27806 .29386 L .28104 .26565 L F
.73762 .3042 m .73467 .29792 L .7358 .30024 L 0 0 .34 r
F
.73467 .29792 m .73287 .29452 L .7358 .30024 L .736 0 0 r
F
.7844 .38743 m .78176 .38886 L .78254 .382 L 0 1 .027 r
F
.78363 .39455 m .78176 .38886 L .7844 .38743 L 0 1 .101 r
F
.58897 .3132 m .58719 .31854 L .59002 .3185 L 1 0 .569 r
F
.58897 .3132 m .58615 .31306 L .58719 .31854 L F
.83501 .26564 m .83291 .26775 L .83344 .26471 L 1 .806 0 r
F
.53748 .29316 m .53563 .30063 L .53846 .29613 L 1 0 .175 r
F
.53748 .29316 m .53465 .29704 L .53563 .30063 L F
.83566 .30579 m .83301 .30622 L .83392 .30267 L 1 1 0 r
F
.47962 .41328 m .47772 .40116 L .48058 .4069 L 0 .919 .534 r
F
.47962 .41328 m .47674 .41045 L .47772 .40116 L F
.65286 .34616 m .65131 .35634 L .65397 .35029 L 0 .475 .598 r
F
.65286 .34616 m .65021 .35232 L .65131 .35634 L F
.86256 .34123 m .85954 .33446 L .86058 .33325 L .315 0 1 r
F
.86148 .34174 m .85954 .33446 L .86256 .34123 L .273 0 1 r
F
.86639 .35467 m .86338 .3482 L .8645 .34843 L .068 0 1 r
F
.86338 .3482 m .86148 .34174 L .8645 .34843 L .135 0 1 r
F
.8616 .33163 m .85857 .32469 L .85955 .3225 L .726 0 1 r
F
.86058 .33325 m .85857 .32469 L .8616 .33163 L .623 0 1 r
F
.83658 .2903 m .83393 .29053 L .83478 .28577 L 1 .915 0 r
F
.83571 .29466 m .83393 .29053 L .83658 .2903 L 1 1 0 r
F
.46725 .40808 m .46525 .41408 L .46815 .41411 L 0 .295 .521 r
F
.4698 .41316 m .46815 .41411 L .46908 .4141 L 0 0 .101 r
F
.47105 .41155 m .46862 .4137 L .4698 .41316 L F
.46862 .4137 m .46815 .41411 L .4698 .41316 L F
.47105 .41155 m .46908 .4141 L .47196 .41516 L F
.47196 .41516 m .47121 .41252 L .47291 .41287 L 0 1 .86 r
F
.47121 .41252 m .47004 .4084 L .47235 .41201 L F
.47121 .41252 m .47235 .41201 L .47291 .41287 L F
.46815 .41411 m .46741 .41272 L .46908 .4141 L 0 1 1 r
F
.46725 .40808 m .46483 .41111 L .466 .41184 L 0 .295 .521 r
F
.46741 .41272 m .4662 .41046 L .46856 .41344 L 0 1 1 r
F
.46741 .41272 m .46856 .41344 L .46908 .4141 L F
.466 .41184 m .46434 .41172 L .46525 .41408 L 0 .295 .521 r
F
.46483 .41111 m .46434 .41172 L .466 .41184 L F
.91393 .37127 m .91139 .37271 L .91226 .3686 L 0 1 .167 r
F
.91304 .37525 m .91139 .37271 L .91393 .37127 L 0 1 .269 r
F
.53665 .34065 m .5347 .32756 L .53757 .3316 L .734 .883 0 r
F
.53665 .34065 m .53378 .33656 L .5347 .32756 L F
.53378 .33656 m .53184 .32377 L .5347 .32756 L .816 .886 0 r
F
.57106 .37559 m .56908 .36213 L .57197 .3694 L 0 .797 .606 r
F
.57106 .37559 m .56817 .36903 L .56908 .36213 L F
.74069 .39722 m .73775 .39114 L .73891 .39451 L 0 .051 .098 r
F
.73775 .39114 m .73594 .38768 L .73891 .39451 L 0 .021 0 r
F
.43658 .32372 m .4344 .3408 L .43737 .33597 L .657 0 .711 r
F
.43658 .32372 m .4336 .32959 L .4344 .3408 L F
.92336 .32935 m .92203 .33185 L .92443 .32834 L 0 0 0 r
F
.92336 .32935 m .92095 .33268 L .92203 .33185 L F
.47474 .34662 m .47268 .36468 L .47561 .35865 L .323 0 .715 r
F
.47474 .34662 m .47181 .35313 L .47268 .36468 L F
.31455 .27859 m .31138 .31352 L .3149 .29592 L 1 0 .57 r
F
.31455 .27859 m .31113 .29291 L .31138 .31352 L F
.27272 .32515 m .27261 .26743 L .27496 .28597 L .997 .698 0 r
F
.27272 .32515 m .27074 .29598 L .27261 .26743 L F
.6052 .32733 m .60343 .33134 L .60626 .33206 L .888 0 .534 r
F
.6052 .32733 m .60237 .32629 L .60343 .33134 L F
.53952 .34482 m .53757 .3316 L .54044 .33587 L .642 .88 0 r
F
.53952 .34482 m .53665 .34065 L .53757 .3316 L F
.62905 .34324 m .62736 .34945 L .63012 .34735 L .138 0 .573 r
F
.62905 .34324 m .62628 .34499 L .62736 .34945 L F
.73883 .35649 m .73669 .34329 L .73974 .35249 L 0 .014 1 r
F
.73883 .35649 m .73578 .34722 L .73669 .34329 L F
.90826 .38895 m .90672 .38852 L .90928 .38727 L 0 1 1 r
F
.90826 .38895 m .9057 .39022 L .90672 .38852 L F
.7845 .42592 m .78294 .42765 L .78551 .42452 L 0 .935 .411 r
F
.7845 .42592 m .78194 .42925 L .78294 .42765 L F
.73213 .37473 m .72912 .36671 L .73013 .36565 L 0 .034 1 r
F
.73107 .37454 m .72912 .36671 L .73213 .37473 L 0 .004 1 r
F
.28041 .26553 m .278 .27166 L .27806 .29386 L 1 0 .385 r
F
.21215 .45784 m .21941 .26553 L .21139 .45768 L .074 0 .798 r
F
.21139 .45768 m .21941 .26553 L .21883 .2653 L 0 .293 .803 r
F
.53378 .33656 m .53091 .33258 L .53184 .32377 L .816 .886 0 r
F
.53091 .33258 m .52897 .32025 L .53184 .32377 L .893 .89 0 r
F
.63407 .41127 m .63122 .4083 L .63203 .3981 L 0 .912 .124 r
F
.63122 .4083 m .62916 .39427 L .63203 .3981 L 0 .889 .128 r
F
.78732 .40451 m .7847 .40664 L .78549 .39986 L 0 1 .158 r
F
.78651 .41079 m .7847 .40664 L .78732 .40451 L 0 1 .244 r
F
.91486 .35587 m .91233 .35752 L .91322 .35356 L .189 1 0 r
F
.91399 .3601 m .91233 .35752 L .91486 .35587 L .041 1 0 r
F
.48904 .35378 m .48704 .37207 L .48995 .36513 L .14 0 .715 r
F
.48904 .35378 m .48614 .36127 L .48704 .37207 L F
.46424 .34083 m .46215 .3585 L .46509 .35313 L .432 0 .713 r
F
.46424 .34083 m .46131 .34675 L .46215 .3585 L F
.63122 .4083 m .62835 .40444 L .62916 .39427 L 0 .889 .128 r
F
.52892 .29452 m .52703 .29925 L .52988 .29575 L .955 0 .003 r
F
.52892 .29452 m .52607 .29722 L .52703 .29925 L F
.74438 .32339 m .7414 .31612 L .74246 .31642 L .284 0 1 r
F
.74335 .32404 m .7414 .31612 L .74438 .32339 L .398 0 1 r
F
.7414 .31612 m .73948 .30949 L .74246 .31642 L .265 0 .976 r
F
.73594 .38768 m .73297 .3806 L .73407 .38216 L 0 .008 .65 r
F
.73297 .3806 m .73107 .37454 L .73407 .38216 L 0 .003 .796 r
F
.61883 .39786 m .61675 .38145 L .61967 .38816 L 0 .811 .209 r
F
.61883 .39786 m .61591 .39093 L .61675 .38145 L F
.8645 .34843 m .86148 .34174 L .86256 .34123 L .15 0 1 r
F
.86918 .28402 m .8661 .27626 L .86718 .27574 L .534 0 .712 r
F
.86812 .28495 m .8661 .27626 L .86918 .28402 L .619 0 .655 r
F
.5634 .38002 m .56153 .37929 L .56439 .38169 L 0 0 0 r
F
.5634 .38002 m .56056 .37891 L .56153 .37929 L F
.78434 .34988 m .78279 .35185 L .78535 .3485 L F
.78434 .34988 m .78176 .35281 L .78279 .35185 L F
.94812 .31721 m .94692 .32108 L .94936 .31869 L .842 .005 0 r
F
.94812 .31721 m .94568 .31964 L .94692 .32108 L F
.83563 .28094 m .83299 .28164 L .83384 .27658 L 1 .903 0 r
F
.83478 .28577 m .83299 .28164 L .83563 .28094 L 1 .991 0 r
F
.68599 .26544 m .68524 .26615 L .68636 .26521 L 0 0 0 r
F
.68599 .26544 m .68423 .26679 L .68524 .26615 L F
.54239 .34904 m .54044 .33587 L .54331 .34032 L .536 .879 0 r
F
.54239 .34904 m .53952 .34482 L .54044 .33587 L F
.63668 .34559 m .63504 .35349 L .63777 .34986 L 0 .101 .601 r
F
.63668 .34559 m .63395 .34898 L .63504 .35349 L F
.80146 .33546 m .80022 .344 L .80261 .33707 L .205 .33 0 r
F
.80146 .33546 m .79907 .34231 L .80022 .344 L F
.27013 .2654 m .26856 .27284 L .26923 .26542 L 1 .552 0 r
F
.26923 .26542 m .26856 .27284 L .26783 .26497 L .535 .184 0 r
F
.55291 .37419 m .55104 .37565 L .55389 .37616 L 0 .064 .151 r
F
.55389 .37616 m .55315 .3754 L .55486 .37603 L 0 1 1 r
F
.55291 .37419 m .55064 .37485 L .55175 .37509 L 0 .064 .151 r
F
.55315 .3754 m .552 .37423 L .55424 .37564 L 0 1 1 r
F
.55315 .3754 m .55424 .37564 L .55486 .37603 L F
.55175 .37509 m .55007 .37501 L .55104 .37565 L 0 .064 .151 r
F
.55064 .37485 m .55007 .37501 L .55175 .37509 L F
.74246 .31642 m .73948 .30949 L .74058 .31072 L .067 0 .756 r
F
.73948 .30949 m .73762 .3042 L .74058 .31072 L 0 0 .658 r
F
.37222 .42682 m .37098 .3862 L .37356 .40458 L 0 .866 .172 r
F
.37148 .41932 m .36831 .42941 L .36938 .42068 L 0 1 .556 r
F
.37148 .41932 m .36938 .42068 L .37222 .42682 L F
.37222 .42682 m .36938 .42068 L .37098 .3862 L 0 .866 .172 r
F
.27013 .2654 m .27074 .29598 L .26856 .27284 L 1 .552 0 r
F
.53091 .33258 m .52804 .32874 L .52897 .32025 L .893 .89 0 r
F
.52804 .32874 m .52611 .31703 L .52897 .32025 L .968 .896 0 r
F
.87018 .29427 m .86709 .28631 L .86812 .28495 L .681 0 .707 r
F
.86917 .29599 m .86709 .28631 L .87018 .29427 L .745 0 .653 r
F
.23106 .2652 m .22868 .35599 L .232 .26539 L .904 0 .794 r
F
.52416 .29674 m .5213 .29819 L .52226 .2987 L .53 .024 0 r
F
.40691 .37899 m .40521 .35726 L .40797 .36836 L 0 .836 .136 r
F
.40691 .37899 m .40408 .37204 L .40521 .35726 L F
.63287 .34478 m .63121 .35185 L .63395 .34898 L 0 .02 .589 r
F
.63287 .34478 m .63012 .34735 L .63121 .35185 L F
.70752 .2652 m .70902 .26729 L .70825 .26536 L 1 0 .219 r
F
.88828 .38734 m .88677 .38766 L .88951 .3894 L 0 .161 .208 r
F
.88828 .38734 m .88554 .38568 L .88677 .38766 L F
.86259 .32965 m .85955 .3225 L .86052 .32003 L .838 0 1 r
F
.8616 .33163 m .85955 .3225 L .86259 .32965 L .726 0 1 r
F
.87118 .3656 m .86821 .35979 L .86938 .36098 L .001 0 .791 r
F
.86821 .35979 m .86639 .35467 L .86938 .36098 L .021 0 .898 r
F
.38331 .36107 m .38081 .38428 L .38389 .37738 L 0 .31 .729 r
F
.38331 .36107 m .38012 .37387 L .38081 .38428 L F
.5825 .39819 m .58067 .39967 L .58353 .40292 L 0 .145 .434 r
F
.5825 .39819 m .57965 .39606 L .58067 .39967 L F
.45676 .40291 m .45473 .40986 L .45763 .41024 L 0 .288 .575 r
F
.45676 .40291 m .45383 .40641 L .45473 .40986 L F
.75784 .41948 m .7563 .42293 L .75909 .42465 L 0 .246 .506 r
F
.75784 .41948 m .75506 .41792 L .7563 .42293 L F
.78058 .36199 m .77792 .36314 L .77884 .35958 L .059 1 0 r
F
.7797 .3666 m .77792 .36314 L .78058 .36199 L 0 1 .008 r
F
.86426 .26487 m .86522 .26822 L .86395 .26531 L .379 0 .627 r
F
.34894 .36295 m .34795 .31684 L .3505 .33439 L .584 .78 0 r
F
.34894 .36295 m .34637 .346 L .34795 .31684 L F
.83468 .2716 m .83207 .2728 L .83291 .26775 L 1 .886 0 r
F
.83384 .27658 m .83207 .2728 L .83468 .2716 L 1 .969 0 r
F
.68327 .30439 m .68053 .30501 L .68139 .29903 L 1 1 0 r
F
.68241 .31029 m .68053 .30501 L .68327 .30439 L F
.21139 .45768 m .21883 .2653 L .20877 .45674 L 0 .293 .803 r
F
.20877 .45674 m .21883 .2653 L .21815 .26528 L F
.43406 .26526 m .43452 .26868 L .43343 .2653 L 1 .037 0 r
F
.43343 .2653 m .43352 .27624 L .4323 .26526 L 1 .136 0 r
F
.43343 .2653 m .43452 .26868 L .43352 .27624 L F
.43056 .26528 m .43072 .2665 L .43033 .26529 L 1 .077 0 r
F
.43033 .26529 m .42971 .27442 L .42873 .26522 L 1 .175 0 r
F
.43033 .26529 m .43072 .2665 L .42971 .27442 L F
.4309 .26529 m .43072 .2665 L .43056 .26528 L 1 .077 0 r
F
.4323 .26526 m .43072 .2665 L .4309 .26529 L 1 .136 0 r
F
.72706 .2845 m .72419 .28037 L .72534 .28379 L 1 0 .262 r
F
.72419 .28037 m .72249 .28041 L .72534 .28379 L 1 0 .293 r
F
.72419 .28037 m .72134 .27692 L .72249 .28041 L F
.27424 .2647 m .27434 .26608 L .27528 .26528 L 1 .174 0 r
F
.27528 .26528 m .27434 .26608 L .27506 .26479 L F
.20877 .45674 m .21815 .26528 L .21212 .35787 L 0 .293 .803 r
F
.64354 .42734 m .64079 .4294 L .64166 .42275 L 0 1 .289 r
F
.64262 .43144 m .64079 .4294 L .64354 .42734 L 0 1 .402 r
F
.43582 .26525 m .43452 .26868 L .43505 .26528 L 1 .097 0 r
F
.43505 .26528 m .43452 .26868 L .43406 .26526 L 1 .037 0 r
F
.90355 .39168 m .90206 .39219 L .90464 .39128 L 0 .777 .702 r
F
.90355 .39168 m .90097 .39263 L .90206 .39219 L F
.82812 .3176 m .82659 .31894 L .82914 .31627 L .784 1 0 r
F
.82812 .3176 m .82559 .32059 L .82659 .31894 L F
.26783 .26497 m .26856 .27284 L .26732 .26527 L .535 .184 0 r
F
.26732 .26527 m .2664 .30891 L .26614 .26503 L 1 .671 0 r
F
.26732 .26527 m .26856 .27284 L .2664 .30891 L F
.60835 .39384 m .60627 .37614 L .60921 .38467 L 0 .768 .347 r
F
.60835 .39384 m .60541 .38519 L .60627 .37614 L F
.54527 .35329 m .54331 .34032 L .54618 .34494 L .408 .878 0 r
F
.54527 .35329 m .54239 .34904 L .54331 .34032 L F
.43642 .26526 m .43732 .27829 L .43582 .26525 L 1 .097 0 r
F
.43642 .26526 m .43831 .27111 L .43732 .27829 L F
.4375 .26517 m .43831 .27111 L .43642 .26526 L 1 0 .002 r
F
.57562 .30447 m .57384 .3116 L .57666 .30987 L 1 0 .601 r
F
.57562 .30447 m .57281 .30608 L .57384 .3116 L F
.4323 .26526 m .43352 .27624 L .43072 .2665 L 1 .136 0 r
F
.52324 .31414 m .52038 .31158 L .52132 .30592 L 1 .952 0 r
F
.52132 .30592 m .51846 .30457 L .5194 .30109 L 1 .886 0 r
F
.52038 .31158 m .51846 .30457 L .52132 .30592 L 1 .962 0 r
F
.43582 .26525 m .43732 .27829 L .43452 .26868 L 1 .097 0 r
F
.91304 .37525 m .9105 .37661 L .91139 .37271 L 0 1 .269 r
F
.91214 .37891 m .9105 .37661 L .91304 .37525 L 0 1 .38 r
F
.39746 .3048 m .39507 .32549 L .39815 .31725 L .891 0 .722 r
F
.39746 .3048 m .39436 .3145 L .39507 .32549 L F
.93483 .32069 m .93368 .32565 L .93603 .32154 L .644 .224 0 r
F
.93483 .32069 m .93248 .32472 L .93368 .32565 L F
.42873 .26522 m .42971 .27442 L .42709 .26523 L 1 .175 0 r
F
.42709 .26523 m .42869 .2834 L .42697 .26523 L 1 .282 0 r
F
.42709 .26523 m .42971 .27442 L .42869 .2834 L F
.68145 .33589 m .67972 .33667 L .68242 .33413 L .683 1 0 r
F
.68145 .33589 m .67876 .33896 L .67972 .33667 L F
.67574 .34073 m .6741 .3452 L .67677 .341 L .062 .012 0 r
F
.67574 .34073 m .67309 .34545 L .6741 .3452 L F
.27698 .26523 m .278 .27166 L .27774 .26523 L 1 0 .288 r
F
.82242 .32257 m .82102 .32678 L .8235 .3224 L .21 0 0 r
F
.82242 .32257 m .81996 .32724 L .82102 .32678 L F
.42697 .26523 m .4259 .27289 L .42684 .26522 L 1 .282 0 r
F
.42697 .26523 m .42869 .2834 L .4259 .27289 L F
.27698 .26523 m .27445 .2868 L .278 .27166 L 1 0 .288 r
F
.27506 .26479 m .27445 .2868 L .27698 .26523 L F
.72995 .28924 m .72706 .2845 L .72822 .28782 L 1 0 .214 r
F
.72706 .2845 m .72534 .28379 L .72822 .28782 L 1 0 .262 r
F
.42684 .26522 m .4259 .27289 L .4251 .26513 L 1 .216 0 r
F
.73407 .38216 m .73107 .37454 L .73213 .37473 L 0 .031 1 r
F
.86357 .32737 m .86052 .32003 L .86148 .31734 L .905 0 1 r
F
.86259 .32965 m .86052 .32003 L .86357 .32737 L .838 0 1 r
F
.5575 .2966 m .5557 .30559 L .55851 .30156 L 1 0 .492 r
F
.5575 .2966 m .55469 .30039 L .5557 .30559 L F
.73792 .36039 m .73578 .34722 L .73883 .35649 L 0 .071 1 r
F
.73792 .36039 m .73486 .35112 L .73578 .34722 L F
.79103 .34287 m .78965 .34878 L .79212 .3434 L .058 .255 0 r
F
.79103 .34287 m .78854 .34795 L .78965 .34878 L F
.68636 .26521 m .68524 .26615 L .68696 .26472 L 0 0 0 r
F
.59566 .3195 m .5939 .32424 L .59672 .3247 L 1 0 .555 r
F
.59566 .3195 m .59284 .31883 L .5939 .32424 L F
.9396 .31887 m .93845 .32386 L .94082 .32008 L .729 .174 0 r
F
.9396 .31887 m .93723 .32261 L .93845 .32386 L F
.71178 .26779 m .71016 .27053 L .71292 .271 L 1 0 .272 r
F
.71178 .26779 m .70902 .26729 L .71016 .27053 L F
.55369 .29563 m .55188 .30476 L .55469 .30039 L 1 0 .448 r
F
.55369 .29563 m .55088 .2997 L .55188 .30476 L F
.22873 .26466 m .22284 .42085 L .23106 .2652 L .904 0 .794 r
F
.23106 .2652 m .22284 .42085 L .22868 .35599 L F
.70752 .2652 m .70628 .26753 L .70902 .26729 L 1 0 .219 r
F
.7053 .26468 m .70628 .26753 L .70752 .2652 L F
.61857 .33833 m .61684 .34292 L .61964 .34259 L .513 0 .541 r
F
.61857 .33833 m .61577 .33829 L .61684 .34292 L F
.77979 .42891 m .7783 .43262 L .78089 .42968 L 0 .194 .333 r
F
.77979 .42891 m .77721 .43206 L .7783 .43262 L F
.43928 .26519 m .43929 .26526 L .43927 .26519 L .945 0 .142 r
F
.43927 .26519 m .43831 .27111 L .4375 .26517 L 1 0 .002 r
F
.43927 .26519 m .43929 .26526 L .43831 .27111 L F
.43931 .26519 m .43929 .26526 L .43928 .26519 L .945 0 .142 r
F
.44085 .26503 m .43929 .26526 L .43931 .26519 L 1 0 .057 r
F
.68523 .32433 m .6825 .32549 L .6834 .32061 L 1 1 0 r
F
.68431 .32828 m .6825 .32549 L .68523 .32433 L F
.57009 .38584 m .56822 .38471 L .57108 .38793 L 0 0 0 r
F
.57009 .38584 m .56724 .38387 L .56822 .38471 L F
.78254 .382 m .77988 .38305 L .78069 .37671 L 0 1 .017 r
F
.78176 .38886 m .77988 .38305 L .78254 .382 L 0 1 .088 r
F
.4825 .41365 m .48058 .4069 L .48345 .41045 L 0 1 .686 r
F
.4662 .41046 m .46435 .39267 L .46719 .40159 L 0 .841 .513 r
F
.4662 .41046 m .46335 .40435 L .46435 .39267 L F
.44085 .26503 m .44211 .27373 L .43929 .26526 L 1 0 .057 r
F
.44113 .28055 m .43929 .26526 L .44211 .27373 L 1 .061 0 r
F
.44113 .28055 m .43831 .27111 L .43929 .26526 L F
.31935 .33021 m .31552 .35928 L .31515 .40228 L .014 0 .786 r
F
.31804 .34848 m .31741 .29639 L .31986 .31512 L .723 .748 0 r
F
.31804 .34848 m .31568 .32631 L .31741 .29639 L F
.66623 .34473 m .66467 .35308 L .6673 .34724 L 0 .358 .134 r
F
.66623 .34473 m .6636 .35097 L .66467 .35308 L F
.41558 .31299 m .41331 .33078 L .41632 .32485 L .773 0 .712 r
F
.41558 .31299 m .41255 .32033 L .41331 .33078 L F
.59492 .41157 m .59314 .41597 L .59599 .41831 L 0 .186 .558 r
F
.59492 .41157 m .59208 .41014 L .59314 .41597 L F
.52804 .32874 m .52518 .32508 L .52611 .31703 L .968 .896 0 r
F
.52518 .32508 m .52324 .31414 L .52611 .31703 L 1 .904 0 r
F
.64166 .43358 m .63894 .43731 L .63988 .43431 L 0 1 .463 r
F
.78739 .41835 m .7848 .42113 L .78568 .41638 L 0 1 .389 r
F
.78648 .42198 m .7848 .42113 L .78739 .41835 L 0 1 .491 r
F
.61189 .33354 m .61014 .33768 L .61296 .33805 L .705 0 .534 r
F
.61189 .33354 m .60908 .33281 L .61014 .33768 L F
.86454 .32484 m .86148 .31734 L .86243 .3145 L .916 0 .912 r
F
.86357 .32737 m .86148 .31734 L .86454 .32484 L .905 0 1 r
F
.74635 .33156 m .74335 .32404 L .74438 .32339 L .367 0 1 r
F
.74536 .33318 m .74335 .32404 L .74635 .33156 L .443 0 1 r
F
.90928 .38727 m .90771 .38624 L .91026 .385 L 0 1 .831 r
F
.90928 .38727 m .90672 .38852 L .90771 .38624 L F
.4251 .26513 m .4259 .27289 L .42371 .26513 L 1 .216 0 r
F
.42371 .26513 m .42487 .2822 L .4233 .26511 L 1 .322 0 r
F
.42371 .26513 m .4259 .27289 L .42487 .2822 L F
.72134 .27692 m .71966 .27774 L .72249 .28041 L 1 0 .31 r
F
.72134 .27692 m .71851 .27419 L .71966 .27774 L F
.56724 .37472 m .56527 .3625 L .56817 .36903 L 0 .819 .622 r
F
.56724 .37472 m .56436 .36899 L .56527 .3625 L F
.56055 .36928 m .55859 .35754 L .56148 .36324 L 0 .851 .357 r
F
.56055 .36928 m .55768 .36437 L .55859 .35754 L F
.22567 .26513 m .22212 .30777 L .22424 .26495 L 1 .636 0 r
F
.22567 .26513 m .22077 .41038 L .22212 .30777 L F
.83571 .29466 m .83306 .29516 L .83393 .29053 L 1 1 0 r
F
.83482 .2988 m .83306 .29516 L .83571 .29466 L F
.81197 .32965 m .81072 .33746 L .81311 .33092 L .31 .29 0 r
F
.81197 .32965 m .80959 .33632 L .81072 .33746 L F
.86741 .3165 m .86432 .30864 L .86527 .30575 L .904 0 .716 r
F
.86646 .31934 m .86432 .30864 L .86741 .3165 L .915 0 .755 r
F
.86646 .31934 m .86338 .31158 L .86432 .30864 L F
.8655 .32215 m .86243 .3145 L .86338 .31158 L .919 0 .821 r
F
.86454 .32484 m .86243 .3145 L .8655 .32215 L .916 0 .912 r
F
.8655 .32215 m .86338 .31158 L .86646 .31934 L .919 0 .821 r
F
.76455 .4251 m .76306 .42973 L .76578 .4296 L 0 .323 .531 r
F
.76455 .4251 m .76184 .42538 L .76306 .42973 L F
.31832 .28095 m .31517 .31636 L .31867 .29865 L 1 0 .617 r
F
.31832 .28095 m .3149 .29592 L .31517 .31636 L F
.4233 .26511 m .42209 .27166 L .42286 .2651 L 1 .322 0 r
F
.4233 .26511 m .42487 .2822 L .42209 .27166 L F
.86836 .3137 m .86527 .30575 L .86623 .30299 L .887 0 .698 r
F
.86741 .3165 m .86527 .30575 L .86836 .3137 L .904 0 .716 r
F
.4825 .41365 m .47962 .41328 L .48058 .4069 L 0 1 .686 r
F
.42286 .2651 m .42209 .27166 L .42142 .26501 L 1 .259 0 r
F
.68131 .27273 m .67955 .27201 L .68227 .27008 L 1 .912 0 r
F
.68131 .27273 m .67859 .27446 L .67955 .27201 L F
.68038 .27603 m .67859 .27446 L .68131 .27273 L 1 .947 0 r
F
.47291 .41287 m .47103 .39793 L .47388 .40528 L 0 .874 .532 r
F
.47291 .41287 m .47004 .4084 L .47103 .39793 L F
.91399 .3601 m .91146 .3616 L .91233 .35752 L .041 1 0 r
F
.91313 .36437 m .91146 .3616 L .91399 .3601 L 0 1 .063 r
F
.42415 .38773 m .42237 .36914 L .42516 .37965 L 0 .833 .486 r
F
.42239 .3826 m .42032 .38708 L .42322 .38895 L 0 .177 .433 r
F
.42111 .38536 m .41943 .38562 L .42032 .38708 L F
.42239 .3826 m .42005 .38498 L .42111 .38536 L F
.42005 .38498 m .41943 .38562 L .42111 .38536 L F
.42322 .38895 m .42246 .38584 L .42415 .38773 L 0 .979 1 r
F
.42246 .38584 m .42131 .38118 L .42349 .38621 L F
.42246 .38584 m .42349 .38621 L .42415 .38773 L F
.42415 .38773 m .42131 .38118 L .42237 .36914 L 0 .833 .486 r
F
.4325 .28489 m .43072 .2665 L .43352 .27624 L 1 .243 0 r
F
.4325 .28489 m .42971 .27442 L .43072 .2665 L F
.6804 .28846 m .67766 .28943 L .67855 .28444 L 1 1 0 r
F
.67952 .29396 m .67766 .28943 L .6804 .28846 L F
.86361 .34025 m .86058 .33325 L .8616 .33163 L .363 0 1 r
F
.86256 .34123 m .86058 .33325 L .86361 .34025 L .315 0 1 r
F
.56132 .29811 m .55952 .30689 L .56233 .30325 L 1 0 .537 r
F
.56132 .29811 m .55851 .30156 L .55952 .30689 L F
.86932 .31099 m .86623 .30299 L .86719 .3004 L .862 0 .701 r
F
.86836 .3137 m .86623 .30299 L .86932 .31099 L .887 0 .698 r
F
.54814 .35753 m .54618 .34494 L .54905 .34969 L .248 .878 0 r
F
.54814 .35753 m .54527 .35329 L .54618 .34494 L F
.78551 .42452 m .78389 .42492 L .78648 .42198 L 0 1 .552 r
F
.78551 .42452 m .78294 .42765 L .78389 .42492 L F
.55673 .37641 m .55389 .37616 L .55486 .37603 L 0 .401 .922 r
F
.55673 .37641 m .55486 .37603 L .55771 .37759 L F
.26614 .26503 m .26441 .28098 L .26558 .26502 L 1 .671 0 r
F
.26614 .26503 m .2664 .30891 L .26441 .28098 L F
.54988 .29515 m .54806 .30435 L .55088 .2997 L 1 0 .408 r
F
.54988 .29515 m .54706 .29945 L .54806 .30435 L F
.44184 .26502 m .44211 .27373 L .44085 .26503 L 1 0 .057 r
F
.44246 .26489 m .44309 .26827 L .44184 .26502 L .906 0 .205 r
F
.44184 .26502 m .44309 .26827 L .44211 .27373 L 1 0 .057 r
F
.26558 .26502 m .26441 .28098 L .26376 .26455 L .92 .352 0 r
F
.64166 .42275 m .63888 .42309 L .63971 .41444 L 0 1 .197 r
F
.63888 .42309 m .6369 .41332 L .63971 .41444 L 0 .989 .208 r
F
.42142 .26501 m .42209 .27166 L .42021 .26499 L 1 .259 0 r
F
.68227 .27008 m .68053 .27023 L .68324 .26809 L 1 .799 0 r
F
.68227 .27008 m .67955 .27201 L .68053 .27023 L F
.91214 .37891 m .90959 .38021 L .9105 .37661 L 0 1 .38 r
F
.91122 .38219 m .90959 .38021 L .91214 .37891 L 0 1 .506 r
F
.671 .34339 m .66941 .34998 L .67205 .34484 L 0 .264 .01 r
F
.671 .34339 m .66836 .34901 L .66941 .34998 L F
.42021 .26499 m .42105 .2813 L .41959 .26495 L 1 .363 0 r
F
.42021 .26499 m .42209 .27166 L .42105 .2813 L F
.68038 .27603 m .67765 .27757 L .67859 .27446 L 1 .947 0 r
F
.67946 .27995 m .67765 .27757 L .68038 .27603 L 1 .987 0 r
F
.73287 .29452 m .72995 .28924 L .73111 .29244 L 1 0 .141 r
F
.72995 .28924 m .72822 .28782 L .73111 .29244 L 1 0 .214 r
F
.78535 .3485 m .78385 .3515 L .78639 .34775 L .004 0 0 r
F
.78535 .3485 m .78279 .35185 L .78385 .3515 L F
.22424 .26495 m .22212 .30777 L .2231 .2645 L .621 .134 0 r
F
.43465 .39421 m .43286 .37549 L .43566 .38612 L 0 .823 .582 r
F
.43465 .39421 m .43182 .38722 L .43286 .37549 L F
.41959 .26495 m .41827 .27077 L .41893 .26493 L 1 .363 0 r
F
.41959 .26495 m .42105 .2813 L .41827 .27077 L F
.92443 .32834 m .92313 .33143 L .92552 .32774 L .163 0 0 r
F
.92443 .32834 m .92203 .33185 L .92313 .33143 L F
.87029 .30844 m .86719 .3004 L .86817 .29805 L .829 0 .718 r
F
.86932 .31099 m .86719 .3004 L .87029 .30844 L .862 0 .701 r
F
.73315 .37402 m .73013 .36565 L .73111 .36383 L 0 .065 1 r
F
.73213 .37473 m .73013 .36565 L .73315 .37402 L 0 .034 1 r
F
.68428 .31533 m .68154 .31608 L .68241 .31029 L 1 1 0 r
F
.6834 .32061 m .68154 .31608 L .68428 .31533 L F
.91026 .385 m .90866 .38345 L .91122 .38219 L 0 1 .654 r
F
.91026 .385 m .90771 .38624 L .90866 .38345 L F
.78648 .42198 m .78389 .42492 L .7848 .42113 L 0 1 .491 r
F
.41893 .26493 m .41827 .27077 L .41769 .26484 L 1 .302 0 r
F
.60455 .39412 m .60247 .37621 L .60541 .38519 L 0 .759 .422 r
F
.60455 .39412 m .60161 .38511 L .60247 .37621 L F
.53368 .29437 m .53181 .30143 L .53465 .29704 L 1 0 .147 r
F
.53368 .29437 m .53084 .2981 L .53181 .30143 L F
.64262 .43144 m .63988 .43431 L .64079 .4294 L 0 1 .402 r
F
.737 .36407 m .73486 .35112 L .73792 .36039 L 0 .104 1 r
F
.737 .36407 m .73395 .35486 L .73486 .35112 L F
.86828 .27569 m .86522 .26822 L .86635 .26861 L .371 0 .7 r
F
.86718 .27574 m .86522 .26822 L .86828 .27569 L .457 0 .671 r
F
.86455 .26443 m .86522 .26822 L .86426 .26487 L .379 0 .627 r
F
.86455 .26443 m .86635 .26861 L .86522 .26822 L F
.60448 .42131 m .60275 .4276 L .60558 .42862 L 0 .254 .6 r
F
.60448 .42131 m .60166 .42101 L .60275 .4276 L F
.74058 .31072 m .73762 .3042 L .73874 .3063 L 0 0 .466 r
F
.73762 .3042 m .7358 .30024 L .73874 .3063 L 0 0 .34 r
F
.91122 .38219 m .90866 .38345 L .90959 .38021 L 0 1 .506 r
F
.44391 .26483 m .44309 .26827 L .44246 .26489 L .906 0 .205 r
F
.4119 .37646 m .40978 .38291 L .4127 .38371 L 0 .217 .509 r
F
.4127 .38371 m .41193 .38104 L .41362 .38287 L 0 1 .892 r
F
.4119 .37646 m .40955 .37995 L .4106 .38043 L 0 .217 .509 r
F
.41193 .38104 m .41077 .37701 L .41295 .3815 L 0 1 .892 r
F
.41193 .38104 m .41295 .3815 L .41362 .38287 L F
.4106 .38043 m .40891 .3809 L .40978 .38291 L 0 .217 .509 r
F
.40955 .37995 m .40891 .3809 L .4106 .38043 L F
.93014 .32368 m .92895 .32819 L .9313 .32405 L .487 .206 0 r
F
.93014 .32368 m .92778 .32769 L .92895 .32819 L F
.2855 .35544 m .28552 .29044 L .28775 .31361 L .681 .729 0 r
F
.28163 .4712 m .28325 .37345 L .28468 .42117 L 0 .834 .205 r
F
.27916 .47063 m .28325 .37345 L .28163 .4712 L F
.279 .47061 m .28325 .37345 L .27916 .47063 L .055 .805 0 r
F
.28501 .30779 m .27934 .41057 L .28358 .37523 L .289 0 .792 r
F
.2855 .35544 m .28346 .32619 L .28552 .29044 L .681 .729 0 r
F
.28874 .2706 m .28537 .30666 L .289 .2883 L 1 0 .561 r
F
.28874 .2706 m .28532 .28291 L .28537 .30666 L F
.44705 .33179 m .44491 .34869 L .44786 .34405 L .554 0 .71 r
F
.44705 .33179 m .4441 .33732 L .44491 .34869 L F
.74361 .40281 m .74069 .39722 L .74187 .40094 L 0 .085 .226 r
F
.74069 .39722 m .73891 .39451 L .74187 .40094 L 0 .051 .098 r
F
.87121 .29293 m .86812 .28495 L .86918 .28402 L .608 0 .763 r
F
.87018 .29427 m .86812 .28495 L .87121 .29293 L .681 0 .707 r
F
.68431 .32828 m .68159 .32986 L .6825 .32549 L 1 1 0 r
F
.68338 .33157 m .68159 .32986 L .68431 .32828 L F
.68242 .33413 m .68067 .33362 L .68338 .33157 L .96 1 0 r
F
.68242 .33413 m .67972 .33667 L .68067 .33362 L F
.41769 .26484 m .41827 .27077 L .4166 .26481 L 1 .302 0 r
F
.83478 .28577 m .83215 .28671 L .83299 .28164 L 1 .991 0 r
F
.83393 .29053 m .83215 .28671 L .83478 .28577 L 1 1 0 r
F
.44412 .2648 m .44309 .26827 L .44391 .26483 L .993 0 .112 r
F
.35568 .36683 m .3546 .32327 L .35717 .34017 L .531 .788 0 r
F
.35464 .34963 m .35151 .39442 L .35486 .37836 L 0 .222 .771 r
F
.35464 .34963 m .35117 .37116 L .35151 .39442 L F
.35568 .36683 m .35307 .35143 L .3546 .32327 L .531 .788 0 r
F
.52518 .32508 m .52231 .32161 L .52324 .31414 L 1 .904 0 r
F
.52231 .32161 m .52038 .31158 L .52324 .31414 L 1 .914 0 r
F
.68139 .29903 m .67865 .29978 L .67952 .29396 L 1 1 0 r
F
.68053 .30501 m .67865 .29978 L .68139 .29903 L F
.4166 .26481 m .41722 .28073 L .41583 .26476 L 1 .406 0 r
F
.4166 .26481 m .41827 .27077 L .41722 .28073 L F
.78549 .39986 m .78285 .40154 L .78363 .39455 L 0 1 .125 r
F
.7847 .40664 m .78285 .40154 L .78549 .39986 L 0 1 .207 r
F
.44425 .2648 m .44591 .2765 L .44412 .2648 L .993 0 .112 r
F
.44412 .2648 m .44591 .2765 L .44309 .26827 L F
.4455 .26448 m .44688 .27142 L .44425 .2648 L .863 0 .271 r
F
.44425 .2648 m .44688 .27142 L .44591 .2765 L .993 0 .112 r
F
.94444 .31823 m .94328 .32281 L .94568 .31964 L .793 .099 0 r
F
.94444 .31823 m .94205 .32141 L .94328 .32281 L F
.25159 .28324 m .24329 .43837 L .24816 .39278 L .323 0 .796 r
F
.25159 .28324 m .2466 .33313 L .24329 .43837 L F
.86938 .36098 m .86639 .35467 L .86752 .35512 L .019 0 1 r
F
.86639 .35467 m .8645 .34843 L .86752 .35512 L .068 0 1 r
F
.55101 .36173 m .54905 .34969 L .55193 .35454 L .043 .878 0 r
F
.55101 .36173 m .54814 .35753 L .54905 .34969 L F
.27506 .26479 m .27434 .26608 L .27445 .2868 L 1 0 .288 r
F
.79679 .33936 m .79551 .3472 L .79793 .34073 L .103 .322 0 r
F
.79679 .33936 m .79437 .34565 L .79551 .3472 L F
.7797 .3666 m .77702 .36731 L .77792 .36314 L 0 1 .008 r
F
.77884 .37176 m .77702 .36731 L .7797 .3666 L 0 1 .058 r
F
.27287 .26477 m .27434 .26608 L .27424 .2647 L 1 0 .185 r
F
.27287 .26477 m .27085 .27941 L .27434 .26608 L F
.27071 .2642 m .27085 .27941 L .27287 .26477 L F
.57965 .39606 m .5778 .39605 L .58067 .39967 L 0 .138 .298 r
F
.57965 .39606 m .5768 .39363 L .5778 .39605 L F
.87127 .30612 m .86817 .29805 L .86917 .29599 L .787 0 .748 r
F
.87029 .30844 m .86817 .29805 L .87127 .30612 L .829 0 .718 r
F
.82914 .31627 m .82758 .31679 L .83014 .31445 L 1 1 0 r
F
.82914 .31627 m .82659 .31894 L .82758 .31679 L F
.87413 .37097 m .87118 .3656 L .87237 .36698 L 0 .01 .688 r
F
.87118 .3656 m .86938 .36098 L .87237 .36698 L .001 0 .791 r
F
.41583 .26476 m .41445 .27024 L .41505 .26472 L 1 .406 0 r
F
.41583 .26476 m .41722 .28073 L .41445 .27024 L F
.8922 .3903 m .89071 .39081 L .89341 .39178 L 0 .164 .145 r
F
.8922 .3903 m .88951 .3894 L .89071 .39081 L F
.68338 .33157 m .68067 .33362 L .68159 .32986 L 1 1 0 r
F
.71851 .27419 m .71686 .2758 L .71966 .27774 L 1 0 .318 r
F
.71851 .27419 m .7157 .27221 L .71686 .2758 L F
.36896 .35599 m .36619 .38935 L .36939 .37803 L 0 .291 .756 r
F
.36896 .35599 m .36564 .37323 L .36619 .38935 L F
.26376 .26455 m .26441 .28098 L .26258 .26474 L .92 .352 0 r
F
.26258 .26474 m .26192 .32523 L .26213 .26465 L 1 .694 0 r
F
.26258 .26474 m .26441 .28098 L .26192 .32523 L F
.83482 .2988 m .83219 .29959 L .83306 .29516 L 1 1 0 r
F
.83392 .30267 m .83219 .29959 L .83482 .2988 L F
.89984 .3924 m .89836 .39302 L .90097 .39263 L 0 0 0 r
F
.89984 .3924 m .89723 .39284 L .89836 .39302 L F
.74646 .34637 m .74343 .33807 L .74438 .33536 L .227 0 1 r
F
.74553 .34979 m .74343 .33807 L .74646 .34637 L .121 0 1 r
F
.74553 .34979 m .74249 .34122 L .74343 .33807 L F
.60074 .39375 m .59867 .37582 L .60161 .38511 L 0 .752 .492 r
F
.60074 .39375 m .5978 .38454 L .59867 .37582 L F
.41505 .26472 m .41445 .27024 L .41392 .26464 L 1 .345 0 r
F
.3221 .28318 m .31896 .31883 L .32246 .30111 L 1 0 .659 r
F
.3221 .28318 m .31867 .29865 L .31896 .31883 L F
.2231 .2645 m .22212 .30777 L .22254 .26472 L .621 .134 0 r
F
.21399 .45786 m .22254 .26472 L .22212 .30777 L 0 .866 .034 r
F
.21399 .45786 m .22126 .26444 L .22254 .26472 L F
.56514 .30019 m .56335 .30868 L .56616 .30548 L 1 0 .584 r
F
.56514 .30019 m .56233 .30325 L .56335 .30868 L F
.68696 .26472 m .68627 .26617 L .68744 .26457 L .337 0 0 r
F
.68696 .26472 m .68524 .26615 L .68627 .26617 L F
.54607 .29512 m .54424 .30429 L .54706 .29945 L 1 0 .371 r
F
.54607 .29512 m .54325 .29956 L .54424 .30429 L F
.83344 .26471 m .83117 .26462 L .83227 .2639 L 1 .949 0 r
F
.83344 .26471 m .83291 .26775 L .83117 .26462 L F
.86559 .34815 m .86256 .34123 L .86361 .34025 L .162 0 1 r
F
.8645 .34843 m .86256 .34123 L .86559 .34815 L .15 0 1 r
F
.68324 .26809 m .68153 .26912 L .68423 .26679 L .732 .345 0 r
F
.68324 .26809 m .68053 .27023 L .68153 .26912 L F
.3889 .42 m .38594 .42096 L .38717 .40228 L 0 .953 .477 r
F
.87026 .28353 m .86718 .27574 L .86828 .27569 L .448 0 .759 r
F
.86918 .28402 m .86718 .27574 L .87026 .28353 L .534 0 .712 r
F
.43632 .28661 m .43452 .26868 L .43732 .27829 L 1 .207 0 r
F
.43632 .28661 m .43352 .27624 L .43452 .26868 L F
.31765 .44832 m .31542 .42045 L .3184 .34689 L .11 .805 0 r
F
.31935 .33021 m .31515 .40228 L .31891 .376 L .014 0 .786 r
F
.78069 .37671 m .77801 .37737 L .77884 .37176 L 0 1 .024 r
F
.77988 .38305 m .77801 .37737 L .78069 .37671 L 0 1 .089 r
F
.64911 .34807 m .64755 .35793 L .65021 .35232 L 0 .407 .621 r
F
.64911 .34807 m .64645 .35371 L .64755 .35793 L F
.7053 .26468 m .70516 .26469 L .70628 .26753 L 1 0 .219 r
F
.70518 .26465 m .70516 .26469 L .7053 .26468 L 1 0 .166 r
F
.58161 .38596 m .5796 .37092 L .58252 .37946 L 0 .76 .772 r
F
.58161 .38596 m .5787 .37803 L .5796 .37092 L F
.58544 .38793 m .58341 .37196 L .58634 .38093 L 0 .752 .726 r
F
.58544 .38793 m .58252 .37946 L .58341 .37196 L F
.21924 .45601 m .22873 .26466 L .22856 .26462 L .298 0 .798 r
F
.21924 .45601 m .22284 .42085 L .22873 .26466 L F
.7474 .34336 m .74438 .33536 L .74536 .33318 L .294 0 1 r
F
.74646 .34637 m .74438 .33536 L .7474 .34336 L .227 0 1 r
F
.91313 .36437 m .91058 .36573 L .91146 .3616 L 0 1 .063 r
F
.91226 .3686 m .91058 .36573 L .91313 .36437 L 0 1 .152 r
F
.67946 .27995 m .67673 .28131 L .67765 .27757 L 1 .987 0 r
F
.67855 .28444 m .67673 .28131 L .67946 .27995 L 1 1 0 r
F
.74461 .35355 m .74249 .34122 L .74553 .34979 L 0 .004 1 r
F
.74461 .35355 m .74157 .34475 L .74249 .34122 L F
.32984 .33631 m .32598 .40048 L .32962 .37696 L 0 .058 .784 r
F
.70514 .26464 m .70516 .26469 L .70518 .26465 L 1 0 .166 r
F
.26213 .26465 m .26011 .29251 L .2619 .26464 L 1 .694 0 r
F
.26213 .26465 m .26192 .32523 L .26011 .29251 L F
.73606 .36741 m .73395 .35486 L .737 .36407 L 0 .115 1 r
F
.73606 .36741 m .73302 .35831 L .73395 .35486 L F
.41362 .38287 m .41186 .36451 L .41464 .37467 L 0 .848 .354 r
F
.41362 .38287 m .41077 .37701 L .41186 .36451 L F
.44516 .4011 m .44335 .38244 L .44616 .39287 L 0 .821 .615 r
F
.44516 .4011 m .44232 .39401 L .44335 .38244 L F
.61786 .43205 m .61618 .44007 L .61896 .43866 L 0 .388 .623 r
F
.61786 .43205 m .61508 .43407 L .61618 .44007 L F
.86464 .33884 m .8616 .33163 L .86259 .32965 L .424 0 1 r
F
.86361 .34025 m .8616 .33163 L .86464 .33884 L .363 0 1 r
F
.88554 .38568 m .88398 .38507 L .88677 .38766 L 0 .125 .047 r
F
.88554 .38568 m .88276 .38318 L .88398 .38507 L F
.70306 .26431 m .70516 .26469 L .70514 .26464 L 1 0 .166 r
F
.58927 .38981 m .58723 .37306 L .59016 .38233 L 0 .748 .675 r
F
.58927 .38981 m .58634 .38093 L .58723 .37306 L F
.41392 .26464 m .41445 .27024 L .41287 .2646 L 1 .345 0 r
F
.83384 .27658 m .83123 .27799 L .83207 .2728 L 1 .969 0 r
F
.83299 .28164 m .83123 .27799 L .83384 .27658 L 1 1 0 r
F
.2619 .26464 m .26011 .29251 L .25972 .26414 L 1 .496 0 r
F
.49285 .35749 m .49086 .3754 L .49376 .36843 L .042 0 .712 r
F
.49285 .35749 m .48995 .36513 L .49086 .3754 L F
.59692 .39283 m .59486 .3751 L .5978 .38454 L 0 .748 .558 r
F
.59692 .39283 m .59398 .38357 L .59486 .3751 L F
.57778 .38399 m .57579 .37005 L .5787 .37803 L 0 .772 .813 r
F
.57778 .38399 m .57488 .37671 L .57579 .37005 L F
.21707 .45875 m .22212 .30777 L .22077 .41038 L 0 .921 .406 r
F
.21707 .45875 m .22077 .41038 L .21837 .45887 L F
.2184 .45584 m .22856 .26462 L .22817 .26455 L .298 0 .798 r
F
.21924 .45601 m .22856 .26462 L .2184 .45584 L F
.60237 .32629 m .60061 .3307 L .60343 .33134 L .874 0 .546 r
F
.60237 .32629 m .59955 .3254 L .60061 .3307 L F
.5931 .39148 m .59104 .37414 L .59398 .38357 L 0 .746 .619 r
F
.5931 .39148 m .59016 .38233 L .59104 .37414 L F
.70516 .26469 m .70356 .26847 L .70628 .26753 L 1 0 .219 r
F
.70516 .26469 m .70243 .26558 L .70356 .26847 L F
.70306 .26431 m .70243 .26558 L .70516 .26469 L 1 0 .166 r
F
.63693 .43724 m .63522 .44173 L .63795 .43829 L 0 .124 .263 r
F
.63693 .43724 m .63422 .44152 L .63522 .44173 L F
.5194 .30109 m .51749 .29996 L .52035 .29897 L 1 .879 0 r
F
.5194 .30109 m .51654 .30113 L .51749 .29996 L F
.51846 .30457 m .51654 .30113 L .5194 .30109 L 1 .857 0 r
F
.62174 .40413 m .61967 .38816 L .62257 .3943 L 0 .828 .223 r
F
.62174 .40413 m .61883 .39786 L .61967 .38816 L F
.86752 .35512 m .8645 .34843 L .86559 .34815 L .063 0 1 r
F
.41287 .2646 m .41339 .28052 L .41203 .26453 L 1 .45 0 r
F
.41287 .2646 m .41445 .27024 L .41339 .28052 L F
.91595 .34307 m .91441 .34242 L .9169 .34019 L .491 1 0 r
F
.91595 .34307 m .91345 .34509 L .91441 .34242 L F
.91502 .34628 m .91345 .34509 L .91595 .34307 L .39 1 0 r
F
.73414 .3725 m .73111 .36383 L .73208 .36134 L 0 .091 1 r
F
.73315 .37402 m .73111 .36383 L .73414 .3725 L 0 .065 1 r
F
.9169 .34019 m .9154 .34014 L .91787 .3377 L .533 1 0 r
F
.9169 .34019 m .91441 .34242 L .9154 .34014 L F
.75506 .41792 m .75348 .42022 L .7563 .42293 L 0 .223 .469 r
F
.75506 .41792 m .75225 .41541 L .75348 .42022 L F
.45567 .40698 m .45384 .38863 L .45666 .39848 L 0 .827 .588 r
F
.45567 .40698 m .45282 .40019 L .45384 .38863 L F
.52511 .29635 m .52321 .30041 L .52607 .29722 L .912 .012 0 r
F
.52511 .29635 m .52226 .2987 L .52321 .30041 L F
.68744 .26457 m .68627 .26617 L .68848 .26418 L .337 0 0 r
F
.56343 .37413 m .56148 .36324 L .56436 .36899 L 0 .848 .641 r
F
.56343 .37413 m .56055 .36928 L .56148 .36324 L F
.47868 .41432 m .47579 .41487 L .47674 .41045 L 0 1 .898 r
F
.56056 .37891 m .55771 .37759 L .55867 .37669 L 0 .73 1 r
F
.56724 .38387 m .56536 .38127 L .56822 .38471 L 0 .417 1 r
F
.56724 .38387 m .56439 .38169 L .56536 .38127 L F
.64079 .4294 m .63888 .42309 L .64166 .42275 L 0 1 .303 r
F
.2184 .45584 m .22817 .26455 L .22322 .32065 L .298 0 .798 r
F
.22653 .26442 m .22322 .32065 L .22817 .26455 L 1 0 .478 r
F
.80729 .33337 m .80607 .34188 L .80844 .33493 L .233 .317 0 r
F
.80729 .33337 m .80492 .34036 L .80607 .34188 L F
.89606 .39197 m .89457 .39259 L .89723 .39284 L 0 .083 .017 r
F
.89606 .39197 m .89341 .39178 L .89457 .39259 L F
.44493 .28295 m .44309 .26827 L .44591 .2765 L 1 .026 0 r
F
.44493 .28295 m .44211 .27373 L .44309 .26827 L F
.7358 .30024 m .73287 .29452 L .73402 .29757 L .825 0 .043 r
F
.73287 .29452 m .73111 .29244 L .73402 .29757 L 1 0 .141 r
F
.41203 .26453 m .41062 .27007 L .41122 .26449 L 1 .45 0 r
F
.41203 .26453 m .41339 .28052 L .41062 .27007 L F
.61507 .40042 m .61299 .38344 L .61591 .39093 L 0 .794 .299 r
F
.61507 .40042 m .61214 .3928 L .61299 .38344 L F
.57395 .3821 m .57197 .3694 L .57488 .37671 L 0 .789 .852 r
F
.57395 .3821 m .57106 .37559 L .57197 .3694 L F
.55388 .36587 m .55193 .35454 L .5548 .35944 L 0 .879 .151 r
F
.55388 .36587 m .55101 .36173 L .55193 .35454 L F
.6577 .34774 m .65615 .35749 L .6588 .35135 L 0 .437 .424 r
F
.6577 .34774 m .65506 .35411 L .65615 .35749 L F
.91502 .34628 m .91251 .34809 L .91345 .34509 L .39 1 0 r
F
.91411 .3498 m .91251 .34809 L .91502 .34628 L .269 1 0 r
F
.81777 .32678 m .81645 .33275 L .81887 .32722 L .273 .179 0 r
F
.81777 .32678 m .81535 .33253 L .81645 .33275 L F
.36244 .36979 m .36126 .3293 L .36386 .34536 L .476 .797 0 r
F
.36193 .3669 m .35917 .39739 L .36237 .38735 L 0 .425 .748 r
F
.36193 .3669 m .35859 .38373 L .35917 .39739 L F
.36244 .36979 m .35978 .35602 L .36126 .3293 L .476 .797 0 r
F
.41122 .26449 m .41062 .27007 L .41009 .26439 L 1 .39 0 r
F
.73891 .39451 m .73594 .38768 L .73706 .38964 L 0 0 .54 r
F
.73594 .38768 m .73407 .38216 L .73706 .38964 L 0 .008 .65 r
F
.87226 .30407 m .86917 .29599 L .87018 .29427 L .737 0 .788 r
F
.87127 .30612 m .86917 .29599 L .87226 .30407 L .787 0 .748 r
F
.73511 .37026 m .73302 .35831 L .73606 .36741 L 0 .109 1 r
F
.73511 .37026 m .73208 .36134 L .73302 .35831 L F
.44621 .26443 m .44688 .27142 L .4455 .26448 L .863 0 .271 r
F
.90464 .39128 m .90312 .3911 L .9057 .39022 L 0 1 1 r
F
.90464 .39128 m .90206 .39219 L .90312 .3911 L F
.47486 .41363 m .47196 .41516 L .47291 .41287 L F
.47486 .41363 m .47291 .41287 L .47579 .41487 L F
.7437 .35752 m .74157 .34475 L .74461 .35355 L 0 .089 1 r
F
.7437 .35752 m .74065 .34854 L .74157 .34475 L F
.74543 .32337 m .74246 .31642 L .74354 .31736 L .14 0 .872 r
F
.74438 .32339 m .74246 .31642 L .74543 .32337 L .284 0 1 r
F
.74246 .31642 m .74058 .31072 L .74354 .31736 L .067 0 .756 r
F
.78651 .41079 m .7839 .41292 L .7847 .40664 L 0 1 .244 r
F
.78568 .41638 m .7839 .41292 L .78651 .41079 L 0 1 .336 r
F
.73414 .3725 m .73208 .36134 L .73511 .37026 L 0 .091 1 r
F
.40124 .30828 m .39888 .32768 L .40194 .32025 L .824 0 .717 r
F
.40124 .30828 m .39815 .31725 L .39888 .32768 L F
.91787 .3377 m .91641 .33826 L .91887 .33561 L .444 1 0 r
F
.91787 .3377 m .9154 .34014 L .91641 .33826 L F
.21191 .45728 m .22126 .26444 L .21399 .45786 L 0 .866 .034 r
F
.21191 .45728 m .22085 .26431 L .22126 .26444 L F
.44677 .26405 m .44783 .26784 L .44621 .26443 L .597 0 .455 r
F
.44621 .26443 m .44783 .26784 L .44688 .27142 L .863 0 .271 r
F
.77607 .43032 m .77459 .43446 L .77721 .43206 L 0 .315 .436 r
F
.77607 .43032 m .77347 .43291 L .77459 .43446 L F
.86486 .26368 m .86635 .26861 L .86455 .26443 L .272 0 .622 r
F
.83392 .30267 m .8313 .30376 L .83219 .29959 L 1 1 0 r
F
.83301 .30622 m .8313 .30376 L .83392 .30267 L F
.52038 .31158 m .51751 .30937 L .51846 .30457 L 1 .962 0 r
F
.51846 .30457 m .51559 .30365 L .51654 .30113 L 1 .857 0 r
F
.51751 .30937 m .51559 .30365 L .51846 .30457 L 1 .914 0 r
F
.58615 .31306 m .58437 .31898 L .58719 .31854 L 1 0 .581 r
F
.58615 .31306 m .58333 .31339 L .58437 .31898 L F
.74836 .34084 m .74536 .33318 L .74635 .33156 L .315 0 1 r
F
.7474 .34336 m .74536 .33318 L .74836 .34084 L .294 0 1 r
F
.74737 .33057 m .74438 .32339 L .74543 .32337 L .275 0 1 r
F
.74635 .33156 m .74438 .32339 L .74737 .33057 L .367 0 1 r
F
.22535 .26402 m .22322 .32065 L .22653 .26442 L 1 0 .478 r
F
.83014 .31445 m .82854 .31417 L .83112 .31215 L 1 1 0 r
F
.83014 .31445 m .82758 .31679 L .82854 .31417 L F
.41009 .26439 m .41062 .27007 L .40901 .26434 L 1 .39 0 r
F
.52231 .32161 m .51944 .31838 L .52038 .31158 L 1 .914 0 r
F
.51944 .31838 m .51751 .30937 L .52038 .31158 L 1 .928 0 r
F
.95311 .31865 m .95184 .32152 L .95435 .3201 L .881 0 .1 r
F
.95311 .31865 m .9506 .32014 L .95184 .32152 L F
.59208 .41014 m .59028 .41304 L .59314 .41597 L 0 .192 .508 r
F
.59208 .41014 m .58924 .4082 L .59028 .41304 L F
.32466 .35718 m .32399 .30486 L .32644 .3241 L .643 .757 0 r
F
.32466 .35718 m .32226 .33591 L .32399 .30486 L F
.32588 .28528 m .32277 .32093 L .32625 .3033 L 1 0 .698 r
F
.32588 .28528 m .32246 .30111 L .32277 .32093 L F
.76845 .42848 m .76697 .43307 L .76966 .43211 L 0 .356 .515 r
F
.76845 .42848 m .76578 .4296 L .76697 .43307 L F
.74652 .40777 m .74361 .40281 L .74481 .40685 L 0 .123 .317 r
F
.74361 .40281 m .74187 .40094 L .74481 .40685 L 0 .085 .226 r
F
.62243 .34196 m .62072 .3473 L .62351 .34634 L .318 0 .559 r
F
.62243 .34196 m .61964 .34259 L .62072 .3473 L F
.8235 .3224 m .82207 .32584 L .82455 .32175 L .007 0 0 r
F
.8235 .3224 m .82102 .32678 L .82207 .32584 L F
.68241 .31029 m .67966 .31105 L .68053 .30501 L 1 1 0 r
F
.68154 .31608 m .67966 .31105 L .68241 .31029 L F
.52035 .29897 m .51749 .29996 L .51844 .30012 L .336 0 0 r
F
.52035 .29897 m .51844 .30012 L .5213 .29819 L F
.86565 .33704 m .86259 .32965 L .86357 .32737 L .502 0 1 r
F
.86464 .33884 m .86259 .32965 L .86565 .33704 L .424 0 1 r
F
.40901 .26434 m .40956 .28067 L .40818 .26427 L 1 .494 0 r
F
.40901 .26434 m .41062 .27007 L .40956 .28067 L F
.83291 .26775 m .83033 .26964 L .83117 .26462 L 1 .949 0 r
F
.83207 .2728 m .83033 .26964 L .83291 .26775 L 1 1 0 r
F
.61119 .4281 m .60948 .43513 L .61229 .4351 L 0 .324 .61 r
F
.61119 .4281 m .60839 .4288 L .60948 .43513 L F
.78363 .39455 m .78098 .39576 L .78176 .38886 L 0 1 .101 r
F
.78285 .40154 m .78098 .39576 L .78363 .39455 L 0 1 .179 r
F
.91411 .3498 m .91158 .35141 L .91251 .34809 L .269 1 0 r
F
.91322 .35356 m .91158 .35141 L .91411 .3498 L .141 1 0 r
F
.21107 .45708 m .22085 .26431 L .21191 .45728 L .671 .823 0 r
F
.21107 .45708 m .21854 .2637 L .22085 .26431 L F
.70176 .2641 m .70243 .26558 L .70306 .26431 L 1 0 .166 r
F
.87704 .37576 m .87413 .37097 L .87532 .3725 L 0 .005 .604 r
F
.87413 .37097 m .87237 .36698 L .87532 .3725 L 0 .01 .688 r
F
.57013 .38038 m .56817 .36903 L .57106 .37559 L 0 .812 .89 r
F
.57013 .38038 m .56724 .37472 L .56817 .36903 L F
.5768 .39363 m .57493 .39212 L .5778 .39605 L 0 .057 0 r
F
.5768 .39363 m .57394 .39091 L .57493 .39212 L F
.54227 .29547 m .54042 .30453 L .54325 .29956 L 1 0 .338 r
F
.54227 .29547 m .53944 .29998 L .54042 .30453 L F
.40818 .26427 m .40678 .27029 L .40741 .26422 L 1 .494 0 r
F
.40818 .26427 m .40956 .28067 L .40678 .27029 L F
.78639 .34775 m .78492 .35171 L .78746 .34758 L 0 .123 .016 r
F
.78639 .34775 m .78385 .3515 L .78492 .35171 L F
.36922 .37203 m .36793 .33499 L .37056 .35007 L .414 .806 0 r
F
.36922 .37203 m .36651 .35991 L .36793 .33499 L F
.45005 .40135 m .44803 .40557 L .45092 .40734 L 0 .229 .456 r
F
.45092 .40734 m .45017 .4049 L .45185 .40679 L 0 .924 1 r
F
.45005 .40135 m .44766 .40324 L .44879 .40398 L 0 .229 .456 r
F
.45017 .4049 m .44899 .40107 L .45127 .40563 L 0 .924 1 r
F
.45017 .4049 m .45127 .40563 L .45185 .40679 L F
.44879 .40398 m .44712 .40366 L .44803 .40557 L 0 .229 .456 r
F
.44766 .40324 m .44712 .40366 L .44879 .40398 L F
.87227 .292 m .86918 .28402 L .87026 .28353 L .527 0 .815 r
F
.87121 .29293 m .86918 .28402 L .87227 .292 L .608 0 .763 r
F
.83393 .29053 m .83131 .29172 L .83215 .28671 L 1 1 0 r
F
.83306 .29516 m .83131 .29172 L .83393 .29053 L F
.91226 .3686 m .90971 .36983 L .91058 .36573 L 0 1 .152 r
F
.91139 .37271 m .90971 .36983 L .91226 .3686 L 0 1 .246 r
F
.44013 .28853 m .43831 .27111 L .44113 .28055 L 1 .172 0 r
F
.44013 .28853 m .43732 .27829 L .43831 .27111 L F
.67952 .29396 m .67678 .29486 L .67766 .28943 L 1 1 0 r
F
.67865 .29978 m .67678 .29486 L .67952 .29396 L F
.57947 .30868 m .57769 .31546 L .58051 .31419 L 1 0 .596 r
F
.57947 .30868 m .57666 .30987 L .57769 .31546 L F
.26867 .26424 m .26726 .27182 L .26967 .26405 L 1 0 .079 r
F
.26713 .26374 m .26726 .27182 L .26867 .26424 L F
.73513 .38273 m .73213 .37473 L .73315 .37402 L 0 .07 1 r
F
.73407 .38216 m .73213 .37473 L .73513 .38273 L 0 .031 1 r
F
.83301 .30622 m .8304 .30761 L .8313 .30376 L 1 1 0 r
F
.83207 .30939 m .8304 .30761 L .83301 .30622 L F
.40741 .26422 m .40678 .27029 L .40623 .26411 L 1 .434 0 r
F
.67677 .341 m .6751 .34408 L .67777 .34041 L 0 0 0 r
F
.67677 .341 m .6741 .3452 L .6751 .34408 L F
.83112 .31215 m .82948 .3111 L .83207 .30939 L 1 1 0 r
F
.83112 .31215 m .82854 .31417 L .82948 .3111 L F
.92552 .32774 m .92426 .33139 L .92664 .32753 L .262 .073 0 r
F
.92552 .32774 m .92313 .33143 L .92426 .33139 L F
.55675 .36992 m .5548 .35944 L .55768 .36437 L 0 .881 .385 r
F
.55675 .36992 m .55388 .36587 L .5548 .35944 L F
.27036 .26418 m .27085 .27941 L .27071 .2642 L 1 0 .549 r
F
.25972 .26414 m .25807 .2667 L .25829 .26419 L 1 .496 0 r
F
.25829 .26419 m .25807 .2667 L .25781 .26403 L .341 .097 0 r
F
.56897 .30284 m .56719 .31099 L .57 .30826 L 1 0 .615 r
F
.56897 .30284 m .56616 .30548 L .56719 .31099 L F
.74279 .3616 m .74065 .34854 L .7437 .35752 L 0 .156 1 r
F
.74279 .3616 m .73974 .35249 L .74065 .34854 L F
.88276 .38318 m .88113 .38164 L .88398 .38507 L 0 .077 0 r
F
.88276 .38318 m .87992 .37986 L .88113 .38164 L F
.26602 .46907 m .26446 .46385 L .26436 .46904 L 0 .368 .794 r
F
.26455 .46802 m .26721 .35067 L .26818 .4079 L 0 .835 .177 r
F
.26378 .46876 m .26446 .46385 L .26392 .46901 L 0 1 .492 r
F
.26436 .46904 m .26446 .46385 L .26378 .46876 L F
.26222 .46747 m .26721 .35067 L .26455 .46802 L 0 .835 .177 r
F
.2619 .46741 m .26721 .35067 L .26222 .46747 L .17 .804 0 r
F
.27132 .30706 m .2668 .34815 L .26484 .42571 L .221 0 .794 r
F
.26823 .34185 m .26856 .27284 L .27074 .29598 L .853 .712 0 r
F
.26823 .34185 m .2664 .30891 L .26856 .27284 L F
.27036 .26418 m .26711 .29907 L .27085 .27941 L 1 0 .549 r
F
.26967 .26405 m .26711 .29907 L .27036 .26418 L F
.6834 .32061 m .68066 .32165 L .68154 .31608 L 1 1 0 r
F
.6825 .32549 m .68066 .32165 L .6834 .32061 L F
.68423 .26679 m .68254 .26867 L .68524 .26615 L .008 0 0 r
F
.68423 .26679 m .68153 .26912 L .68254 .26867 L F
.68848 .26418 m .68731 .26682 L .68875 .26414 L .577 .01 0 r
F
.68848 .26418 m .68627 .26617 L .68731 .26682 L F
.91887 .33561 m .91745 .3368 L .9199 .33393 L .312 .966 0 r
F
.91887 .33561 m .91641 .33826 L .91745 .3368 L F
.59284 .31883 m .59107 .32406 L .5939 .32424 L .992 0 .567 r
F
.59284 .31883 m .59002 .3185 L .59107 .32406 L F
.47853 .35199 m .47649 .36973 L .47941 .36367 L .212 0 .713 r
F
.47853 .35199 m .47561 .35865 L .47649 .36973 L F
.45753 .34005 m .45542 .35701 L .45837 .35221 L .436 0 .71 r
F
.45753 .34005 m .45459 .34561 L .45542 .35701 L F
.67855 .28444 m .67581 .28564 L .67673 .28131 L 1 1 0 r
F
.67766 .28943 m .67581 .28564 L .67855 .28444 L F
.83207 .30939 m .82948 .3111 L .8304 .30761 L F
.25781 .26403 m .25807 .2667 L .25769 .26415 L .341 .097 0 r
F
.25769 .26415 m .25564 .30811 L .25567 .26373 L 1 .639 0 r
F
.25769 .26415 m .25807 .2667 L .25564 .30811 L F
.52988 .29575 m .528 .30232 L .53084 .2981 L 1 0 .123 r
F
.52988 .29575 m .52703 .29925 L .528 .30232 L F
.7723 .4302 m .77082 .43463 L .77347 .43291 L 0 .356 .486 r
F
.7723 .4302 m .76966 .43211 L .77082 .43463 L F
.25972 .26414 m .26011 .29251 L .25807 .2667 L 1 .496 0 r
F
.68875 .26414 m .69 .26424 L .68948 .264 L .577 .01 0 r
F
.68875 .26414 m .68731 .26682 L .69 .26424 L F
.86664 .33492 m .86357 .32737 L .86454 .32484 L .595 0 1 r
F
.86565 .33704 m .86357 .32737 L .86664 .33492 L .502 0 1 r
F
.63888 .42309 m .63607 .4224 L .6369 .41332 L 0 .989 .208 r
F
.63607 .4224 m .63407 .41127 L .6369 .41332 L 0 .952 .218 r
F
.75225 .41541 m .75062 .41659 L .75348 .42022 L 0 .194 .427 r
F
.75225 .41541 m .7494 .412 L .75062 .41659 L F
.60908 .33281 m .60733 .33721 L .61014 .33768 L .7 0 .544 r
F
.60908 .33281 m .60626 .33206 L .60733 .33721 L F
.42985 .32329 m .42765 .3396 L .43063 .33497 L .637 0 .706 r
F
.42985 .32329 m .42686 .32922 L .42765 .3396 L F
.40623 .26411 m .40678 .27029 L .40503 .26404 L 1 .434 0 r
F
.79212 .3434 m .79078 .35 L .79324 .34436 L .003 .296 0 r
F
.79212 .3434 m .78965 .34878 L .79078 .35 L F
.7157 .27221 m .71407 .27461 L .71686 .2758 L 1 0 .323 r
F
.7157 .27221 m .71292 .271 L .71407 .27461 L F
.70098 .26401 m .70243 .26558 L .70176 .2641 L 1 0 .165 r
F
.37637 .36917 m .37391 .38914 L .37698 .38344 L 0 .428 .707 r
F
.37637 .36917 m .37317 .3814 L .37391 .38914 L F
.376 .37379 m .3746 .34044 L .37727 .35447 L .338 .815 0 r
F
.376 .37379 m .37325 .36327 L .3746 .34044 L F
.87328 .30235 m .87018 .29427 L .87121 .29293 L .676 0 .834 r
F
.87226 .30407 m .87018 .29427 L .87328 .30235 L .737 0 .788 r
F
.70902 .26729 m .70742 .2708 L .71016 .27053 L 1 0 .273 r
F
.70902 .26729 m .70628 .26753 L .70742 .2708 L F
.27132 .30706 m .26484 .42571 L .26927 .38768 L .221 0 .794 r
F
.27004 .37645 m .27074 .29598 L .27272 .32515 L .524 .736 0 r
F
.27434 .26608 m .27068 .30738 L .27445 .2868 L 1 0 .653 r
F
.27434 .26608 m .27085 .27941 L .27068 .30738 L F
.86665 .34736 m .86361 .34025 L .86464 .33884 L .175 0 1 r
F
.86559 .34815 m .86361 .34025 L .86665 .34736 L .162 0 1 r
F
.77884 .37176 m .77615 .37204 L .77702 .36731 L 0 1 .058 r
F
.77801 .37737 m .77615 .37204 L .77884 .37176 L 0 1 .112 r
F
.74354 .31736 m .74058 .31072 L .74169 .31256 L 0 0 .564 r
F
.74058 .31072 m .73874 .3063 L .74169 .31256 L 0 0 .466 r
F
.32967 .28722 m .32659 .3227 L .33006 .30524 L 1 0 .732 r
F
.32967 .28722 m .32625 .3033 L .32659 .3227 L F
.45068 .27468 m .44783 .26784 L .44877 .26579 L .816 0 .338 r
F
.44971 .27938 m .44783 .26784 L .45068 .27468 L .968 0 .168 r
F
.44971 .27938 m .44688 .27142 L .44783 .26784 L F
.44763 .26389 m .44783 .26784 L .44677 .26405 L .597 0 .455 r
F
.44763 .26389 m .44877 .26579 L .44783 .26784 L F
.73706 .38964 m .73407 .38216 L .73513 .38273 L 0 .048 .978 r
F
.91322 .35356 m .91067 .35499 L .91158 .35141 L .141 1 0 r
F
.91233 .35752 m .91067 .35499 L .91322 .35356 L .009 1 0 r
F
.26967 .26405 m .26726 .27182 L .26711 .29907 L 1 0 .549 r
F
.7494 .412 m .74652 .40777 L .74773 .4121 L 0 .161 .381 r
F
.74652 .40777 m .74481 .40685 L .74773 .4121 L 0 .123 .317 r
F
.46054 .40798 m .45854 .41121 L .46143 .4128 L 0 .182 .353 r
F
.46143 .4128 m .46068 .41021 L .46237 .41141 L 0 1 1 r
F
.46054 .40798 m .45813 .40985 L .45929 .41001 L 0 .182 .353 r
F
.46068 .41021 m .45951 .40615 L .46181 .41037 L 0 1 1 r
F
.46068 .41021 m .46181 .41037 L .46237 .41141 L F
.45929 .41001 m .45763 .41024 L .45854 .41121 L 0 .182 .353 r
F
.45813 .40985 m .45763 .41024 L .45929 .41001 L F
.87237 .36698 m .86938 .36098 L .87053 .36162 L 0 .017 1 r
F
.86938 .36098 m .86752 .35512 L .87053 .36162 L .019 0 1 r
F
.94936 .31869 m .94815 .32248 L .9506 .32014 L .836 .011 0 r
F
.94936 .31869 m .94692 .32108 L .94815 .32248 L F
.40503 .26404 m .40571 .2812 L .4043 .26398 L 1 .539 0 r
F
.40503 .26404 m .40678 .27029 L .40571 .2812 L F
.87992 .37986 m .87704 .37576 L .87825 .37743 L 0 0 .437 r
F
.87704 .37576 m .87532 .3725 L .87825 .37743 L 0 .005 .604 r
F
.78089 .42968 m .77934 .432 L .78194 .42925 L 0 0 0 r
F
.78089 .42968 m .7783 .43262 L .77934 .432 L F
.93603 .32154 m .93489 .3268 L .93723 .32261 L .692 .259 0 r
F
.93603 .32154 m .93368 .32565 L .93489 .3268 L F
.22392 .26376 m .22322 .32065 L .22535 .26402 L 1 0 .79 r
F
.70098 .26401 m .69972 .26711 L .70243 .26558 L 1 0 .165 r
F
.69995 .26389 m .69972 .26711 L .70098 .26401 L F
.47579 .41487 m .47388 .40528 L .47674 .41045 L 0 .957 .681 r
F
.47579 .41487 m .47291 .41287 L .47388 .40528 L F
.56439 .38169 m .56249 .37764 L .56536 .38127 L 0 .621 1 r
F
.56439 .38169 m .56153 .37929 L .56249 .37764 L F
.86762 .33253 m .86454 .32484 L .8655 .32215 L .697 0 1 r
F
.86664 .33492 m .86454 .32484 L .86762 .33253 L .595 0 1 r
F
.74934 .33888 m .74635 .33156 L .74737 .33057 L .294 0 1 r
F
.74836 .34084 m .74635 .33156 L .74934 .33888 L .315 0 1 r
F
.56631 .37888 m .56436 .36899 L .56724 .37472 L 0 .844 .93 r
F
.56631 .37888 m .56343 .37413 L .56436 .36899 L F
.68948 .264 m .69 .26424 L .69024 .26388 L .524 .005 0 r
F
.87992 .37986 m .87825 .37743 L .88113 .38164 L 0 0 .437 r
F
.38277 .3753 m .38128 .34577 L .38398 .35871 L .239 .825 0 r
F
.38277 .3753 m .37999 .36631 L .38128 .34577 L F
.80261 .33707 m .80138 .34571 L .80376 .33873 L .137 .331 0 r
F
.80261 .33707 m .80022 .344 L .80138 .34571 L F
.4043 .26398 m .40294 .27088 L .40365 .26393 L 1 .539 0 r
F
.4043 .26398 m .40571 .2812 L .40294 .27088 L F
.73874 .3063 m .7358 .30024 L .73695 .30311 L .709 0 0 r
F
.7358 .30024 m .73402 .29757 L .73695 .30311 L .825 0 .043 r
F
.61577 .33829 m .61403 .343 L .61684 .34292 L .511 0 .548 r
F
.61577 .33829 m .61296 .33805 L .61403 .343 L F
.7494 .412 m .74773 .4121 L .75062 .41659 L 0 .161 .381 r
F
.83299 .28164 m .8304 .28326 L .83123 .27799 L 1 1 0 r
F
.83215 .28671 m .8304 .28326 L .83299 .28164 L F
.64535 .34936 m .64376 .35879 L .64645 .35371 L 0 .329 .619 r
F
.64535 .34936 m .64266 .35441 L .64376 .35879 L F
.29245 .27455 m .28905 .3123 L .29269 .29342 L 1 0 .641 r
F
.29245 .27455 m .289 .2883 L .28905 .3123 L F
.78176 .38886 m .77908 .38961 L .77988 .38305 L 0 1 .088 r
F
.78098 .39576 m .77908 .38961 L .78176 .38886 L 0 1 .161 r
F
.49666 .36071 m .49469 .37813 L .49758 .37119 L 0 .026 .709 r
F
.49666 .36071 m .49376 .36843 L .49469 .37813 L F
.86858 .32995 m .8655 .32215 L .86646 .31934 L .797 0 1 r
F
.86762 .33253 m .8655 .32215 L .86858 .32995 L .697 0 1 r
F
.40365 .26393 m .40294 .27088 L .40232 .2638 L 1 .479 0 r
F
.43083 .39322 m .42901 .37774 L .43182 .38722 L 0 .849 .699 r
F
.43083 .39322 m .42798 .38777 L .42901 .37774 L F
.62464 .40962 m .62257 .3943 L .62547 .39975 L 0 .847 .229 r
F
.62464 .40962 m .62174 .40413 L .62257 .3943 L F
.55007 .37501 m .54723 .37553 L .54819 .37484 L 0 1 1 r
F
.55007 .37501 m .54819 .37484 L .55104 .37565 L F
.77884 .35958 m .77713 .35794 L .77979 .35667 L 0 1 .126 r
F
.77884 .35958 m .77616 .36039 L .77713 .35794 L F
.77792 .36314 m .77616 .36039 L .77884 .35958 L 0 1 .127 r
F
.57394 .39091 m .57206 .38792 L .57493 .39212 L 0 .242 1 r
F
.57394 .39091 m .57108 .38793 L .57206 .38792 L F
.77979 .35667 m .77812 .35614 L .78076 .35441 L 0 1 .146 r
F
.77979 .35667 m .77713 .35794 L .77812 .35614 L F
.83227 .2639 m .83117 .26462 L .83141 .26329 L 1 .872 0 r
F
.86954 .32724 m .86646 .31934 L .86741 .3165 L .882 0 1 r
F
.86858 .32995 m .86646 .31934 L .86954 .32724 L .797 0 1 r
F
.69995 .26389 m .69862 .26461 L .69972 .26711 L 1 0 .165 r
F
.699 .26381 m .69862 .26461 L .69995 .26389 L 1 0 .113 r
F
.55962 .37385 m .55768 .36437 L .56055 .36928 L 0 .884 .667 r
F
.55962 .37385 m .55675 .36992 L .55768 .36437 L F
.9057 .39022 m .90414 .38939 L .90672 .38852 L 0 1 1 r
F
.9057 .39022 m .90312 .3911 L .90414 .38939 L F
.94082 .32008 m .93968 .32522 L .94205 .32141 L .754 .199 0 r
F
.94082 .32008 m .93845 .32386 L .93968 .32522 L F
.44755 .26322 m .44877 .26579 L .44763 .26389 L .048 0 .413 r
F
.69024 .26388 m .69 .26424 L .69052 .26382 L .524 .005 0 r
F
.91139 .37271 m .90882 .37383 L .90971 .36983 L 0 1 .246 r
F
.9105 .37661 m .90882 .37383 L .91139 .37271 L 0 1 .347 r
F
.54626 .37412 m .54438 .3757 L .54723 .37553 L 0 0 0 r
F
.54723 .37553 m .54648 .37481 L .54819 .37484 L 0 1 1 r
F
.54626 .37412 m .54401 .37533 L .5451 .3751 L 0 0 0 r
F
.54648 .37481 m .54534 .37371 L .54754 .37458 L 0 1 1 r
F
.54648 .37481 m .54754 .37458 L .54819 .37484 L F
.5451 .3751 m .54342 .37564 L .54438 .3757 L 0 0 0 r
F
.54401 .37533 m .54342 .37564 L .5451 .3751 L F
.8705 .32448 m .86741 .3165 L .86836 .3137 L .89 0 .998 r
F
.86954 .32724 m .86741 .3165 L .8705 .32448 L .882 0 1 r
F
.55389 .37616 m .55104 .37565 L .552 .37423 L 0 1 1 r
F
.74189 .36567 m .73974 .35249 L .74279 .3616 L 0 .199 1 r
F
.74189 .36567 m .73883 .35649 L .73974 .35249 L F
.3894 .37868 m .38769 .37979 L .38853 .38292 L 0 .339 .602 r
F
.39078 .37198 m .38837 .37807 L .3894 .37868 L F
.38837 .37807 m .38769 .37979 L .3894 .37868 L F
.39078 .37198 m .38853 .38292 L .39151 .38119 L F
.39323 .37906 m .39151 .38119 L .39241 .38102 L 0 0 .28 r
F
.39455 .3759 m .39218 .38003 L .39323 .37906 L F
.39218 .38003 m .39151 .38119 L .39323 .37906 L F
.39455 .3759 m .39241 .38102 L .39535 .3817 L F
.39535 .3817 m .39457 .37782 L .3963 .37848 L 0 .991 .456 r
F
.39457 .37782 m .39346 .37224 L .39558 .3769 L F
.39457 .37782 m .39558 .3769 L .3963 .37848 L F
.39151 .38119 m .39073 .37945 L .39241 .38102 L 0 1 .598 r
F
.39073 .37945 m .38954 .3768 L .39175 .38004 L F
.39073 .37945 m .39175 .38004 L .39241 .38102 L F
.38954 .3768 m .38795 .35112 L .39068 .36296 L .101 .836 0 r
F
.38954 .3768 m .38673 .36924 L .38795 .35112 L F
.44874 .28547 m .44688 .27142 L .44971 .27938 L 1 0 .009 r
F
.44874 .28547 m .44591 .2765 L .44688 .27142 L F
.86942 .27612 m .86635 .26861 L .86751 .26947 L .27 0 .689 r
F
.86828 .27569 m .86635 .26861 L .86942 .27612 L .371 0 .7 r
F
.86494 .26348 m .86635 .26861 L .86486 .26368 L .272 0 .622 r
F
.86494 .26348 m .86751 .26947 L .86635 .26861 L F
.68053 .30501 m .67778 .30581 L .67865 .29978 L 1 1 0 r
F
.67966 .31105 m .67778 .30581 L .68053 .30501 L F
.9313 .32405 m .93014 .32898 L .93248 .32472 L .53 .252 0 r
F
.9313 .32405 m .92895 .32819 L .93014 .32898 L F
.42032 .38708 m .41851 .37202 L .42131 .38118 L 0 .866 .598 r
F
.42032 .38708 m .41746 .38228 L .41851 .37202 L F
.41934 .31819 m .41709 .33475 L .42009 .32959 L .687 0 .706 r
F
.41934 .31819 m .41632 .32485 L .41709 .33475 L F
.87145 .32172 m .86836 .3137 L .86932 .31099 L .876 0 .944 r
F
.8705 .32448 m .86836 .3137 L .87145 .32172 L .89 0 .998 r
F
.51944 .31838 m .51657 .3154 L .51751 .30937 L 1 .928 0 r
F
.51751 .30937 m .51465 .30753 L .51559 .30365 L 1 .914 0 r
F
.51657 .3154 m .51465 .30753 L .51751 .30937 L 1 .949 0 r
F
.33133 .36444 m .33059 .31308 L .33305 .33231 L .573 .767 0 r
F
.33133 .36444 m .32887 .34446 L .33059 .31308 L F
.33347 .28902 m .33042 .32416 L .33387 .30693 L 1 0 .758 r
F
.33347 .28902 m .33006 .30524 L .33042 .32416 L F
.46237 .41141 m .46051 .39596 L .46335 .40435 L 0 .855 .639 r
F
.46237 .41141 m .45951 .40615 L .46051 .39596 L F
.69052 .26382 m .69106 .26534 L .69186 .26374 L .747 0 .019 r
F
.69052 .26382 m .69 .26424 L .69106 .26534 L F
.61129 .40201 m .60921 .38467 L .61214 .3928 L 0 .78 .385 r
F
.61129 .40201 m .60835 .39384 L .60921 .38467 L F
.69814 .26373 m .69862 .26461 L .699 .26381 L 1 0 .113 r
F
.40232 .2638 m .40294 .27088 L .40091 .2637 L 1 .479 0 r
F
.46802 .34717 m .46595 .36442 L .46888 .35913 L .317 0 .711 r
F
.46802 .34717 m .46509 .35313 L .46595 .36442 L F
.88951 .3894 m .88796 .389 L .89071 .39081 L 0 .113 0 r
F
.88951 .3894 m .88677 .38766 L .88796 .389 L F
.76184 .42538 m .76031 .42884 L .76306 .42973 L 0 .308 .494 r
F
.76184 .42538 m .75909 .42465 L .76031 .42884 L F
.81311 .33092 m .81184 .33828 L .81424 .33191 L .245 .261 0 r
F
.81311 .33092 m .81072 .33746 L .81184 .33828 L F
.45163 .27148 m .44877 .26579 L .4497 .2653 L .505 0 .532 r
F
.45068 .27468 m .44877 .26579 L .45163 .27148 L .816 0 .338 r
F
.44781 .26292 m .44877 .26579 L .44755 .26322 L .048 0 .413 r
F
.44781 .26292 m .4497 .2653 L .44877 .26579 L F
.9199 .33393 m .91852 .33576 L .92095 .33268 L 0 0 0 r
F
.9199 .33393 m .91745 .3368 L .91852 .33576 L F
.87137 .2835 m .86828 .27569 L .86942 .27612 L .367 0 .78 r
F
.87026 .28353 m .86828 .27569 L .87137 .2835 L .448 0 .759 r
F
.21513 .45808 m .22212 .30777 L .21707 .45875 L 0 .921 .406 r
F
.21399 .45786 m .22212 .30777 L .21513 .45808 L 0 .866 .034 r
F
.22392 .26376 m .2169 .39505 L .22322 .32065 L 1 0 .79 r
F
.2221 .26327 m .2169 .39505 L .22392 .26376 L F
.54245 .37345 m .54057 .37675 L .54342 .37564 L 0 .153 .341 r
F
.54245 .37345 m .53961 .37592 L .54057 .37675 L F
.86862 .35502 m .86559 .34815 L .86665 .34736 L .052 0 1 r
F
.86752 .35512 m .86559 .34815 L .86862 .35502 L .063 0 1 r
F
.66252 .34817 m .66096 .35688 L .6636 .35097 L 0 .381 .258 r
F
.66252 .34817 m .65988 .35444 L .66096 .35688 L F
.60166 .42101 m .5999 .42576 L .60275 .4276 L 0 .256 .564 r
F
.60166 .42101 m .59883 .42 L .5999 .42576 L F
.87242 .31905 m .86932 .31099 L .87029 .30844 L .854 0 .915 r
F
.87145 .32172 m .86932 .31099 L .87242 .31905 L .876 0 .944 r
F
.58924 .4082 m .58742 .40956 L .59028 .41304 L 0 .194 .435 r
F
.58924 .4082 m .58639 .40578 L .58742 .40956 L F
.53846 .29613 m .53661 .30499 L .53944 .29998 L 1 0 .311 r
F
.53846 .29613 m .53563 .30063 L .53661 .30499 L F
.69186 .26374 m .69106 .26534 L .69304 .26363 L .747 0 .019 r
F
.26624 .26371 m .26726 .27182 L .26713 .26374 L 1 0 .437 r
F
.55771 .37759 m .55581 .37389 L .55867 .37669 L 0 .901 1 r
F
.55771 .37759 m .55486 .37603 L .55581 .37389 L F
.6971 .26369 m .69862 .26461 L .69814 .26373 L 1 0 .111 r
F
.25567 .26373 m .25383 .2764 L .25473 .26371 L 1 .639 0 r
F
.25567 .26373 m .25564 .30811 L .25383 .2764 L F
.90097 .39263 m .89945 .39255 L .90206 .39219 L 0 .91 .961 r
F
.90097 .39263 m .89836 .39302 L .89945 .39255 L F
.87053 .36162 m .86752 .35512 L .86862 .35502 L 0 .001 1 r
F
.44394 .29061 m .44211 .27373 L .44493 .28295 L 1 .141 0 r
F
.44394 .29061 m .44113 .28055 L .44211 .27373 L F
.62628 .34499 m .62459 .35109 L .62736 .34945 L .131 0 .574 r
F
.62628 .34499 m .62351 .34634 L .62459 .35109 L F
.91233 .35752 m .90978 .35876 L .91067 .35499 L .009 1 0 r
F
.91146 .3616 m .90978 .35876 L .91233 .35752 L 0 1 .075 r
F
.44033 .33052 m .43817 .34666 L .44113 .34235 L .551 0 .705 r
F
.44033 .33052 m .43737 .33597 L .43817 .34666 L F
.25731 .46672 m .25937 .37548 L .26016 .43648 L 0 .864 .333 r
F
.25542 .46622 m .25937 .37548 L .25731 .46672 L F
.26459 .30302 m .25761 .43156 L .26216 .39171 L .224 0 .795 r
F
.25459 .46608 m .25937 .37548 L .25542 .46622 L 0 .825 .053 r
F
.26459 .30302 m .25992 .34703 L .25761 .43156 L .224 0 .795 r
F
.26362 .36144 m .26441 .28098 L .2664 .30891 L .687 .725 0 r
F
.26362 .36144 m .26192 .32523 L .26441 .28098 L F
.26624 .26371 m .26356 .29014 L .26726 .27182 L 1 0 .437 r
F
.2641 .26324 m .26356 .29014 L .26624 .26371 L F
.25473 .26371 m .25383 .2764 L .25343 .26336 L .874 .296 0 r
F
.77792 .36314 m .77522 .36349 L .77616 .36039 L 0 1 .127 r
F
.77702 .36731 m .77522 .36349 L .77792 .36314 L 0 1 .145 r
F
.40091 .2637 m .40186 .2821 L .40037 .26365 L 1 .585 0 r
F
.40091 .2637 m .40294 .27088 L .40186 .2821 L F
.83306 .29516 m .83046 .2966 L .83131 .29172 L 1 1 0 r
F
.83219 .29959 m .83046 .2966 L .83306 .29516 L F
.42383 .29221 m .42209 .27166 L .42487 .2822 L 1 .437 0 r
F
.42383 .29221 m .42105 .2813 L .42209 .27166 L F
.20877 .45674 m .21212 .35787 L .20837 .45673 L 0 .293 .803 r
F
.20863 .45653 m .21854 .2637 L .21107 .45708 L .671 .823 0 r
F
.20863 .45653 m .21769 .26349 L .21854 .2637 L F
.78076 .35441 m .77914 .35499 L .78176 .35281 L 0 1 .12 r
F
.78076 .35441 m .77812 .35614 L .77914 .35499 L F
.69612 .26363 m .69592 .26665 L .6971 .26369 L 1 0 .111 r
F
.6971 .26369 m .69592 .26665 L .69862 .26461 L F
.3963 .37848 m .39463 .35661 L .39738 .36737 L 0 .849 .06 r
F
.3963 .37848 m .39346 .37224 L .39463 .35661 L F
.62172 .43616 m .62004 .44358 L .62282 .44175 L 0 .43 .605 r
F
.62172 .43616 m .61896 .43866 L .62004 .44358 L F
.44134 .40025 m .4395 .38452 L .44232 .39401 L 0 .841 .737 r
F
.44134 .40025 m .43848 .39446 L .4395 .38452 L F
.42001 .29158 m .41827 .27077 L .42105 .2813 L 1 .477 0 r
F
.42001 .29158 m .41722 .28073 L .41827 .27077 L F
.5213 .29819 m .5194 .30151 L .52226 .2987 L .858 .02 0 r
F
.5213 .29819 m .51844 .30012 L .5194 .30151 L F
.40037 .26365 m .39909 .27186 L .39991 .26361 L 1 .585 0 r
F
.40037 .26365 m .40186 .2821 L .39909 .27186 L F
.59955 .3254 m .59778 .33019 L .60061 .3307 L .857 0 .557 r
F
.59955 .3254 m .59672 .3247 L .59778 .33019 L F
.83207 .2728 m .82949 .27486 L .83033 .26964 L 1 1 0 r
F
.83123 .27799 m .82949 .27486 L .83207 .2728 L F
.53286 .34565 m .53091 .33258 L .53378 .33656 L .598 .886 0 r
F
.53286 .34565 m .52999 .34169 L .53091 .33258 L F
.52999 .34169 m .52804 .32874 L .53091 .33258 L .678 .886 0 r
F
.63317 .4393 m .63148 .44461 L .63422 .44152 L 0 .315 .411 r
F
.63317 .4393 m .63045 .4432 L .63148 .44461 L F
.53573 .34957 m .53378 .33656 L .53665 .34065 L .509 .887 0 r
F
.53573 .34957 m .53286 .34565 L .53378 .33656 L F
.87339 .31651 m .87029 .30844 L .87127 .30612 L .825 0 .909 r
F
.87242 .31905 m .87029 .30844 L .87339 .31651 L .854 0 .915 r
F
.69528 .26363 m .69483 .26457 L .69612 .26363 L .906 0 .063 r
F
.69417 .26361 m .69483 .26457 L .69528 .26363 L F
.69612 .26363 m .69483 .26457 L .69592 .26665 L 1 0 .111 r
F
.69304 .26363 m .69214 .267 L .69351 .26363 L .9 0 .061 r
F
.69304 .26363 m .69106 .26534 L .69214 .267 L F
.41566 .38146 m .4127 .38371 L .41362 .38287 L 0 .672 .672 r
F
.41566 .38146 m .41362 .38287 L .4165 .38575 L F
.42766 .29314 m .4259 .27289 L .42869 .2834 L 1 .399 0 r
F
.42766 .29314 m .42487 .2822 L .4259 .27289 L F
.69351 .26363 m .69483 .26457 L .69417 .26361 L .9 0 .061 r
F
.69351 .26363 m .69214 .267 L .69483 .26457 L F
.82455 .32175 m .82309 .32438 L .82559 .32059 L 0 0 0 r
F
.82455 .32175 m .82207 .32584 L .82309 .32438 L F
.33727 .29067 m .33425 .32533 L .33768 .30841 L 1 0 .757 r
F
.33727 .29067 m .33387 .30693 L .33425 .32533 L F
.52999 .34169 m .52712 .33772 L .52804 .32874 L .678 .886 0 r
F
.52712 .33772 m .52518 .32508 L .52804 .32874 L .754 .887 0 r
F
.78568 .41638 m .78306 .41855 L .7839 .41292 L 0 1 .336 r
F
.7848 .42113 m .78306 .41855 L .78568 .41638 L 0 1 .437 r
F
.46908 .4141 m .46719 .40159 L .47004 .4084 L 0 .896 .668 r
F
.46908 .4141 m .4662 .41046 L .46719 .40159 L F
.39991 .26361 m .39909 .27186 L .39837 .26345 L 1 .524 0 r
F
.77988 .38305 m .77718 .38336 L .77801 .37737 L 0 1 .089 r
F
.77908 .38961 m .77718 .38336 L .77988 .38305 L 0 1 .157 r
F
.86769 .34613 m .86464 .33884 L .86565 .33704 L .197 0 1 r
F
.86665 .34736 m .86464 .33884 L .86769 .34613 L .175 0 1 r
F
.57108 .38793 m .56918 .38349 L .57206 .38792 L 0 .445 1 r
F
.57108 .38793 m .56822 .38471 L .56918 .38349 L F
.67205 .34484 m .67043 .35009 L .67309 .34545 L .004 .125 0 r
F
.67205 .34484 m .66941 .34998 L .67043 .35009 L F
.53863 .37295 m .53676 .37792 L .53961 .37592 L 0 .22 .457 r
F
.53863 .37295 m .53579 .37632 L .53676 .37792 L F
.7847 .40664 m .78206 .40823 L .78285 .40154 L 0 1 .207 r
F
.7839 .41292 m .78206 .40823 L .7847 .40664 L 0 1 .293 r
F
.87431 .30099 m .87121 .29293 L .87227 .292 L .606 0 .884 r
F
.87328 .30235 m .87121 .29293 L .87431 .30099 L .676 0 .834 r
F
.5386 .35343 m .53665 .34065 L .53952 .34482 L .407 .889 0 r
F
.5386 .35343 m .53573 .34957 L .53665 .34065 L F
.56249 .37764 m .56055 .36928 L .56343 .37413 L 0 .888 .976 r
F
.56249 .37764 m .55962 .37385 L .56055 .36928 L F
.74187 .40094 m .73891 .39451 L .74004 .39684 L 0 0 .361 r
F
.73891 .39451 m .73706 .38964 L .74004 .39684 L 0 0 .54 r
F
.40501 .31203 m .40269 .33011 L .40573 .32351 L .755 0 .711 r
F
.40501 .31203 m .40194 .32025 L .40269 .33011 L F
.9105 .37661 m .90793 .37764 L .90882 .37383 L 0 1 .347 r
F
.90959 .38021 m .90793 .37764 L .9105 .37661 L 0 1 .459 r
F
.6825 .32549 m .67977 .32686 L .68066 .32165 L 1 1 0 r
F
.68159 .32986 m .67977 .32686 L .6825 .32549 L F
.73617 .38237 m .73315 .37402 L .73414 .3725 L 0 .112 1 r
F
.73513 .38273 m .73315 .37402 L .73617 .38237 L 0 .07 1 r
F
.63607 .4224 m .63324 .42069 L .63407 .41127 L 0 .952 .218 r
F
.63324 .42069 m .63122 .4083 L .63407 .41127 L 0 .921 .225 r
F
.25007 .46543 m .25097 .41335 L .25161 .46543 L 0 .919 .535 r
F
.24862 .46494 m .25097 .41335 L .25007 .46543 L F
.258 .29546 m .25042 .43593 L .25511 .39367 L .256 0 .795 r
F
.258 .29546 m .25317 .34248 L .25042 .43593 L F
.25727 .34531 m .25807 .2667 L .26011 .29251 L .865 .712 0 r
F
.25727 .34531 m .25564 .30811 L .25807 .2667 L F
.74097 .36959 m .73883 .35649 L .74189 .36567 L 0 .22 1 r
F
.74097 .36959 m .73792 .36039 L .73883 .35649 L F
.52712 .33772 m .52424 .33379 L .52518 .32508 L .754 .887 0 r
F
.52424 .33379 m .52231 .32161 L .52518 .32508 L .829 .889 0 r
F
.56153 .37929 m .55962 .37385 L .56249 .37764 L 0 .796 1 r
F
.56153 .37929 m .55867 .37669 L .55962 .37385 L F
.54147 .3572 m .53952 .34482 L .54239 .34904 L .286 .892 0 r
F
.54147 .3572 m .5386 .35343 L .53952 .34482 L F
.25343 .26336 m .25383 .2764 L .25263 .26351 L .874 .296 0 r
F
.25263 .26351 m .25098 .32844 L .25161 .26331 L 1 .695 0 r
F
.25263 .26351 m .25383 .2764 L .25098 .32844 L F
.41617 .29128 m .41445 .27024 L .41722 .28073 L 1 .519 0 r
F
.41617 .29128 m .41339 .28052 L .41445 .27024 L F
.90672 .38852 m .90513 .38713 L .90771 .38624 L 0 1 .928 r
F
.90672 .38852 m .90414 .38939 L .90513 .38713 L F
.67766 .28943 m .67492 .2905 L .67581 .28564 L 1 1 0 r
F
.67678 .29486 m .67492 .2905 L .67766 .28943 L F
.74841 .3302 m .74543 .32337 L .74651 .32399 L .175 0 .984 r
F
.74737 .33057 m .74543 .32337 L .74841 .3302 L .275 0 1 r
F
.74543 .32337 m .74354 .31736 L .74651 .32399 L .14 0 .872 r
F
.20491 .45612 m .21212 .35787 L .20564 .45666 L 0 1 .666 r
F
.20491 .45612 m .20949 .36598 L .21212 .35787 L F
.20837 .45673 m .21212 .35787 L .20949 .36598 L F
.20838 .45646 m .21769 .26349 L .20863 .45653 L 1 .765 0 r
F
.20838 .45646 m .21572 .26288 L .21769 .26349 L F
.57281 .30608 m .57103 .31384 L .57384 .3116 L 1 0 .61 r
F
.57281 .30608 m .57 .30826 L .57103 .31384 L F
.45185 .40679 m .45 .39107 L .45282 .40019 L 0 .843 .712 r
F
.45185 .40679 m .44899 .40107 L .45 .39107 L F
.86504 .26298 m .86751 .26947 L .86494 .26348 L .131 0 .57 r
F
.57302 .38592 m .57106 .37559 L .57395 .3821 L 0 .728 1 r
F
.57302 .38592 m .57013 .38038 L .57106 .37559 L F
.42615 .38792 m .42322 .38895 L .42415 .38773 L 0 1 1 r
F
.42615 .38792 m .42415 .38773 L .42702 .39148 L F
.67777 .34041 m .67607 .34211 L .67876 .33896 L .273 1 0 r
F
.67777 .34041 m .6751 .34408 L .67607 .34211 L F
.43148 .29435 m .42971 .27442 L .4325 .28489 L 1 .363 0 r
F
.43148 .29435 m .42869 .2834 L .42971 .27442 L F
.87335 .29151 m .87026 .28353 L .87137 .2835 L .445 0 .856 r
F
.87227 .292 m .87026 .28353 L .87335 .29151 L .527 0 .815 r
F
.51559 .30365 m .51367 .3016 L .51654 .30113 L 1 .82 0 r
F
.51559 .30365 m .51273 .30314 L .51367 .3016 L F
.51465 .30753 m .51273 .30314 L .51559 .30365 L 1 .851 0 r
F
.34107 .2922 m .3381 .32626 L .3415 .30969 L 1 0 .756 r
F
.34107 .2922 m .33768 .30841 L .3381 .32626 L F
.39837 .26345 m .39909 .27186 L .39667 .26332 L 1 .524 0 r
F
.6673 .34724 m .66572 .35441 L .66836 .34901 L 0 .299 .109 r
F
.6673 .34724 m .66467 .35308 L .66572 .35441 L F
.57685 .38849 m .57488 .37671 L .57778 .38399 L 0 .74 1 r
F
.57685 .38849 m .57395 .3821 L .57488 .37671 L F
.68524 .26615 m .68357 .26887 L .68627 .26617 L .418 .006 0 r
F
.68524 .26615 m .68254 .26867 L .68357 .26887 L F
.69 .26424 m .68837 .26805 L .69106 .26534 L .769 0 .016 r
F
.69 .26424 m .68731 .26682 L .68837 .26805 L F
.87437 .31419 m .87127 .30612 L .87226 .30407 L .786 0 .92 r
F
.87339 .31651 m .87127 .30612 L .87437 .31419 L .825 0 .909 r
F
.40305 .38049 m .4013 .36234 L .40408 .37204 L 0 .865 .233 r
F
.40305 .38049 m .40019 .37545 L .4013 .36234 L F
.3072 .35152 m .30493 .32729 L .30675 .29585 L .695 .741 0 r
F
.56918 .38349 m .56724 .37472 L .57013 .38038 L 0 .73 1 r
F
.56918 .38349 m .56631 .37888 L .56724 .37472 L F
.62753 .41425 m .62547 .39975 L .62835 .40444 L 0 .869 .231 r
F
.62753 .41425 m .62464 .40962 L .62547 .39975 L F
.68154 .31608 m .67879 .31703 L .67966 .31105 L 1 1 0 r
F
.68066 .32165 m .67879 .31703 L .68154 .31608 L F
.64156 .34998 m .63996 .35886 L .64266 .35441 L 0 .253 .614 r
F
.64156 .34998 m .63886 .35434 L .63996 .35886 L F
.54434 .36084 m .54239 .34904 L .54527 .35329 L .136 .896 0 r
F
.54434 .36084 m .54147 .3572 L .54239 .34904 L F
.81887 .32722 m .81752 .33252 L .81996 .32724 L .203 .087 0 r
F
.81887 .32722 m .81645 .33275 L .81752 .33252 L F
.79793 .34073 m .79666 .34892 L .79907 .34231 L .034 .333 0 r
F
.79793 .34073 m .79551 .3472 L .79666 .34892 L F
.94568 .31964 m .94452 .32423 L .94692 .32108 L .796 .121 0 r
F
.94568 .31964 m .94328 .32281 L .94452 .32423 L F
.61799 .40739 m .61591 .39093 L .61883 .39786 L 0 .81 .317 r
F
.61799 .40739 m .61507 .40042 L .61591 .39093 L F
.53482 .37257 m .53295 .37914 L .53579 .37632 L 0 .248 .53 r
F
.53482 .37257 m .53198 .37676 L .53295 .37914 L F
.87532 .3725 m .87237 .36698 L .87352 .36778 L 0 .045 .986 r
F
.87237 .36698 m .87053 .36162 L .87352 .36778 L 0 .017 1 r
F
.64079 .4294 m .63802 .43039 L .63888 .42309 L 0 1 .303 r
F
.63988 .43431 m .63802 .43039 L .64079 .4294 L 0 1 .421 r
F
.78746 .34758 m .78603 .35242 L .78854 .34795 L 0 .231 .056 r
F
.78746 .34758 m .78492 .35171 L .78603 .35242 L F
.50047 .36345 m .49852 .38027 L .50141 .37341 L 0 .07 .705 r
F
.50047 .36345 m .49758 .37119 L .49852 .38027 L F
.75035 .33752 m .74737 .33057 L .74841 .3302 L .24 0 1 r
F
.74934 .33888 m .74737 .33057 L .75035 .33752 L .294 0 1 r
F
.56822 .38471 m .56631 .37888 L .56918 .38349 L 0 .584 1 r
F
.56822 .38471 m .56536 .38127 L .56631 .37888 L F
.52424 .33379 m .52137 .32992 L .52231 .32161 L .829 .889 0 r
F
.52137 .32992 m .51944 .31838 L .52231 .32161 L .906 .893 0 r
F
.65397 .35029 m .65241 .35999 L .65506 .35411 L 0 .456 .549 r
F
.65397 .35029 m .65131 .35634 L .65241 .35999 L F
.75041 .35106 m .7474 .34336 L .74836 .34084 L .011 0 1 r
F
.74947 .35439 m .7474 .34336 L .75041 .35106 L 0 .078 1 r
F
.74947 .35439 m .74646 .34637 L .7474 .34336 L F
.63795 .43829 m .63619 .43989 L .63894 .43731 L 0 1 .447 r
F
.63795 .43829 m .63522 .44173 L .63619 .43989 L F
.89341 .39178 m .89187 .39156 L .89457 .39259 L 0 0 0 r
F
.89341 .39178 m .89071 .39081 L .89187 .39156 L F
.91146 .3616 m .90889 .36267 L .90978 .35876 L 0 1 .075 r
F
.91058 .36573 m .90889 .36267 L .91146 .3616 L 0 1 .158 r
F
.26402 .26336 m .26369 .26424 L .2641 .26324 L 1 .035 0 r
F
.26365 .26319 m .26369 .26424 L .26402 .26336 L F
.52607 .29722 m .52418 .30321 L .52703 .29925 L 1 0 .106 r
F
.52607 .29722 m .52321 .30041 L .52418 .30321 L F
.58069 .39112 m .5787 .37803 L .58161 .38596 L 0 .762 .982 r
F
.58069 .39112 m .57778 .38399 L .5787 .37803 L F
.90959 .38021 m .90702 .38118 L .90793 .37764 L 0 1 .459 r
F
.90866 .38345 m .90702 .38118 L .90959 .38021 L 0 1 .586 r
F
.89723 .39284 m .8957 .39273 L .89836 .39302 L 0 0 0 r
F
.89723 .39284 m .89457 .39259 L .8957 .39273 L F
.74855 .3581 m .74646 .34637 L .74947 .35439 L 0 .165 1 r
F
.74855 .3581 m .74553 .34979 L .74646 .34637 L F
.92664 .32753 m .92542 .33172 L .92778 .32769 L .31 .169 0 r
F
.92664 .32753 m .92426 .33139 L .92542 .33172 L F
.6075 .40271 m .60541 .38519 L .60835 .39384 L 0 .768 .47 r
F
.6075 .40271 m .60455 .39412 L .60541 .38519 L F
.54721 .36435 m .54527 .35329 L .54814 .35753 L 0 .902 .036 r
F
.54721 .36435 m .54434 .36084 L .54527 .35329 L F
.51654 .30113 m .51463 .3014 L .51749 .29996 L .179 .237 0 r
F
.51654 .30113 m .51367 .3016 L .51463 .3014 L F
.34488 .29362 m .34195 .32696 L .34533 .31082 L 1 0 .754 r
F
.34488 .29362 m .3415 .30969 L .34195 .32696 L F
.39667 .26332 m .39799 .28338 L .39641 .26329 L 1 .63 0 r
F
.39667 .26332 m .39909 .27186 L .39799 .28338 L F
.67865 .29978 m .6759 .30065 L .67678 .29486 L 1 1 0 r
F
.67778 .30581 m .6759 .30065 L .67865 .29978 L F
.25161 .26331 m .2494 .2909 L .2511 .26328 L 1 .695 0 r
F
.25161 .26331 m .25098 .32844 L .2494 .2909 L F
.77702 .36731 m .77431 .3672 L .77522 .36349 L 0 1 .145 r
F
.77615 .37204 m .77431 .3672 L .77702 .36731 L 0 1 .177 r
F
.63012 .34735 m .62845 .3542 L .63121 .35185 L 0 .022 .588 r
F
.63012 .34735 m .62736 .34945 L .62845 .3542 L F
.56536 .38127 m .56343 .37413 L .56631 .37888 L 0 .749 1 r
F
.56536 .38127 m .56249 .37764 L .56343 .37413 L F
.74169 .31256 m .73874 .3063 L .73989 .30896 L .583 0 0 r
F
.73874 .3063 m .73695 .30311 L .73989 .30896 L .709 0 0 r
F
.90771 .38624 m .90609 .38437 L .90866 .38345 L 0 1 .738 r
F
.90771 .38624 m .90513 .38713 L .90609 .38437 L F
.39641 .26329 m .39523 .27322 L .39619 .26327 L 1 .63 0 r
F
.39641 .26329 m .39799 .28338 L .39523 .27322 L F
.83141 .26329 m .82947 .26224 L .8298 .26194 L 1 1 0 r
F
.83141 .26329 m .83117 .26462 L .82947 .26224 L F
.2511 .26328 m .2494 .2909 L .24925 .26285 L 1 .469 0 r
F
.21147 .45467 m .2221 .26327 L .2213 .2631 L .657 0 .796 r
F
.21147 .45467 m .2169 .39505 L .2221 .26327 L F
.39619 .26327 m .39523 .27322 L .39438 .26307 L 1 .569 0 r
F
.67859 .27446 m .67684 .27407 L .67955 .27201 L 1 .972 0 r
F
.67859 .27446 m .67587 .2763 L .67684 .27407 L F
.67765 .27757 m .67587 .2763 L .67859 .27446 L 1 1 0 r
F
.78176 .35281 m .78019 .35446 L .78279 .35185 L 0 0 0 r
F
.78176 .35281 m .77914 .35499 L .78019 .35446 L F
.58639 .40578 m .58454 .40558 L .58742 .40956 L 0 .175 .306 r
F
.58639 .40578 m .58353 .40292 L .58454 .40558 L F
.83215 .28671 m .82957 .28854 L .8304 .28326 L 1 1 0 r
F
.83131 .29172 m .82957 .28854 L .83215 .28671 L F
.72822 .28782 m .72534 .28379 L .72652 .28762 L 1 0 .339 r
F
.72534 .28379 m .72367 .2843 L .72652 .28762 L 1 0 .356 r
F
.72534 .28379 m .72249 .28041 L .72367 .2843 L F
.90866 .38345 m .90609 .38437 L .90702 .38118 L 0 1 .586 r
F
.78194 .42925 m .78033 .43021 L .78294 .42765 L 0 1 .576 r
F
.78194 .42925 m .77934 .432 L .78033 .43021 L F
.86871 .3445 m .86565 .33704 L .86664 .33492 L .233 0 1 r
F
.86769 .34613 m .86565 .33704 L .86871 .3445 L .197 0 1 r
F
.2641 .26324 m .26369 .26424 L .26356 .29014 L 1 0 .437 r
F
.92095 .33268 m .91961 .33513 L .92203 .33185 L .033 0 0 r
F
.92095 .33268 m .91852 .33576 L .91961 .33513 L F
.55008 .36771 m .54814 .35753 L .55101 .36173 L 0 .909 .203 r
F
.55008 .36771 m .54721 .36435 L .54814 .35753 L F
.75136 .34819 m .74836 .34084 L .74934 .33888 L .102 0 1 r
F
.75041 .35106 m .74836 .34084 L .75136 .34819 L .011 0 1 r
F
.3653 .43139 m .36416 .3881 L .3667 .40736 L 0 .865 .167 r
F
.36459 .4234 m .36138 .43448 L .36247 .42507 L 0 1 .532 r
F
.36459 .4234 m .36247 .42507 L .3653 .43139 L F
.3653 .43139 m .36247 .42507 L .36416 .3881 L 0 .865 .167 r
F
.71292 .271 m .71131 .27416 L .71407 .27461 L 1 0 .325 r
F
.71292 .271 m .71016 .27053 L .71131 .27416 L F
.41233 .29132 m .41062 .27007 L .41339 .28052 L 1 .562 0 r
F
.41233 .29132 m .40956 .28067 L .41062 .27007 L F
.77801 .37737 m .77529 .37725 L .77615 .37204 L 0 1 .112 r
F
.77718 .38336 m .77529 .37725 L .77801 .37737 L 0 1 .171 r
F
.34869 .29495 m .3458 .32748 L .34916 .3118 L 1 0 .753 r
F
.34869 .29495 m .34533 .31082 L .3458 .32748 L F
.63324 .42069 m .63039 .41796 L .63122 .4083 L 0 .921 .225 r
F
.63039 .41796 m .62835 .40444 L .63122 .4083 L 0 .893 .23 r
F
.73111 .29244 m .72822 .28782 L .72939 .29158 L 1 0 .301 r
F
.72822 .28782 m .72652 .28762 L .72939 .29158 L 1 0 .339 r
F
.83219 .29959 m .8296 .3013 L .83046 .2966 L 1 1 0 r
F
.8313 .30376 m .8296 .3013 L .83219 .29959 L F
.45447 .27799 m .45163 .27148 L .45256 .26981 L .764 0 .409 r
F
.45352 .28231 m .45163 .27148 L .45447 .27799 L .942 0 .223 r
F
.45352 .28231 m .45068 .27468 L .45163 .27148 L F
.45163 .27148 m .4497 .2653 L .45256 .26981 L .505 0 .532 r
F
.58453 .39374 m .58252 .37946 L .58544 .38793 L 0 .755 .919 r
F
.58453 .39374 m .58161 .38596 L .58252 .37946 L F
.63802 .43039 m .63607 .4224 L .63888 .42309 L 0 1 .314 r
F
.74005 .37323 m .73792 .36039 L .74097 .36959 L 0 .222 1 r
F
.74005 .37323 m .737 .36407 L .73792 .36039 L F
.74651 .32399 m .74354 .31736 L .74465 .31892 L 0 0 .637 r
F
.74354 .31736 m .74169 .31256 L .74465 .31892 L 0 0 .564 r
F
.67765 .27757 m .67492 .2792 L .67587 .2763 L 1 1 0 r
F
.67673 .28131 m .67492 .2792 L .67765 .27757 L F
.4353 .29579 m .43352 .27624 L .43632 .28661 L 1 .329 0 r
F
.4353 .29579 m .4325 .28489 L .43352 .27624 L F
.26206 .2632 m .26369 .26424 L .26365 .26319 L 1 0 .316 r
F
.26206 .2632 m .26005 .28068 L .26369 .26424 L F
.26009 .2627 m .26005 .28068 L .26206 .2632 L F
.63039 .41796 m .62753 .41425 L .62835 .40444 L 0 .893 .23 r
F
.46434 .41172 m .46143 .4128 L .46237 .41141 L 0 1 1 r
F
.46434 .41172 m .46237 .41141 L .46525 .41408 L F
.74765 .36209 m .74553 .34979 L .74855 .3581 L 0 .241 1 r
F
.74765 .36209 m .74461 .35355 L .74553 .34979 L F
.53101 .37224 m .52913 .38035 L .53198 .37676 L 0 .26 .58 r
F
.53101 .37224 m .52816 .37718 L .52913 .38035 L F
.62557 .43877 m .62388 .44553 L .62665 .44328 L 0 .446 .577 r
F
.62557 .43877 m .62282 .44175 L .62388 .44553 L F
.62938 .43982 m .62769 .44589 L .63045 .4432 L 0 .423 .534 r
F
.62938 .43982 m .62665 .44328 L .62769 .44589 L F
.44775 .2928 m .44591 .2765 L .44874 .28547 L 1 .112 0 r
F
.44775 .2928 m .44493 .28295 L .44591 .2765 L F
.87536 .31212 m .87226 .30407 L .87328 .30235 L .739 0 .945 r
F
.87437 .31419 m .87226 .30407 L .87536 .31212 L .786 0 .92 r
F
.55295 .37089 m .55101 .36173 L .55388 .36587 L 0 .919 .424 r
F
.55295 .37089 m .55008 .36771 L .55101 .36173 L F
.51657 .3154 m .5137 .31271 L .51465 .30753 L 1 .949 0 r
F
.51465 .30753 m .51178 .30605 L .51273 .30314 L 1 .851 0 r
F
.5137 .31271 m .51178 .30605 L .51465 .30753 L 1 .939 0 r
F
.63777 .34986 m .63614 .35812 L .63886 .35434 L 0 .178 .608 r
F
.63777 .34986 m .63504 .35349 L .63614 .35812 L F
.3525 .29622 m .34965 .32786 L .35299 .31269 L 1 0 .751 r
F
.3525 .29622 m .34916 .3118 L .34965 .32786 L F
.52137 .32992 m .5185 .32616 L .51944 .31838 L .906 .893 0 r
F
.5185 .32616 m .51657 .3154 L .51944 .31838 L .99 .898 0 r
F
.45254 .28804 m .45068 .27468 L .45352 .28231 L 1 0 .053 r
F
.45254 .28804 m .44971 .27938 L .45068 .27468 L F
.53465 .29704 m .53279 .30559 L .53563 .30063 L 1 0 .289 r
F
.53465 .29704 m .53181 .30143 L .53279 .30559 L F
.83117 .26462 m .82862 .26714 L .82947 .26224 L 1 1 0 r
F
.83033 .26964 m .82862 .26714 L .83117 .26462 L F
.67955 .27201 m .67782 .27251 L .68053 .27023 L 1 .742 0 r
F
.67955 .27201 m .67684 .27407 L .67782 .27251 L F
.80844 .33493 m .80721 .34319 L .80959 .33632 L .174 .303 0 r
F
.80844 .33493 m .80607 .34188 L .80721 .34319 L F
.60626 .33206 m .6045 .33671 L .60733 .33721 L .694 0 .552 r
F
.60626 .33206 m .60343 .33134 L .6045 .33671 L F
.40978 .38291 m .40797 .36836 L .41077 .37701 L 0 .887 .461 r
F
.40891 .3809 m .40595 .38231 L .40691 .37899 L 0 1 1 r
F
.40891 .3809 m .40691 .37899 L .40978 .38291 L F
.40978 .38291 m .40691 .37899 L .40797 .36836 L 0 .887 .461 r
F
.63395 .34898 m .6323 .35655 L .63504 .35349 L 0 .101 .599 r
F
.63395 .34898 m .63121 .35185 L .6323 .35655 L F
.68159 .32986 m .67887 .33162 L .67977 .32686 L 1 1 0 r
F
.68067 .33362 m .67887 .33162 L .68159 .32986 L .93 1 0 r
F
.21147 .45467 m .2213 .2631 L .21122 .45462 L .657 0 .796 r
F
.21122 .45462 m .2213 .2631 L .2189 .26257 L F
.55581 .37389 m .55388 .36587 L .55675 .36992 L 0 .933 .702 r
F
.55581 .37389 m .55295 .37089 L .55388 .36587 L F
.55867 .37669 m .55675 .36992 L .55962 .37385 L 0 .952 1 r
F
.55867 .37669 m .55581 .37389 L .55675 .36992 L F
.88677 .38766 m .88516 .38633 L .88796 .389 L 0 .037 0 r
F
.88677 .38766 m .88398 .38507 L .88516 .38633 L F
.73718 .38113 m .73414 .3725 L .73511 .37026 L 0 .151 1 r
F
.73617 .38237 m .73414 .3725 L .73718 .38113 L 0 .112 1 r
F
.86969 .35442 m .86665 .34736 L .86769 .34613 L .038 0 1 r
F
.86862 .35502 m .86665 .34736 L .86969 .35442 L .052 0 1 r
F
.35631 .29745 m .35351 .32812 L .35682 .31352 L .982 0 .749 r
F
.35631 .29745 m .35299 .31269 L .35351 .32812 L F
.58836 .39622 m .58634 .38093 L .58927 .38981 L 0 .749 .85 r
F
.58836 .39622 m .58544 .38793 L .58634 .38093 L F
.39438 .26307 m .39246 .26342 L .39251 .26291 L 1 .569 0 r
F
.39438 .26307 m .39523 .27322 L .39246 .26342 L F
.72249 .28041 m .72084 .28166 L .72367 .2843 L 1 0 .365 r
F
.72249 .28041 m .71966 .27774 L .72084 .28166 L F
.82559 .32059 m .82408 .32243 L .82659 .31894 L .626 .948 0 r
F
.82559 .32059 m .82309 .32438 L .82408 .32243 L F
.58333 .31339 m .58155 .31982 L .58437 .31898 L 1 0 .59 r
F
.58333 .31339 m .58051 .31419 L .58155 .31982 L F
.70243 .26558 m .70085 .27004 L .70356 .26847 L 1 0 .218 r
F
.70243 .26558 m .69972 .26711 L .70085 .27004 L F
.7848 .42113 m .78219 .42339 L .78306 .41855 L 0 1 .437 r
F
.78389 .42492 m .78219 .42339 L .7848 .42113 L 0 1 .551 r
F
.60369 .40259 m .60161 .38511 L .60455 .39412 L 0 .759 .551 r
F
.60369 .40259 m .60074 .39375 L .60161 .38511 L F
.78285 .40154 m .78019 .40258 L .78098 .39576 L 0 1 .179 r
F
.78206 .40823 m .78019 .40258 L .78285 .40154 L 0 1 .26 r
F
.69862 .26461 m .69703 .26921 L .69972 .26711 L 1 0 .164 r
F
.69862 .26461 m .69592 .26665 L .69703 .26921 L F
.59002 .3185 m .58825 .32417 L .59107 .32406 L .954 0 .576 r
F
.59002 .3185 m .58719 .31854 L .58825 .32417 L F
.36012 .29868 m .35737 .32831 L .36065 .31431 L .953 0 .747 r
F
.36012 .29868 m .35682 .31352 L .35737 .32831 L F
.73402 .29757 m .73111 .29244 L .73228 .2961 L 1 0 .249 r
F
.73111 .29244 m .72939 .29158 L .73228 .2961 L 1 0 .301 r
F
.67876 .33896 m .67702 .33933 L .67972 .33667 L .622 1 0 r
F
.67876 .33896 m .67607 .34211 L .67702 .33933 L F
.29488 .33301 m .28984 .4218 L .29385 .39185 L 0 .017 .79 r
F
.29488 .33301 m .29075 .36742 L .28984 .4218 L F
.29635 .3537 m .29419 .32713 L .29612 .29383 L .682 .734 0 r
F
.29198 .3687 m .29197 .30289 L .29419 .32713 L .549 .74 0 r
F
.29618 .27852 m .29276 .31742 L .29639 .29821 L 1 0 .715 r
F
.29618 .27852 m .29269 .29342 L .29276 .31742 L F
.45542 .27516 m .45256 .26981 L .45349 .26967 L .41 0 .598 r
F
.45542 .27516 m .45349 .26967 L .45636 .27385 L F
.45349 .26967 m .4526 .26925 L .4544 .271 L 1 0 .172 r
F
.45256 .26981 m .45061 .26631 L .45349 .26967 L 0 0 .358 r
F
.4526 .26925 m .45151 .26873 L .45333 .27017 L 1 0 .172 r
F
.4526 .26925 m .45333 .27017 L .4544 .271 L F
.45144 .2678 m .4497 .2653 L .45061 .26631 L 0 0 .358 r
F
.45256 .26981 m .45068 .26684 L .45144 .2678 L F
.45068 .26684 m .4497 .2653 L .45144 .2678 L F
.4497 .2653 m .44772 .2638 L .45061 .26631 L 1 0 .09 r
F
.44711 .26236 m .4497 .2653 L .44781 .26292 L F
.44711 .26236 m .44772 .2638 L .4497 .2653 L F
.42702 .39148 m .42516 .37965 L .42798 .38777 L 0 .893 .834 r
F
.42702 .39148 m .42415 .38773 L .42516 .37965 L F
.50429 .36572 m .50235 .38183 L .50523 .37511 L 0 .111 .699 r
F
.50429 .36572 m .50141 .37341 L .50235 .38183 L F
.45082 .33878 m .44869 .35492 L .45164 .35064 L .442 0 .706 r
F
.45082 .33878 m .44786 .34405 L .44869 .35492 L F
.86971 .34251 m .86664 .33492 L .86762 .33253 L .288 0 1 r
F
.86871 .3445 m .86664 .33492 L .86971 .34251 L .233 0 1 r
F
.55486 .37603 m .55295 .37089 L .55581 .37389 L 0 1 1 r
F
.55486 .37603 m .552 .37423 L .55295 .37089 L F
.95435 .3201 m .95307 .32278 L .95559 .32144 L .844 0 .088 r
F
.95435 .3201 m .95184 .32152 L .95307 .32278 L F
.8651 .26244 m .86564 .26363 L .86504 .26298 L .096 0 .491 r
F
.86504 .26298 m .86564 .26363 L .86751 .26947 L .131 0 .57 r
F
.45383 .40641 m .45092 .40734 L .45185 .40679 L 0 .71 .888 r
F
.45383 .40641 m .45185 .40679 L .45473 .40986 L F
.91058 .36573 m .90801 .36664 L .90889 .36267 L 0 1 .158 r
F
.90971 .36983 m .90801 .36664 L .91058 .36573 L 0 1 .245 r
F
.73911 .37645 m .737 .36407 L .74005 .37323 L 0 .208 1 r
F
.73911 .37645 m .73606 .36741 L .737 .36407 L F
.77721 .43206 m .77567 .43483 L .7783 .43262 L 0 .117 .258 r
F
.77721 .43206 m .77459 .43446 L .77567 .43483 L F
.52719 .3719 m .52531 .38145 L .52816 .37718 L 0 .259 .615 r
F
.52719 .3719 m .52434 .3775 L .52531 .38145 L F
.73814 .39058 m .73513 .38273 L .73617 .38237 L 0 .097 1 r
F
.73706 .38964 m .73513 .38273 L .73814 .39058 L 0 .048 .978 r
F
.38207 .42201 m .3791 .4233 L .38038 .40285 L 0 .951 .429 r
F
.67673 .28131 m .67399 .28274 L .67492 .2792 L 1 1 0 r
F
.67581 .28564 m .67399 .28274 L .67673 .28131 L F
.5922 .39847 m .59016 .38233 L .5931 .39148 L 0 .747 .779 r
F
.5922 .39847 m .58927 .38981 L .59016 .38233 L F
.87537 .30003 m .87227 .292 L .87335 .29151 L .528 0 .931 r
F
.87431 .30099 m .87227 .292 L .87537 .30003 L .606 0 .884 r
F
.90206 .39219 m .9005 .39143 L .90312 .3911 L 0 1 1 r
F
.90206 .39219 m .89945 .39255 L .9005 .39143 L F
.74004 .39684 m .73706 .38964 L .73814 .39058 L 0 .056 .877 r
F
.36393 .29994 m .36123 .32847 L .36449 .3151 L .925 0 .744 r
F
.36393 .29994 m .36065 .31431 L .36123 .32847 L F
.48233 .35689 m .48031 .37422 L .48322 .36815 L .104 0 .71 r
F
.48233 .35689 m .47941 .36367 L .48031 .37422 L F
.75233 .34586 m .74934 .33888 L .75035 .33752 L .15 0 1 r
F
.75136 .34819 m .74934 .33888 L .75233 .34586 L .102 0 1 r
F
.58353 .40292 m .58167 .40116 L .58454 .40558 L 0 .098 0 r
F
.58353 .40292 m .58067 .39967 L .58167 .40116 L F
.74674 .36626 m .74461 .35355 L .74765 .36209 L 0 .296 1 r
F
.74674 .36626 m .7437 .35752 L .74461 .35355 L F
.83123 .27799 m .82867 .28023 L .82949 .27486 L 1 1 0 r
F
.8304 .28326 m .82867 .28023 L .83123 .27799 L F
.87352 .36778 m .87053 .36162 L .87164 .3617 L 0 .049 1 r
F
.87053 .36162 m .86862 .35502 L .87164 .3617 L 0 .001 1 r
F
.61964 .34259 m .61792 .34791 L .62072 .3473 L .319 0 .562 r
F
.61964 .34259 m .61684 .34292 L .61792 .34791 L F
.39251 .26291 m .39246 .26342 L .39241 .2629 L 1 .513 0 r
F
.24925 .26285 m .2494 .2909 L .24767 .26291 L 1 .469 0 r
F
.24008 .46348 m .24161 .3951 L .24184 .4635 L 0 .921 .52 r
F
.23852 .46295 m .24161 .3951 L .24008 .46348 L F
.24049 .45943 m .2466 .33313 L .23955 .45924 L 0 .08 .797 r
F
.24049 .45943 m .24329 .43837 L .2466 .33313 L F
.23724 .46275 m .24161 .3951 L .23852 .46295 L 0 .86 .214 r
F
.23955 .45924 m .2466 .33313 L .24136 .38779 L 0 .08 .797 r
F
.24767 .26291 m .24608 .35398 L .24752 .26288 L .842 .717 0 r
F
.24767 .26291 m .2494 .2909 L .24608 .35398 L F
.37351 .44965 m .37185 .42935 L .3744 .44978 L 0 1 .558 r
F
.37351 .44965 m .37029 .46251 L .37185 .42935 L F
.39241 .2629 m .39246 .26342 L .39229 .26289 L 1 .513 0 r
F
.59987 .40177 m .5978 .38454 L .60074 .39375 L 0 .753 .63 r
F
.59987 .40177 m .59692 .39283 L .5978 .38454 L F
.87825 .37743 m .87532 .3725 L .87649 .37344 L 0 .063 .883 r
F
.87532 .3725 m .87352 .36778 L .87649 .37344 L 0 .045 .986 r
F
.43663 .39575 m .43372 .39589 L .43465 .39421 L 0 1 1 r
F
.43663 .39575 m .43465 .39421 L .43752 .39852 L F
.39229 .26289 m .39136 .27494 L .39036 .26267 L 1 .614 0 r
F
.39229 .26289 m .39246 .26342 L .39136 .27494 L F
.57206 .38792 m .57013 .38038 L .57302 .38592 L 0 .583 1 r
F
.57206 .38792 m .56918 .38349 L .57013 .38038 L F
.24752 .26288 m .24472 .31125 L .24745 .26287 L .842 .717 0 r
F
.24752 .26288 m .24608 .35398 L .24472 .31125 L F
.59604 .40036 m .59398 .38357 L .59692 .39283 L 0 .749 .706 r
F
.59604 .40036 m .5931 .39148 L .59398 .38357 L F
.20837 .45673 m .20949 .36598 L .20783 .45638 L 0 1 .666 r
F
.20783 .45638 m .21572 .26288 L .20838 .45646 L 1 .765 0 r
F
.20783 .45638 m .21452 .26267 L .21572 .26288 L F
.79324 .34436 m .79192 .35152 L .79437 .34565 L 0 .322 .05 r
F
.79324 .34436 m .79078 .35 L .79192 .35152 L F
.24745 .26287 m .24472 .31125 L .24512 .26238 L 1 .643 0 r
F
.43912 .29744 m .43732 .27829 L .44013 .28853 L 1 .299 0 r
F
.43912 .29744 m .43632 .28661 L .43732 .27829 L F
.73815 .37912 m .73511 .37026 L .73606 .36741 L 0 .184 1 r
F
.73718 .38113 m .73511 .37026 L .73815 .37912 L 0 .151 1 r
F
.60839 .4288 m .60665 .43419 L .60948 .43513 L 0 .323 .576 r
F
.60839 .4288 m .60558 .42862 L .60665 .43419 L F
.73815 .37912 m .73606 .36741 L .73911 .37645 L 0 .184 1 r
F
.67966 .31105 m .67692 .31195 L .67778 .30581 L 1 1 0 r
F
.67879 .31703 m .67692 .31195 L .67966 .31105 L F
.5185 .32616 m .51563 .32253 L .51657 .3154 L .99 .898 0 r
F
.51563 .32253 m .5137 .31271 L .51657 .3154 L 1 .907 0 r
F
.43752 .39852 m .43465 .39421 L .43566 .38612 L 0 .876 .875 r
F
.59883 .42 m .59705 .42314 L .5999 .42576 L 0 .256 .514 r
F
.59883 .42 m .59599 .41831 L .59705 .42314 L F
.36774 .30125 m .36508 .32862 L .36832 .31594 L .896 0 .741 r
F
.36774 .30125 m .36449 .3151 L .36508 .32862 L F
.68067 .33362 m .67796 .33581 L .67887 .33162 L .93 1 0 r
F
.67972 .33667 m .67796 .33581 L .68067 .33362 L .807 1 0 r
F
.40848 .29173 m .40678 .27029 L .40956 .28067 L 1 .607 0 r
F
.40848 .29173 m .40571 .2812 L .40678 .27029 L F
.78294 .42765 m .78128 .42732 L .78389 .42492 L 0 1 .665 r
F
.78294 .42765 m .78033 .43021 L .78128 .42732 L F
.87164 .3617 m .86862 .35502 L .86969 .35442 L 0 .028 1 r
F
.8313 .30376 m .82872 .30575 L .8296 .3013 L 1 1 0 r
F
.8304 .30761 m .82872 .30575 L .8313 .30376 L F
.45447 .27799 m .45256 .26981 L .45542 .27516 L .764 0 .409 r
F
.87069 .34024 m .86762 .33253 L .86858 .32995 L .364 0 1 r
F
.86971 .34251 m .86762 .33253 L .87069 .34024 L .288 0 1 r
F
.67972 .33667 m .67702 .33933 L .67796 .33581 L .807 1 0 r
F
.39412 .28504 m .39246 .26342 L .39523 .27322 L 1 .676 0 r
F
.39412 .28504 m .39136 .27494 L .39246 .26342 L F
.74481 .40685 m .74187 .40094 L .74301 .40361 L 0 .092 0 r
F
.74187 .40094 m .74004 .39684 L .74301 .40361 L 0 0 .361 r
F
.76578 .4296 m .76425 .43302 L .76697 .43307 L 0 .342 .474 r
F
.76578 .4296 m .76306 .42973 L .76425 .43302 L F
.55104 .37565 m .54914 .37217 L .552 .37423 L 0 1 1 r
F
.55104 .37565 m .54819 .37484 L .54914 .37217 L F
.52337 .37147 m .52149 .38238 L .52434 .3775 L 0 .249 .64 r
F
.52337 .37147 m .52052 .37765 L .52149 .38238 L F
.61296 .33805 m .61122 .34287 L .61403 .343 L .511 0 .554 r
F
.61296 .33805 m .61014 .33768 L .61122 .34287 L F
.75909 .42465 m .75751 .42692 L .76031 .42884 L 0 .288 .451 r
F
.75909 .42465 m .7563 .42293 L .75751 .42692 L F
.87638 .31036 m .87328 .30235 L .87431 .30099 L .681 0 .981 r
F
.87536 .31212 m .87328 .30235 L .87638 .31036 L .739 0 .945 r
F
.61508 .43407 m .61337 .44038 L .61618 .44007 L 0 .382 .59 r
F
.61508 .43407 m .61229 .4351 L .61337 .44038 L F
.63988 .43431 m .63712 .43606 L .63802 .43039 L 0 1 .421 r
F
.63894 .43731 m .63712 .43606 L .63988 .43431 L 0 1 .557 r
F
.78389 .42492 m .78128 .42732 L .78219 .42339 L 0 1 .551 r
F
.37265 .36322 m .37003 .38989 L .37317 .3814 L 0 .378 .739 r
F
.37265 .36322 m .36939 .37803 L .37003 .38989 L F
.51749 .29996 m .51558 .30248 L .51844 .30012 L .78 .022 0 r
F
.51749 .29996 m .51463 .3014 L .51558 .30248 L F
.25345 .46137 m .25992 .34703 L .25341 .46136 L 0 .116 .795 r
F
.25345 .46137 m .25761 .43156 L .25992 .34703 L F
.25341 .46136 m .25992 .34703 L .25511 .39367 L F
.25888 .38385 m .26011 .29251 L .26192 .32523 L .498 .738 0 r
F
.25888 .38385 m .25727 .34531 L .26011 .29251 L F
.26369 .26424 m .25963 .31403 L .26356 .29014 L 1 0 .773 r
F
.26369 .26424 m .26005 .28068 L .25963 .31403 L F
.46815 .41411 m .46525 .41408 L .4662 .41046 L 0 1 1 r
F
.93723 .32261 m .93612 .3281 L .93845 .32386 L .725 .306 0 r
F
.93723 .32261 m .93489 .3268 L .93612 .3281 L F
.70628 .26753 m .70469 .27176 L .70742 .2708 L 1 0 .273 r
F
.70628 .26753 m .70356 .26847 L .70469 .27176 L F
.68053 .27023 m .67882 .27161 L .68153 .26912 L .51 .298 0 r
F
.68053 .27023 m .67782 .27251 L .67882 .27161 L F
.63894 .43731 m .63619 .43989 L .63712 .43606 L 0 1 .557 r
F
.47196 .41516 m .46908 .4141 L .47004 .4084 L 0 1 .86 r
F
.77615 .37204 m .77341 .37148 L .77431 .3672 L 0 1 .177 r
F
.77529 .37725 m .77341 .37148 L .77615 .37204 L 0 1 .218 r
F
.55469 .30039 m .55288 .31015 L .5557 .30559 L 1 0 .564 r
F
.55469 .30039 m .55188 .30476 L .55288 .31015 L F
.5081 .36756 m .50618 .38284 L .50905 .37634 L 0 .148 .692 r
F
.5081 .36756 m .50523 .37511 L .50618 .38284 L F
.69483 .26457 m .69323 .26918 L .69592 .26665 L .999 0 .11 r
F
.69483 .26457 m .69214 .267 L .69323 .26918 L F
.37155 .30265 m .36894 .32882 L .37215 .31685 L .867 0 .738 r
F
.37155 .30265 m .36832 .31594 L .36894 .32882 L F
.45854 .41121 m .45666 .39848 L .45951 .40615 L 0 .878 .777 r
F
.45854 .41121 m .45567 .40698 L .45666 .39848 L F
.58067 .39967 m .57879 .39637 L .58167 .40116 L 0 .174 1 r
F
.58067 .39967 m .5778 .39605 L .57879 .39637 L F
.25962 .26267 m .26005 .28068 L .26009 .2627 L 1 0 .67 r
F
.87167 .33775 m .86858 .32995 L .86954 .32724 L .456 0 1 r
F
.87069 .34024 m .86858 .32995 L .87167 .33775 L .364 0 1 r
F
.91345 .34509 m .91189 .34416 L .91441 .34242 L .219 1 0 r
F
.91345 .34509 m .91091 .34659 L .91189 .34416 L F
.91251 .34809 m .91091 .34659 L .91345 .34509 L .137 1 0 r
F
.8725 .28394 m .86942 .27612 L .87058 .27702 L .27 0 .763 r
F
.87137 .2835 m .86942 .27612 L .8725 .28394 L .367 0 .78 r
F
.86942 .27612 m .86751 .26947 L .87058 .27702 L .27 0 .689 r
F
.55851 .30156 m .55671 .31105 L .55952 .30689 L 1 0 .601 r
F
.55851 .30156 m .5557 .30559 L .55671 .31105 L F
.93248 .32472 m .93134 .33003 L .93368 .32565 L .521 .283 0 r
F
.93248 .32472 m .93014 .32898 L .93134 .33003 L F
.34149 .44306 m .34118 .37099 L .34348 .39826 L 0 .828 .029 r
F
.34149 .44306 m .3389 .42677 L .34118 .37099 L F
.67678 .29486 m .67403 .29583 L .67492 .2905 L 1 1 0 r
F
.6759 .30065 m .67403 .29583 L .67678 .29486 L F
.78098 .39576 m .77829 .39627 L .77908 .38961 L 0 1 .161 r
F
.78019 .40258 m .77829 .39627 L .78098 .39576 L 0 1 .238 r
F
.4165 .38575 m .41464 .37467 L .41746 .38228 L 0 .921 .726 r
F
.4165 .38575 m .41362 .38287 L .41464 .37467 L F
.57493 .39212 m .57206 .38792 L .57302 .38592 L 0 .466 1 r
F
.20783 .45638 m .20949 .36598 L .21452 .26267 L 1 .765 0 r
F
.21452 .26267 m .20949 .36598 L .2129 .26206 L .991 .274 0 r
F
.91251 .34809 m .90995 .34938 L .91091 .34659 L .137 1 0 r
F
.91158 .35141 m .90995 .34938 L .91251 .34809 L .039 1 0 r
F
.25962 .26267 m .25613 .30382 L .26005 .28068 L 1 0 .67 r
F
.25869 .26249 m .25613 .30382 L .25962 .26267 L F
.39036 .26267 m .38859 .26516 L .38885 .26253 L 1 .614 0 r
F
.39036 .26267 m .39136 .27494 L .38859 .26516 L F
.5759 .39127 m .57395 .3821 L .57685 .38849 L 0 .6 1 r
F
.5759 .39127 m .57302 .38592 L .57395 .3821 L F
.88398 .38507 m .88231 .38281 L .88516 .38633 L 0 .034 .632 r
F
.88398 .38507 m .88113 .38164 L .88231 .38281 L F
.71966 .27774 m .71803 .27974 L .72084 .28166 L 1 0 .371 r
F
.71966 .27774 m .71686 .2758 L .71803 .27974 L F
.82659 .31894 m .82505 .31997 L .82758 .31679 L 1 1 0 r
F
.82659 .31894 m .82408 .32243 L .82505 .31997 L F
.9506 .32014 m .94939 .3238 L .95184 .32152 L .815 .035 0 r
F
.9506 .32014 m .94815 .32248 L .94939 .3238 L F
.78279 .35185 m .78126 .35452 L .78385 .3515 L 0 .006 .055 r
F
.78279 .35185 m .78019 .35446 L .78126 .35452 L F
.51956 .37089 m .51766 .38306 L .52052 .37765 L 0 .232 .658 r
F
.51956 .37089 m .5167 .37755 L .51766 .38306 L F
.41943 .38562 m .41746 .38228 L .42032 .38708 L 0 1 1 r
F
.41943 .38562 m .4165 .38575 L .41746 .38228 L F
.55088 .2997 m .54906 .30964 L .55188 .30476 L 1 0 .531 r
F
.55088 .2997 m .54806 .30435 L .54906 .30964 L F
.87263 .33511 m .86954 .32724 L .8705 .32448 L .553 0 1 r
F
.87167 .33775 m .86954 .32724 L .87263 .33511 L .456 0 1 r
F
.27461 .35756 m .27496 .28597 L .27709 .3112 L .686 .725 0 r
F
.27461 .35756 m .27272 .32515 L .27496 .28597 L F
.278 .27166 m .27429 .31502 L .27806 .29386 L 1 0 .75 r
F
.278 .27166 m .27445 .2868 L .27429 .31502 L F
.73695 .30311 m .73402 .29757 L .73519 .3011 L .944 0 .188 r
F
.73402 .29757 m .73228 .2961 L .73519 .3011 L 1 0 .249 r
F
.87058 .27702 m .86751 .26947 L .86869 .27081 L .137 0 .632 r
F
.86751 .26947 m .86564 .26363 L .86869 .27081 L .131 0 .57 r
F
.40878 .31605 m .4065 .33279 L .40952 .32702 L .683 0 .704 r
F
.40878 .31605 m .40573 .32351 L .4065 .33279 L F
.91441 .34242 m .91289 .3421 L .9154 .34014 L .262 1 0 r
F
.91441 .34242 m .91189 .34416 L .91289 .3421 L F
.59672 .3247 m .59496 .32984 L .59778 .33019 L .835 0 .565 r
F
.59672 .3247 m .5939 .32424 L .59496 .32984 L F
.90971 .36983 m .90712 .37061 L .90801 .36664 L 0 1 .245 r
F
.90882 .37383 m .90712 .37061 L .90971 .36983 L 0 1 .338 r
F
.5778 .39605 m .5759 .39127 L .57879 .39637 L 0 .353 1 r
F
.5778 .39605 m .57493 .39212 L .5759 .39127 L F
.83131 .29172 m .82873 .29378 L .82957 .28854 L 1 1 0 r
F
.83046 .2966 m .82873 .29378 L .83131 .29172 L F
.21889 .2626 m .21875 .26416 L .2189 .26257 L 1 0 .12 r
F
.21881 .26255 m .21875 .26416 L .21889 .2626 L F
.57493 .39212 m .57302 .38592 L .5759 .39127 L 0 .466 1 r
F
.51192 .369 m .51001 .38335 L .51288 .37714 L 0 .181 .684 r
F
.51192 .369 m .50905 .37634 L .51001 .38335 L F
.57666 .30987 m .57488 .3172 L .57769 .31546 L 1 0 .604 r
F
.57666 .30987 m .57384 .3116 L .57488 .3172 L F
.44803 .40557 m .44616 .39287 L .44899 .40107 L 0 .87 .852 r
F
.44712 .40366 m .44422 .40333 L .44516 .4011 L 0 1 1 r
F
.44712 .40366 m .44516 .4011 L .44803 .40557 L F
.44803 .40557 m .44516 .4011 L .44616 .39287 L 0 .87 .852 r
F
.68066 .32165 m .67792 .32284 L .67879 .31703 L 1 1 0 r
F
.67977 .32686 m .67792 .32284 L .68066 .32165 L F
.25775 .26259 m .25655 .27086 L .25869 .26249 L 1 0 .188 r
F
.25653 .26221 m .25655 .27086 L .25775 .26259 L F
.74584 .37048 m .7437 .35752 L .74674 .36626 L 0 .328 1 r
F
.74584 .37048 m .74279 .3616 L .7437 .35752 L F
.88113 .38164 m .87825 .37743 L .87942 .37849 L 0 .065 .747 r
F
.87825 .37743 m .87649 .37344 L .87942 .37849 L 0 .063 .883 r
F
.87359 .33239 m .8705 .32448 L .87145 .32172 L .644 0 1 r
F
.87263 .33511 m .8705 .32448 L .87359 .33239 L .553 0 1 r
F
.51574 .37009 m .51384 .3834 L .5167 .37755 L 0 .209 .673 r
F
.51574 .37009 m .51288 .37714 L .51384 .3834 L F
.92203 .33185 m .92073 .3349 L .92313 .33143 L .126 0 0 r
F
.92203 .33185 m .91961 .33513 L .92073 .3349 L F
.75138 .33678 m .74841 .3302 L .74947 .33047 L .172 0 1 r
F
.75035 .33752 m .74841 .3302 L .75138 .33678 L .24 0 1 r
F
.74841 .3302 m .74651 .32399 L .74947 .33047 L .175 0 .984 r
F
.21122 .45462 m .2189 .26257 L .21875 .26416 L .657 0 .796 r
F
.45156 .29504 m .44971 .27938 L .45254 .28804 L 1 .087 0 r
F
.45156 .29504 m .44874 .28547 L .44971 .27938 L F
.52226 .2987 m .52036 .30404 L .52321 .30041 L 1 0 .095 r
F
.52226 .2987 m .5194 .30151 L .52036 .30404 L F
.21678 .26233 m .21875 .26416 L .21881 .26255 L 1 0 .525 r
F
.74465 .31892 m .74169 .31256 L .74283 .31499 L 0 0 .312 r
F
.74169 .31256 m .73989 .30896 L .74283 .31499 L .583 0 0 r
F
.91158 .35141 m .90902 .35248 L .90995 .34938 L .039 1 0 r
F
.91067 .35499 m .90902 .35248 L .91158 .35141 L 0 1 .043 r
F
.37536 .30418 m .37279 .32909 L .37598 .31786 L .836 0 .734 r
F
.37536 .30418 m .37215 .31685 L .37279 .32909 L F
.81424 .33191 m .81295 .33873 L .81535 .33253 L .192 .218 0 r
F
.81424 .33191 m .81184 .33828 L .81295 .33873 L F
.87074 .35334 m .86769 .34613 L .86871 .3445 L .029 0 1 r
F
.86969 .35442 m .86769 .34613 L .87074 .35334 L .038 0 1 r
F
.7839 .41292 m .78125 .41447 L .78206 .40823 L 0 1 .293 r
F
.78306 .41855 m .78125 .41447 L .7839 .41292 L 0 1 .386 r
F
.87446 .29146 m .87137 .2835 L .8725 .28394 L .367 0 .872 r
F
.87335 .29151 m .87137 .2835 L .87446 .29146 L .445 0 .856 r
F
.38885 .26253 m .38859 .26516 L .38835 .26246 L 1 .556 0 r
F
.94205 .32141 m .94092 .32663 L .94328 .32281 L .766 .244 0 r
F
.94205 .32141 m .93968 .32522 L .94092 .32663 L F
.8304 .30761 m .82784 .30989 L .82872 .30575 L 1 1 0 r
F
.82948 .3111 m .82784 .30989 L .8304 .30761 L F
.87455 .32965 m .87145 .32172 L .87242 .31905 L .715 0 1 r
F
.87359 .33239 m .87145 .32172 L .87455 .32965 L .644 0 1 r
F
.80376 .33873 m .80253 .34735 L .80492 .34036 L .077 .326 0 r
F
.80376 .33873 m .80138 .34571 L .80253 .34735 L F
.67581 .28564 m .67308 .28688 L .67399 .28274 L 1 1 0 r
F
.67492 .2905 m .67308 .28688 L .67581 .28564 L F
.88113 .38164 m .87942 .37849 L .88231 .38281 L 0 .065 .747 r
F
.68627 .26617 m .68462 .26968 L .68731 .26682 L .627 .013 0 r
F
.68627 .26617 m .68357 .26887 L .68462 .26968 L F
.61422 .40958 m .61214 .3928 L .61507 .40042 L 0 .794 .41 r
F
.61422 .40958 m .61129 .40201 L .61214 .3928 L F
.25869 .26249 m .25655 .27086 L .25613 .30382 L 1 0 .67 r
F
.54723 .37553 m .54438 .3757 L .54534 .37371 L 0 1 1 r
F
.81996 .32724 m .81858 .33181 L .82102 .32678 L .113 0 0 r
F
.81996 .32724 m .81752 .33252 L .81858 .33181 L F
.56233 .30325 m .56054 .3124 L .56335 .30868 L 1 0 .627 r
F
.56233 .30325 m .55952 .30689 L .56054 .3124 L F
.44293 .29923 m .44113 .28055 L .44394 .29061 L 1 .273 0 r
F
.44293 .29923 m .44013 .28853 L .44113 .28055 L F
.67309 .34545 m .67143 .34933 L .6741 .3452 L .005 0 0 r
F
.67309 .34545 m .67043 .35009 L .67143 .34933 L F
.38835 .26246 m .38859 .26516 L .38776 .26241 L 1 .556 0 r
F
.62091 .41361 m .61883 .39786 L .62174 .40413 L 0 .828 .328 r
F
.62091 .41361 m .61799 .40739 L .61883 .39786 L F
.53084 .2981 m .52897 .30627 L .53181 .30143 L 1 0 .274 r
F
.53084 .2981 m .528 .30232 L .52897 .30627 L F
.77908 .38961 m .77637 .38961 L .77718 .38336 L 0 1 .157 r
F
.77829 .39627 m .77637 .38961 L .77908 .38961 L 0 1 .228 r
F
.83033 .26964 m .82778 .27231 L .82862 .26714 L 1 1 0 r
F
.82949 .27486 m .82778 .27231 L .83033 .26964 L F
.87551 .32698 m .87242 .31905 L .87339 .31651 L .759 0 1 r
F
.87455 .32965 m .87242 .31905 L .87551 .32698 L .715 0 1 r
F
.86508 .26209 m .86564 .26363 L .8651 .26244 L 0 0 .451 r
F
.51563 .32253 m .51276 .31909 L .5137 .31271 L 1 .907 0 r
F
.5137 .31271 m .51083 .31031 L .51178 .30605 L 1 .939 0 r
F
.51276 .31909 m .51083 .31031 L .5137 .31271 L 1 .919 0 r
F
.552 .37423 m .55008 .36771 L .55295 .37089 L 0 .999 .752 r
F
.4336 .32959 m .43143 .3448 L .4344 .3408 L .538 0 .699 r
F
.4336 .32959 m .43063 .33497 L .43143 .3448 L F
.4231 .32362 m .42088 .33893 L .42387 .33452 L .599 0 .699 r
F
.4231 .32362 m .42009 .32959 L .42088 .33893 L F
.75332 .34411 m .75035 .33752 L .75138 .33678 L .155 0 1 r
F
.75233 .34586 m .75035 .33752 L .75332 .34411 L .15 0 1 r
F
.6588 .35135 m .65723 .36027 L .65988 .35444 L 0 .404 .375 r
F
.6588 .35135 m .65615 .35749 L .65723 .36027 L F
.46525 .41408 m .46335 .40435 L .4662 .41046 L 0 .935 .823 r
F
.46525 .41408 m .46237 .41141 L .46335 .40435 L F
.30195 .3264 m .29713 .41125 L .30109 .38145 L .068 0 .789 r
F
.89071 .39081 m .88911 .38969 L .89187 .39156 L 0 .135 .658 r
F
.89071 .39081 m .88796 .389 L .88911 .38969 L F
.38776 .26241 m .38748 .27702 L .38631 .26224 L 1 .658 0 r
F
.38776 .26241 m .38859 .26516 L .38748 .27702 L F
.9154 .34014 m .91392 .34045 L .91641 .33826 L .221 1 0 r
F
.9154 .34014 m .91289 .3421 L .91392 .34045 L F
.65021 .35232 m .64864 .36183 L .65131 .35634 L 0 .438 .612 r
F
.65021 .35232 m .64755 .35793 L .64864 .36183 L F
.82758 .31679 m .826 .31704 L .82854 .31417 L 1 1 0 r
F
.82758 .31679 m .82505 .31997 L .826 .31704 L F
.77616 .36039 m .77443 .35838 L .77713 .35794 L 0 1 .439 r
F
.77616 .36039 m .77345 .36036 L .77443 .35838 L F
.77522 .36349 m .77345 .36036 L .77616 .36039 L 0 1 .359 r
F
.42993 .39235 m .42702 .39148 L .42798 .38777 L 0 .921 1 r
F
.45732 .28524 m .45447 .27799 L .45542 .27516 L .915 0 .278 r
F
.45635 .29062 m .45447 .27799 L .45732 .28524 L 1 0 .094 r
F
.45635 .29062 m .45352 .28231 L .45447 .27799 L F
.54706 .29945 m .54524 .30948 L .54806 .30435 L 1 0 .501 r
F
.54706 .29945 m .54424 .30429 L .54524 .30948 L F
.57975 .39468 m .57778 .38399 L .58069 .39112 L 0 .629 1 r
F
.57975 .39468 m .57685 .38849 L .57778 .38399 L F
.24512 .26238 m .24317 .27399 L .24394 .26234 L 1 .643 0 r
F
.24512 .26238 m .24472 .31125 L .24317 .27399 L F
.77347 .43291 m .77194 .436 L .77459 .43446 L 0 .285 .384 r
F
.77347 .43291 m .77082 .43463 L .77194 .436 L F
.44597 .26188 m .44772 .2638 L .44711 .26236 L 1 0 .266 r
F
.51178 .30605 m .50986 .30305 L .51273 .30314 L 1 .756 0 r
F
.51178 .30605 m .50891 .30496 L .50986 .30305 L F
.51083 .31031 m .50891 .30496 L .51178 .30605 L 1 .847 0 r
F
.90312 .3911 m .90152 .38973 L .90414 .38939 L 0 1 1 r
F
.90312 .3911 m .9005 .39143 L .90152 .38973 L F
.45828 .28129 m .45542 .27516 L .45636 .27385 L .703 0 .483 r
F
.45732 .28524 m .45542 .27516 L .45828 .28129 L .915 0 .278 r
F
.89836 .39302 m .89679 .39223 L .89945 .39255 L 0 1 1 r
F
.89836 .39302 m .8957 .39273 L .89679 .39223 L F
.51273 .30314 m .51081 .3025 L .51367 .3016 L .662 .503 0 r
F
.51367 .3016 m .51285 .30231 L .51463 .3014 L .656 .015 0 r
F
.51285 .30231 m .51176 .30325 L .51368 .30201 L F
.51285 .30231 m .51368 .30201 L .51463 .3014 L F
.5116 .30277 m .50986 .30305 L .51081 .3025 L .662 .503 0 r
F
.51273 .30314 m .51075 .30308 L .5116 .30277 L F
.51075 .30308 m .50986 .30305 L .5116 .30277 L F
.74947 .33047 m .74651 .32399 L .74761 .32524 L .024 0 .739 r
F
.74651 .32399 m .74465 .31892 L .74761 .32524 L 0 0 .637 r
F
.46131 .34675 m .45921 .3631 L .46215 .3585 L .321 0 .706 r
F
.46131 .34675 m .45837 .35221 L .45921 .3631 L F
.92778 .32769 m .92659 .33237 L .92895 .32819 L .321 .23 0 r
F
.92778 .32769 m .92542 .33172 L .92659 .33237 L F
.82948 .3111 m .82693 .31367 L .82784 .30989 L 1 1 0 r
F
.82854 .31417 m .82693 .31367 L .82948 .3111 L F
.91067 .35499 m .9081 .35585 L .90902 .35248 L 0 1 .043 r
F
.90978 .35876 m .9081 .35585 L .91067 .35499 L 0 1 .115 r
F
.77522 .36349 m .77249 .36299 L .77345 .36036 L 0 1 .359 r
F
.77431 .3672 m .77249 .36299 L .77522 .36349 L 0 1 .328 r
F
.78854 .34795 m .78715 .35356 L .78965 .34878 L 0 .288 .11 r
F
.78854 .34795 m .78603 .35242 L .78715 .35356 L F
.24394 .26234 m .24317 .27399 L .24297 .26208 L .894 .287 0 r
F
.37917 .30585 m .37664 .32947 L .3798 .31901 L .802 0 .73 r
F
.37917 .30585 m .37598 .31786 L .37664 .32947 L F
.21678 .26233 m .21206 .34571 L .21875 .26416 L 1 0 .525 r
F
.21546 .26188 m .21206 .34571 L .21678 .26233 L F
.67778 .30581 m .67503 .3067 L .6759 .30065 L 1 1 0 r
F
.67692 .31195 m .67503 .3067 L .67778 .30581 L F
.87648 .32443 m .87339 .31651 L .87437 .31419 L .774 0 1 r
F
.87551 .32698 m .87339 .31651 L .87648 .32443 L .759 0 1 r
F
.40463 .2925 m .40294 .27088 L .40571 .2812 L 1 .652 0 r
F
.40463 .2925 m .40186 .2821 L .40294 .27088 L F
.76966 .43211 m .76813 .43541 L .77082 .43463 L 0 .337 .44 r
F
.76966 .43211 m .76697 .43307 L .76813 .43541 L F
.552 .37423 m .54914 .37217 L .55008 .36771 L 0 .999 .752 r
F
.82854 .31417 m .826 .31704 L .82693 .31367 L 1 1 0 r
F
.86869 .27081 m .86564 .26363 L .86684 .26537 L 0 0 .505 r
F
.86502 .26132 m .86564 .26363 L .86508 .26209 L 0 0 .451 r
F
.86502 .26132 m .86684 .26537 L .86564 .26363 L F
.87741 .30895 m .87431 .30099 L .87537 .30003 L .613 0 1 r
F
.87638 .31036 m .87431 .30099 L .87741 .30895 L .681 0 .981 r
F
.90882 .37383 m .90623 .37449 L .90712 .37061 L 0 1 .338 r
F
.90793 .37764 m .90623 .37449 L .90882 .37383 L 0 1 .438 r
F
.77718 .38336 m .77445 .38286 L .77529 .37725 L 0 1 .171 r
F
.77637 .38961 m .77445 .38286 L .77718 .38336 L 0 1 .234 r
F
.77713 .35794 m .77545 .35705 L .77812 .35614 L 0 1 .573 r
F
.77713 .35794 m .77443 .35838 L .77545 .35705 L F
.38631 .26224 m .38471 .26723 L .38521 .26213 L 1 .658 0 r
F
.38631 .26224 m .38748 .27702 L .38471 .26723 L F
.47181 .35313 m .46975 .3699 L .47268 .36468 L .203 0 .708 r
F
.47181 .35313 m .46888 .35913 L .46975 .3699 L F
.74494 .37463 m .74279 .3616 L .74584 .37048 L 0 .339 1 r
F
.74494 .37463 m .74189 .36567 L .74279 .3616 L F
.25544 .26216 m .25655 .27086 L .25653 .26221 L 1 0 .545 r
F
.87649 .37344 m .87352 .36778 L .87464 .368 L 0 .09 1 r
F
.87352 .36778 m .87164 .3617 L .87464 .368 L 0 .049 1 r
F
.63802 .43039 m .63522 .43028 L .63607 .4224 L 0 1 .314 r
F
.63522 .43028 m .63324 .42069 L .63607 .4224 L 0 .979 .323 r
F
.54914 .37217 m .54721 .36435 L .55008 .36771 L 0 .966 .473 r
F
.24297 .26208 m .24317 .27399 L .24234 .26218 L .894 .287 0 r
F
.2337 .45838 m .24031 .31704 L .23255 .45814 L 0 .035 .798 r
F
.2337 .45838 m .23625 .43801 L .24031 .31704 L F
.23255 .45814 m .24031 .31704 L .23481 .37665 L F
.24234 .26218 m .23973 .33836 L .241 .26192 L 1 .704 0 r
F
.24234 .26218 m .24317 .27399 L .23973 .33836 L F
.42322 .38895 m .42032 .38708 L .42131 .38118 L 0 .979 1 r
F
.2129 .26206 m .20949 .36598 L .21153 .26218 L .991 .274 0 r
F
.20416 .45606 m .21153 .26218 L .20949 .36598 L 0 .946 .403 r
F
.20416 .45606 m .21125 .26215 L .21153 .26218 L F
.89457 .39259 m .89299 .39166 L .8957 .39273 L 0 .468 .968 r
F
.89457 .39259 m .89187 .39156 L .89299 .39166 L F
.74773 .4121 m .74481 .40685 L .74597 .40983 L 0 .138 .085 r
F
.74481 .40685 m .74301 .40361 L .74597 .40983 L 0 .092 0 r
F
.7534 .35833 m .75041 .35106 L .75136 .34819 L 0 .247 1 r
F
.75248 .36199 m .75041 .35106 L .7534 .35833 L 0 .331 1 r
F
.75248 .36199 m .74947 .35439 L .75041 .35106 L F
.43372 .39589 m .43083 .39322 L .43182 .38722 L 0 .896 1 r
F
.8304 .28326 m .82784 .2857 L .82867 .28023 L 1 1 0 r
F
.82957 .28854 m .82784 .2857 L .8304 .28326 L F
.87645 .2995 m .87335 .29151 L .87446 .29146 L .448 0 .967 r
F
.87537 .30003 m .87335 .29151 L .87645 .2995 L .528 0 .931 r
F
.68153 .26912 m .67984 .27137 L .68254 .26867 L .198 0 0 r
F
.68153 .26912 m .67882 .27161 L .67984 .27137 L F
.24705 .46042 m .25317 .34248 L .24651 .46031 L 0 .106 .796 r
F
.24731 .46476 m .25097 .41335 L .24862 .46494 L 0 .857 .254 r
F
.24705 .46042 m .25042 .43593 L .25317 .34248 L 0 .106 .796 r
F
.24651 .46031 m .25317 .34248 L .24816 .39278 L F
.25245 .36929 m .25383 .2764 L .25564 .30811 L .666 .728 0 r
F
.25245 .36929 m .25098 .32844 L .25383 .2764 L F
.25544 .26216 m .25268 .29271 L .25655 .27086 L 1 0 .545 r
F
.25307 .26165 m .25268 .29271 L .25544 .26216 L F
.20185 .45518 m .21125 .26215 L .20416 .45606 L 0 .946 .403 r
F
.20185 .45518 m .21108 .26208 L .21125 .26215 L F
.75434 .3551 m .75136 .34819 L .75233 .34586 L 0 .157 1 r
F
.7534 .35833 m .75136 .34819 L .75434 .3551 L 0 .247 1 r
F
.69106 .26534 m .68945 .26983 L .69214 .267 L .899 0 .061 r
F
.69106 .26534 m .68837 .26805 L .68945 .26983 L F
.73919 .39053 m .73617 .38237 L .73718 .38113 L 0 .149 1 r
F
.73814 .39058 m .73617 .38237 L .73919 .39053 L 0 .097 1 r
F
.54342 .37564 m .54153 .37547 L .54438 .3757 L 0 1 1 r
F
.54342 .37564 m .54057 .37675 L .54153 .37547 L F
.34395 .35123 m .34059 .40166 L .34403 .38359 L 0 .232 .776 r
F
.34395 .35123 m .34039 .37491 L .34059 .40166 L F
.38521 .26213 m .38471 .26723 L .38426 .262 L 1 .599 0 r
F
.87177 .35184 m .86871 .3445 L .86971 .34251 L .028 0 1 r
F
.87074 .35334 m .86871 .3445 L .87177 .35184 L .029 0 1 r
F
.59599 .41831 m .59418 .41981 L .59705 .42314 L 0 .25 .44 r
F
.59599 .41831 m .59314 .41597 L .59418 .41981 L F
.33804 .37022 m .3372 .32082 L .3397 .33963 L .51 .776 0 r
F
.33804 .37022 m .33553 .35183 L .3372 .32082 L F
.87746 .32207 m .87437 .31419 L .87536 .31212 L .76 0 1 r
F
.87648 .32443 m .87437 .31419 L .87746 .32207 L .774 0 1 r
F
.73989 .30896 m .73695 .30311 L .73812 .30648 L .768 0 .117 r
F
.73695 .30311 m .73519 .3011 L .73812 .30648 L .944 0 .188 r
F
.71016 .27053 m .70857 .27443 L .71131 .27416 L 1 0 .327 r
F
.71016 .27053 m .70742 .2708 L .70857 .27443 L F
.77431 .3672 m .77155 .36623 L .77249 .36299 L 0 1 .328 r
F
.77341 .37148 m .77155 .36623 L .77431 .3672 L F
.45763 .41024 m .45567 .40698 L .45854 .41121 L 0 1 1 r
F
.45763 .41024 m .45473 .40986 L .45567 .40698 L F
.58359 .39804 m .58161 .38596 L .58453 .39374 L 0 .667 1 r
F
.58359 .39804 m .58069 .39112 L .58161 .38596 L F
.87272 .36125 m .86969 .35442 L .87074 .35334 L 0 .056 1 r
F
.87164 .3617 m .86969 .35442 L .87272 .36125 L 0 .028 1 r
F
.56616 .30548 m .56437 .31423 L .56719 .31099 L 1 0 .623 r
F
.56616 .30548 m .56335 .30868 L .56437 .31423 L F
.20077 .45495 m .21108 .26208 L .20185 .45518 L .007 .885 0 r
F
.20077 .45495 m .20864 .26149 L .21108 .26208 L F
.7563 .42293 m .75467 .424 L .75751 .42692 L 0 .261 .402 r
F
.7563 .42293 m .75348 .42022 L .75467 .424 L F
.90978 .35876 m .90719 .35943 L .9081 .35585 L 0 1 .115 r
F
.90889 .36267 m .90719 .35943 L .90978 .35876 L 0 1 .19 r
F
.2999 .2824 m .29649 .322 L .30012 .30263 L 1 0 .764 r
F
.2999 .2824 m .29639 .29821 L .29649 .322 L F
.60343 .33134 m .60168 .33621 L .6045 .33671 L .685 0 .558 r
F
.60343 .33134 m .60061 .3307 L .60168 .33621 L F
.38297 .30769 m .38048 .32999 L .38362 .32033 L .766 0 .726 r
F
.38297 .30769 m .3798 .31901 L .38048 .32999 L F
.91641 .33826 m .91497 .33921 L .91745 .3368 L .138 .975 0 r
F
.91641 .33826 m .91392 .34045 L .91497 .33921 L F
.75157 .36599 m .74947 .35439 L .75248 .36199 L 0 .397 1 r
F
.75157 .36599 m .74855 .3581 L .74947 .35439 L F
.62351 .34634 m .6218 .35228 L .62459 .35109 L .133 0 .574 r
F
.62351 .34634 m .62072 .3473 L .6218 .35228 L F
.54325 .29956 m .54141 .3096 L .54424 .30429 L 1 0 .477 r
F
.54325 .29956 m .54042 .30453 L .54141 .3096 L F
.44675 .30113 m .44493 .28295 L .44775 .2928 L 1 .252 0 r
F
.44675 .30113 m .44394 .29061 L .44493 .28295 L F
.63422 .44152 m .63247 .44397 L .63522 .44173 L 0 0 0 r
F
.63422 .44152 m .63148 .44461 L .63247 .44397 L F
.21122 .45462 m .21875 .26416 L .21114 .45461 L .657 0 .796 r
F
.21114 .45461 m .21875 .26416 L .20852 .454 L .056 0 .8 r
F
.20852 .454 m .21875 .26416 L .21206 .34571 L F
.94692 .32108 m .94575 .32561 L .94815 .32248 L .787 .167 0 r
F
.94692 .32108 m .94452 .32423 L .94575 .32561 L F
.77529 .37725 m .77254 .37627 L .77341 .37148 L 0 1 .218 r
F
.77445 .38286 m .77254 .37627 L .77529 .37725 L 0 1 .267 r
F
.71686 .2758 m .71524 .27855 L .71803 .27974 L 1 0 .375 r
F
.71686 .2758 m .71407 .27461 L .71524 .27855 L F
.30919 .47678 m .30934 .43606 L .30887 .47676 L 0 .391 .793 r
F
.30887 .47676 m .30934 .43606 L .30632 .47601 L 0 .427 .748 r
F
.30584 .47277 m .30934 .43606 L .30532 .46925 L F
.30632 .47601 m .30674 .47042 L .30584 .47277 L F
.30674 .47042 m .30934 .43606 L .30584 .47277 L F
.31003 .46186 m .30829 .42817 L .31046 .45703 L 0 .892 .409 r
F
.30872 .47644 m .30862 .46553 L .31003 .46186 L F
.30862 .46553 m .30829 .42817 L .31003 .46186 L F
.31046 .45703 m .30829 .42817 L .3115 .34934 L .049 .806 0 r
F
.38426 .262 m .38471 .26723 L .38311 .2619 L 1 .599 0 r
F
.54914 .37217 m .54628 .36985 L .54721 .36435 L 0 .966 .473 r
F
.54628 .36985 m .54434 .36084 L .54721 .36435 L 0 .944 .263 r
F
.79907 .34231 m .79782 .35072 L .80022 .344 L 0 .338 .024 r
F
.79907 .34231 m .79666 .34892 L .79782 .35072 L F
.90793 .37764 m .90533 .37819 L .90623 .37449 L 0 1 .438 r
F
.90702 .38118 m .90533 .37819 L .90793 .37764 L 0 1 .55 r
F
.90414 .38939 m .90251 .38749 L .90513 .38713 L 0 1 1 r
F
.90414 .38939 m .90152 .38973 L .90251 .38749 L F
.83046 .2966 m .82789 .29891 L .82873 .29378 L 1 1 0 r
F
.8296 .3013 m .82789 .29891 L .83046 .2966 L F
.75529 .35237 m .75233 .34586 L .75332 .34411 L 0 .074 1 r
F
.75434 .3551 m .75233 .34586 L .75529 .35237 L 0 .157 1 r
F
.87464 .368 m .87164 .3617 L .87272 .36125 L 0 .089 1 r
F
.66836 .34901 m .66675 .3549 L .66941 .34998 L 0 .2 .069 r
F
.66836 .34901 m .66572 .35441 L .66675 .3549 L F
.45538 .29728 m .45352 .28231 L .45635 .29062 L 1 .067 0 r
F
.45538 .29728 m .45254 .28804 L .45352 .28231 L F
.57879 .39637 m .5759 .39127 L .57685 .38849 L 0 .501 1 r
F
.51276 .31909 m .50989 .31586 L .51083 .31031 L 1 .919 0 r
F
.51083 .31031 m .50796 .30825 L .50891 .30496 L 1 .847 0 r
F
.50989 .31586 m .50796 .30825 L .51083 .31031 L 1 .936 0 r
F
.8298 .26194 m .82947 .26224 L .82957 .26173 L 1 .939 0 r
F
.6636 .35097 m .66201 .35859 L .66467 .35308 L 0 .329 .21 r
F
.6636 .35097 m .66096 .35688 L .66201 .35859 L F
.241 .26192 m .23848 .29413 L .24036 .26187 L 1 .704 0 r
F
.241 .26192 m .23973 .33836 L .23848 .29413 L F
.74301 .40361 m .74004 .39684 L .74114 .39812 L 0 .049 .737 r
F
.74004 .39684 m .73814 .39058 L .74114 .39812 L 0 .056 .877 r
F
.45636 .27385 m .45349 .26967 L .4544 .271 L .586 0 0 r
F
.45349 .26967 m .45061 .26631 L .45151 .26873 L 1 0 .172 r
F
.51367 .3016 m .51081 .3025 L .51176 .30325 L .656 .015 0 r
F
.44422 .40333 m .44134 .40025 L .44232 .39401 L 0 .895 .992 r
F
.39024 .28705 m .38859 .26516 L .39136 .27494 L 1 .721 0 r
F
.39024 .28705 m .38748 .27702 L .38859 .26516 L F
.31378 .36175 m .31329 .30561 L .31568 .32631 L .6 .751 0 r
F
.31223 .34007 m .30788 .41424 L .31167 .38822 L 0 .079 .787 r
F
.31223 .34007 m .30832 .37055 L .30788 .41424 L F
.31378 .36175 m .31146 .33844 L .31329 .30561 L .6 .751 0 r
F
.38311 .2619 m .38359 .27942 L .38223 .26179 L 1 .701 0 r
F
.38311 .2619 m .38471 .26723 L .38359 .27942 L F
.57879 .39637 m .57685 .38849 L .57975 .39468 L 0 .501 1 r
F
.77812 .35614 m .77649 .35636 L .77914 .35499 L 0 1 .389 r
F
.77812 .35614 m .77545 .35705 L .77649 .35636 L F
.67492 .2905 m .67217 .29158 L .67308 .28688 L 1 1 0 r
F
.67403 .29583 m .67217 .29158 L .67492 .2905 L F
.44597 .26188 m .44483 .26215 L .44772 .2638 L 1 0 .266 r
F
.44455 .26114 m .44483 .26215 L .44597 .26188 L F
.21408 .2616 m .21206 .34571 L .21546 .26188 L 1 0 .79 r
F
.35826 .35902 m .35532 .3968 L .35859 .38373 L 0 .336 .763 r
F
.35826 .35902 m .35486 .37836 L .35532 .3968 L F
.4441 .33732 m .44195 .35251 L .44491 .34869 L .444 0 .7 r
F
.4441 .33732 m .44113 .34235 L .44195 .35251 L F
.7783 .43262 m .77671 .43403 L .77934 .432 L 0 0 0 r
F
.7783 .43262 m .77567 .43483 L .77671 .43403 L F
.24036 .26187 m .23848 .29413 L .23866 .26147 L 1 .49 0 r
F
.67879 .31703 m .67605 .31808 L .67692 .31195 L 1 1 0 r
F
.67792 .32284 m .67605 .31808 L .67879 .31703 L F
.54628 .36985 m .54342 .36727 L .54434 .36084 L 0 .944 .263 r
F
.54342 .36727 m .54147 .3572 L .54434 .36084 L 0 .928 .107 r
F
.74402 .37857 m .74189 .36567 L .74494 .37463 L 0 .332 1 r
F
.74402 .37857 m .74097 .36959 L .74189 .36567 L F
.67977 .32686 m .67704 .32836 L .67792 .32284 L 1 1 0 r
F
.67887 .33162 m .67704 .32836 L .67977 .32686 L .937 1 0 r
F
.48614 .36127 m .48413 .37813 L .48704 .37207 L 0 0 .707 r
F
.48614 .36127 m .48322 .36815 L .48413 .37813 L F
.44042 .40005 m .43752 .39852 L .43848 .39446 L 0 .879 1 r
F
.78206 .40823 m .77939 .40915 L .78019 .40258 L 0 1 .26 r
F
.78125 .41447 m .77939 .40915 L .78206 .40823 L 0 1 .347 r
F
.87845 .31995 m .87536 .31212 L .87638 .31036 L .721 0 1 r
F
.87746 .32207 m .87536 .31212 L .87845 .31995 L .76 0 1 r
F
.45473 .40986 m .45282 .40019 L .45567 .40698 L 0 .921 .94 r
F
.45473 .40986 m .45185 .40679 L .45282 .40019 L F
.61043 .41073 m .60835 .39384 L .61129 .40201 L 0 .78 .502 r
F
.61043 .41073 m .6075 .40271 L .60835 .39384 L F
.63712 .43606 m .63522 .43028 L .63802 .43039 L 0 1 .431 r
F
.45922 .27883 m .45636 .27385 L .45728 .27406 L .301 0 .624 r
F
.45828 .28129 m .45636 .27385 L .45922 .27883 L .703 0 .483 r
F
.45636 .27385 m .4544 .271 L .45728 .27406 L .586 0 0 r
F
.87277 .34997 m .86971 .34251 L .87069 .34024 L .044 0 1 r
F
.87177 .35184 m .86971 .34251 L .87277 .34997 L .028 0 1 r
F
.78385 .3515 m .78236 .35512 L .78492 .35171 L 0 .192 .132 r
F
.78385 .3515 m .78126 .35452 L .78236 .35512 L F
.75067 .37024 m .74855 .3581 L .75157 .36599 L 0 .44 1 r
F
.75067 .37024 m .74765 .36209 L .74855 .3581 L F
.90702 .38118 m .90441 .38165 L .90533 .37819 L 0 1 .55 r
F
.90609 .38437 m .90441 .38165 L .90702 .38118 L 0 1 .678 r
F
.38223 .26179 m .38082 .26963 L .38158 .26172 L 1 .701 0 r
F
.38223 .26179 m .38359 .27942 L .38082 .26963 L F
.58744 .40126 m .58544 .38793 L .58836 .39622 L 0 .713 .984 r
F
.58744 .40126 m .58453 .39374 L .58544 .38793 L F
.54819 .37484 m .54628 .36985 L .54914 .37217 L 0 1 .82 r
F
.54819 .37484 m .54534 .37371 L .54628 .36985 L F
.74761 .32524 m .74465 .31892 L .74578 .32107 L 0 0 .429 r
F
.74465 .31892 m .74283 .31499 L .74578 .32107 L 0 0 .312 r
F
.51844 .30012 m .51653 .30473 L .5194 .30151 L 1 0 .09 r
F
.51844 .30012 m .51558 .30248 L .51653 .30473 L F
.6759 .30065 m .67315 .30155 L .67403 .29583 L 1 1 0 r
F
.67503 .3067 m .67315 .30155 L .6759 .30065 L F
.92313 .33143 m .92187 .33506 L .92426 .33139 L .15 .115 0 r
F
.92313 .33143 m .92073 .3349 L .92187 .33506 L F
.54342 .36727 m .54055 .36443 L .54147 .3572 L 0 .928 .107 r
F
.54055 .36443 m .5386 .35343 L .54147 .3572 L .016 .916 0 r
F
.90513 .38713 m .90347 .38477 L .90609 .38437 L 0 1 .834 r
F
.90513 .38713 m .90251 .38749 L .90347 .38477 L F
.90889 .36267 m .90629 .36316 L .90719 .35943 L 0 1 .19 r
F
.90801 .36664 m .90629 .36316 L .90889 .36267 L 0 1 .269 r
F
.52703 .29925 m .52514 .30695 L .528 .30232 L 1 0 .265 r
F
.52703 .29925 m .52418 .30321 L .52514 .30695 L F
.75062 .41659 m .74773 .4121 L .7489 .41538 L 0 .181 .238 r
F
.74773 .4121 m .74597 .40983 L .7489 .41538 L 0 .138 .085 r
F
.38677 .30974 m .38433 .33067 L .38744 .32183 L .726 0 .721 r
F
.38677 .30974 m .38362 .32033 L .38433 .33067 L F
.80959 .33632 m .80834 .34422 L .81072 .33746 L .129 .281 0 r
F
.80959 .33632 m .80721 .34319 L .80834 .34422 L F
.88796 .389 m .88631 .38696 L .88911 .38969 L 0 .188 .851 r
F
.88796 .389 m .88516 .38633 L .88631 .38696 L F
.82957 .26173 m .8278 .26061 L .82811 .26025 L 1 1 0 r
F
.82957 .26173 m .82947 .26224 L .8278 .26061 L F
.58719 .31854 m .58542 .32462 L .58825 .32417 L .908 0 .584 r
F
.58719 .31854 m .58437 .31898 L .58542 .32462 L F
.62381 .41896 m .62174 .40413 L .62464 .40962 L 0 .85 .334 r
F
.62381 .41896 m .62091 .41361 L .62174 .40413 L F
.75433 .34297 m .75138 .33678 L .75243 .33667 L .128 0 1 r
F
.75332 .34411 m .75138 .33678 L .75433 .34297 L .155 0 1 r
F
.75138 .33678 m .74947 .33047 L .75243 .33667 L .172 0 1 r
F
.53961 .37592 m .53772 .37737 L .54057 .37675 L 0 0 0 r
F
.53961 .37592 m .53676 .37792 L .53772 .37737 L F
.45061 .26631 m .44862 .26726 L .45151 .26873 L 1 0 .311 r
F
.45061 .26631 m .44772 .2638 L .44862 .26726 L F
.74114 .39812 m .73814 .39058 L .73919 .39053 L 0 .116 1 r
F
.38158 .26172 m .38082 .26963 L .38015 .26153 L 1 .641 0 r
F
.82949 .27486 m .82695 .27769 L .82778 .27231 L 1 1 0 r
F
.82867 .28023 m .82695 .27769 L .82949 .27486 L F
.90609 .38437 m .90347 .38477 L .90441 .38165 L 0 1 .678 r
F
.54055 .36443 m .53768 .36134 L .5386 .35343 L .016 .916 0 r
F
.53768 .36134 m .53573 .34957 L .5386 .35343 L .158 .907 0 r
F
.82102 .32678 m .81961 .33059 L .82207 .32584 L 0 0 0 r
F
.82102 .32678 m .81858 .33181 L .81961 .33059 L F
.75348 .42022 m .7518 .42013 L .75467 .424 L 0 .225 .337 r
F
.75348 .42022 m .75062 .41659 L .7518 .42013 L F
.78306 .41855 m .78041 .42012 L .78125 .41447 L 0 1 .386 r
F
.78219 .42339 m .78041 .42012 L .78306 .41855 L 0 1 .49 r
F
.52906 .35077 m .52712 .33772 L .52999 .34169 L .46 .889 0 r
F
.52906 .35077 m .52619 .34689 L .52712 .33772 L F
.52619 .34689 m .52424 .33379 L .52712 .33772 L .54 .885 0 r
F
.60558 .42862 m .6038 .43231 L .60665 .43419 L 0 .319 .526 r
F
.60558 .42862 m .60275 .4276 L .6038 .43231 L F
.53768 .36134 m .53481 .35802 L .53573 .34957 L .158 .907 0 r
F
.53481 .35802 m .53286 .34565 L .53573 .34957 L .275 .899 0 r
F
.52619 .34689 m .52331 .34289 L .52424 .33379 L .54 .885 0 r
F
.52331 .34289 m .52137 .32992 L .52424 .33379 L .615 .883 0 r
F
.53193 .35449 m .52999 .34169 L .53286 .34565 L .373 .893 0 r
F
.53193 .35449 m .52906 .35077 L .52999 .34169 L F
.82947 .26224 m .82694 .26532 L .8278 .26061 L 1 1 0 r
F
.82862 .26714 m .82694 .26532 L .82947 .26224 L F
.53481 .35802 m .53193 .35449 L .53286 .34565 L .275 .899 0 r
F
.40077 .29365 m .39909 .27186 L .40186 .2821 L 1 .698 0 r
F
.40077 .29365 m .39799 .28338 L .39909 .27186 L F
.4127 .38371 m .40978 .38291 L .41077 .37701 L 0 1 .892 r
F
.87942 .37849 m .87649 .37344 L .87762 .3738 L 0 .126 1 r
F
.87649 .37344 m .87464 .368 L .87762 .3738 L 0 .09 1 r
F
.77341 .37148 m .77064 .37005 L .77155 .36623 L 0 1 .328 r
F
.77254 .37627 m .77064 .37005 L .77341 .37148 L 0 1 .347 r
F
.46113 .28812 m .45828 .28129 L .45922 .27883 L .886 0 .333 r
F
.46016 .29314 m .45828 .28129 L .46113 .28812 L 1 0 .132 r
F
.46016 .29314 m .45732 .28524 L .45828 .28129 L F
.52331 .34289 m .52044 .33881 L .52137 .32992 L .615 .883 0 r
F
.52044 .33881 m .5185 .32616 L .52137 .32992 L .691 .882 0 r
F
.25302 .26165 m .25268 .29271 L .25307 .26165 L 1 0 .778 r
F
.61896 .43866 m .61724 .44423 L .62004 .44358 L 0 .417 .561 r
F
.61896 .43866 m .61618 .44007 L .61724 .44423 L F
.24746 .39688 m .2494 .2909 L .25098 .32844 L .436 .745 0 r
F
.24746 .39688 m .24608 .35398 L .2494 .2909 L F
.25302 .26165 m .24855 .32024 L .25268 .29271 L 1 0 .778 r
F
.25295 .26163 m .24855 .32024 L .25302 .26165 L F
.61014 .33768 m .6084 .34259 L .61122 .34287 L .511 0 .557 r
F
.61014 .33768 m .60733 .33721 L .6084 .34259 L F
.87847 .30794 m .87537 .30003 L .87645 .2995 L .537 0 1 r
F
.87741 .30895 m .87537 .30003 L .87847 .30794 L .613 0 1 r
F
.64645 .35371 m .64486 .36293 L .64755 .35793 L 0 .375 .613 r
F
.64645 .35371 m .64376 .35879 L .64486 .36293 L F
.25295 .26163 m .24927 .28079 L .24855 .32024 L 1 0 .778 r
F
.2512 .2616 m .24927 .28079 L .25295 .26163 L 1 0 .408 r
F
.6741 .3452 m .67241 .3477 L .6751 .34408 L .087 .85 0 r
F
.6741 .3452 m .67143 .34933 L .67241 .3477 L F
.59314 .41597 m .5913 .41581 L .59418 .41981 L 0 .222 .317 r
F
.59314 .41597 m .59028 .41304 L .5913 .41581 L F
.95559 .32144 m .95429 .32385 L .95682 .32261 L .784 0 .052 r
F
.95559 .32144 m .95307 .32278 L .95429 .32385 L F
.40595 .38231 m .40305 .38049 L .40408 .37204 L 0 .956 .584 r
F
.87376 .34779 m .87069 .34024 L .87167 .33775 L .079 0 1 r
F
.87277 .34997 m .87069 .34024 L .87376 .34779 L .044 0 1 r
F
.20416 .45606 m .20949 .36598 L .20491 .45612 L 0 .946 .403 r
F
.21408 .2616 m .2052 .42904 L .21206 .34571 L 1 0 .79 r
F
.21223 .2611 m .2052 .42904 L .21408 .2616 L F
.46143 .4128 m .45854 .41121 L .45951 .40615 L 0 1 1 r
F
.7402 .38958 m .73718 .38113 L .73815 .37912 L 0 .199 1 r
F
.73919 .39053 m .73718 .38113 L .7402 .38958 L 0 .149 1 r
F
.24949 .26118 m .24927 .28079 L .2512 .2616 L 1 0 .408 r
F
.91745 .3368 m .91605 .3384 L .91852 .33576 L 0 0 0 r
F
.91745 .3368 m .91497 .33921 L .91605 .3384 L F
.52044 .33881 m .51756 .33469 L .5185 .32616 L .691 .882 0 r
F
.51756 .33469 m .51563 .32253 L .5185 .32616 L .77 .882 0 r
F
.75062 .41659 m .7489 .41538 L .7518 .42013 L 0 .181 .238 r
F
.75627 .35021 m .75332 .34411 L .75433 .34297 L 0 .011 1 r
F
.75529 .35237 m .75332 .34411 L .75627 .35021 L 0 .074 1 r
F
.89945 .39255 m .89784 .3911 L .9005 .39143 L 0 1 1 r
F
.89945 .39255 m .89679 .39223 L .89784 .3911 L F
.42662 .30329 m .42487 .2822 L .42766 .29314 L 1 .531 0 r
F
.42662 .30329 m .42383 .29221 L .42487 .2822 L F
.58167 .40116 m .57879 .39637 L .57975 .39468 L 0 .417 1 r
F
.41255 .32033 m .4103 .33571 L .41331 .33078 L .608 0 .696 r
F
.41255 .32033 m .40952 .32702 L .4103 .33571 L F
.53944 .29998 m .53759 .30993 L .54042 .30453 L 1 0 .459 r
F
.53944 .29998 m .53661 .30499 L .53759 .30993 L F
.61684 .34292 m .61511 .3482 L .61792 .34791 L .324 0 .563 r
F
.61684 .34292 m .61403 .343 L .61511 .3482 L F
.7431 .38216 m .74097 .36959 L .74402 .37857 L 0 .313 1 r
F
.7431 .38216 m .74005 .37323 L .74097 .36959 L F
.75243 .33667 m .74947 .33047 L .75056 .33137 L .076 0 .886 r
F
.74947 .33047 m .74761 .32524 L .75056 .33137 L .024 0 .739 r
F
.45057 .30309 m .44874 .28547 L .45156 .29504 L 1 .235 0 r
F
.45057 .30309 m .44775 .2928 L .44874 .28547 L F
.42279 .30256 m .42105 .2813 L .42383 .29221 L 1 .566 0 r
F
.42279 .30256 m .42001 .29158 L .42105 .2813 L F
.58051 .31419 m .57873 .32107 L .58155 .31982 L .969 0 .597 r
F
.58051 .31419 m .57769 .31546 L .57873 .32107 L F
.79437 .34565 m .79307 .35327 L .79551 .3472 L 0 .338 .104 r
F
.79437 .34565 m .79192 .35152 L .79307 .35327 L F
.38015 .26153 m .38082 .26963 L .37837 .26135 L 1 .641 0 r
F
.57 .30826 m .56821 .31656 L .57103 .31384 L 1 0 .617 r
F
.57 .30826 m .56719 .31099 L .56821 .31656 L F
.39833 .37888 m .39535 .3817 L .3963 .37848 L 0 1 .937 r
F
.39833 .37888 m .3963 .37848 L .39919 .38143 L F
.39919 .38143 m .3963 .37848 L .39738 .36737 L 0 .91 .338 r
F
.43045 .30429 m .42869 .2834 L .43148 .29435 L 1 .5 0 r
F
.43045 .30429 m .42766 .29314 L .42869 .2834 L F
.59129 .40421 m .58927 .38981 L .5922 .39847 L 0 .748 .944 r
F
.59129 .40421 m .58836 .39622 L .58927 .38981 L F
.46208 .28453 m .45922 .27883 L .46015 .27788 L .633 0 .561 r
F
.46113 .28812 m .45922 .27883 L .46208 .28453 L .886 0 .333 r
F
.45922 .27883 m .45728 .27406 L .46015 .27788 L .301 0 .624 r
F
.74283 .31499 m .73989 .30896 L .74105 .31213 L .637 0 .038 r
F
.73989 .30896 m .73812 .30648 L .74105 .31213 L .768 0 .117 r
F
.76306 .42973 m .76149 .43195 L .76425 .43302 L 0 .323 .424 r
F
.76306 .42973 m .76031 .42884 L .76149 .43195 L F
.5939 .32424 m .59213 .32969 L .59496 .32984 L .807 0 .572 r
F
.5939 .32424 m .59107 .32406 L .59213 .32969 L F
.87378 .3603 m .87074 .35334 L .87177 .35184 L 0 .081 1 r
F
.87272 .36125 m .87074 .35334 L .87378 .3603 L 0 .056 1 r
F
.19869 .45433 m .20864 .26149 L .20077 .45495 L .007 .885 0 r
F
.19869 .45433 m .20791 .26125 L .20864 .26149 L F
.51756 .33469 m .51469 .33058 L .51563 .32253 L .77 .882 0 r
F
.51469 .33058 m .51276 .31909 L .51563 .32253 L .855 .883 0 r
F
.23866 .26147 m .23848 .29413 L .2371 .26149 L 1 .49 0 r
F
.2371 .26149 m .23442 .37261 L .23686 .26144 L .753 .73 0 r
F
.2371 .26149 m .23848 .29413 L .23442 .37261 L F
.63522 .43028 m .6324 .42907 L .63324 .42069 L 0 .979 .323 r
F
.6324 .42907 m .63039 .41796 L .63324 .42069 L 0 .938 .33 r
F
.87474 .34536 m .87167 .33775 L .87263 .33511 L .138 0 1 r
F
.87376 .34779 m .87167 .33775 L .87474 .34536 L .079 0 1 r
F
.87946 .31813 m .87638 .31036 L .87741 .30895 L .661 0 1 r
F
.87845 .31995 m .87638 .31036 L .87946 .31813 L .721 0 1 r
F
.78019 .40258 m .77749 .40289 L .77829 .39627 L 0 1 .238 r
F
.77939 .40915 m .77749 .40289 L .78019 .40258 L 0 1 .318 r
F
.74978 .37461 m .74765 .36209 L .75067 .37024 L 0 .461 1 r
F
.74978 .37461 m .74674 .36626 L .74765 .36209 L F
.87367 .28485 m .87058 .27702 L .87176 .2784 L .142 0 .699 r
F
.8725 .28394 m .87058 .27702 L .87367 .28485 L .27 0 .763 r
F
.87058 .27702 m .86869 .27081 L .87176 .2784 L .137 0 .632 r
F
.93368 .32565 m .93256 .33127 L .93489 .3268 L .448 .303 0 r
F
.93368 .32565 m .93134 .33003 L .93256 .33127 L F
.50891 .30496 m .50698 .30335 L .50986 .30305 L 1 .554 0 r
F
.50891 .30496 m .50604 .30425 L .50698 .30335 L F
.50796 .30825 m .50604 .30425 L .50891 .30496 L 1 .705 0 r
F
.8756 .29189 m .8725 .28394 L .87367 .28485 L .273 0 .847 r
F
.87446 .29146 m .8725 .28394 L .8756 .29189 L .367 0 .872 r
F
.23686 .26144 m .2334 .32296 L .23674 .26143 L .753 .73 0 r
F
.23686 .26144 m .23442 .37261 L .2334 .32296 L F
.45092 .40734 m .44803 .40557 L .44899 .40107 L 0 .924 1 r
F
.60663 .41092 m .60455 .39412 L .6075 .40271 L 0 .769 .592 r
F
.60663 .41092 m .60369 .40259 L .60455 .39412 L F
.90801 .36664 m .90539 .36697 L .90629 .36316 L 0 1 .269 r
F
.90712 .37061 m .90539 .36697 L .90801 .36664 L 0 1 .352 r
F
.34479 .37458 m .34384 .32794 L .34637 .346 L .451 .785 0 r
F
.34479 .37458 m .34222 .35799 L .34384 .32794 L F
.22663 .45724 m .23444 .29148 L .2255 .457 L .075 0 .799 r
F
.22663 .45724 m .22938 .43322 L .23444 .29148 L F
.2255 .457 m .23444 .29148 L .22868 .35599 L F
.23674 .26143 m .2334 .32296 L .23445 .26094 L 1 .687 0 r
F
.93845 .32386 m .93735 .32951 L .93968 .32522 L .622 .319 0 r
F
.93845 .32386 m .93612 .3281 L .93735 .32951 L F
.67492 .2792 m .67315 .27817 L .67587 .2763 L 1 1 0 r
F
.67492 .2792 m .67219 .28084 L .67315 .27817 L F
.67399 .28274 m .67219 .28084 L .67492 .2792 L F
.82957 .28854 m .82702 .29119 L .82784 .2857 L F
.82873 .29378 m .82702 .29119 L .82957 .28854 L F
.67587 .2763 m .67412 .27617 L .67684 .27407 L F
.67587 .2763 m .67315 .27817 L .67412 .27617 L F
.8296 .3013 m .82704 .30386 L .82789 .29891 L F
.82872 .30575 m .82704 .30386 L .8296 .3013 L F
.81535 .33253 m .81404 .33875 L .81645 .33275 L .151 .154 0 r
F
.81535 .33253 m .81295 .33873 L .81404 .33875 L F
.41895 .30212 m .41722 .28073 L .42001 .29158 L 1 .604 0 r
F
.41895 .30212 m .41617 .29128 L .41722 .28073 L F
.87571 .34276 m .87263 .33511 L .87359 .33239 L .218 0 1 r
F
.87474 .34536 m .87263 .33511 L .87571 .34276 L .138 0 1 r
F
.58264 .40058 m .58069 .39112 L .58359 .39804 L 0 .546 1 r
F
.58264 .40058 m .57975 .39468 L .58069 .39112 L F
.62736 .34945 m .62568 .35602 L .62845 .3542 L 0 .021 .585 r
F
.62736 .34945 m .62459 .35109 L .62568 .35602 L F
.43428 .30553 m .4325 .28489 L .4353 .29579 L 1 .472 0 r
F
.43428 .30553 m .43148 .29435 L .4325 .28489 L F
.68254 .26867 m .68088 .27176 L .68357 .26887 L .482 .018 0 r
F
.68254 .26867 m .67984 .27137 L .68088 .27176 L F
.37837 .26135 m .37969 .28214 L .37813 .26132 L 1 .744 0 r
F
.37837 .26135 m .38082 .26963 L .37969 .28214 L F
.39241 .38102 m .39068 .36296 L .39346 .37224 L 0 .881 .158 r
F
.39241 .38102 m .38954 .3768 L .39068 .36296 L F
.39057 .312 m .38816 .33155 L .39126 .32355 L .683 0 .715 r
F
.39057 .312 m .38744 .32183 L .38816 .33155 L F
.68731 .26682 m .68569 .27107 L .68837 .26805 L .793 0 .016 r
F
.68731 .26682 m .68462 .26968 L .68569 .27107 L F
.88516 .38633 m .88346 .38336 L .88631 .38696 L 0 .181 1 r
F
.88516 .38633 m .88231 .38281 L .88346 .38336 L F
.50989 .31586 m .50701 .31288 L .50796 .30825 L 1 .936 0 r
F
.50796 .30825 m .50509 .30652 L .50604 .30425 L 1 .705 0 r
F
.50701 .31288 m .50509 .30652 L .50796 .30825 L 1 .842 0 r
F
.61715 .41641 m .61507 .40042 L .61799 .40739 L 0 .811 .427 r
F
.61715 .41641 m .61422 .40958 L .61507 .40042 L F
.51469 .33058 m .51181 .32653 L .51276 .31909 L .855 .883 0 r
F
.51181 .32653 m .50989 .31586 L .51276 .31909 L .954 .886 0 r
F
.45919 .29948 m .45732 .28524 L .46016 .29314 L 1 .051 0 r
F
.45919 .29948 m .45635 .29062 L .45732 .28524 L F
.74216 .38528 m .74005 .37323 L .7431 .38216 L 0 .282 1 r
F
.74216 .38528 m .73911 .37645 L .74005 .37323 L F
.77914 .35499 m .77755 .35626 L .78019 .35446 L 0 0 0 r
F
.77914 .35499 m .77649 .35636 L .77755 .35626 L F
.37813 .26132 m .37693 .27231 L .37796 .2613 L 1 .744 0 r
F
.37813 .26132 m .37969 .28214 L .37693 .27231 L F
.88231 .38281 m .87942 .37849 L .88056 .37895 L 0 .156 1 r
F
.87942 .37849 m .87762 .3738 L .88056 .37895 L 0 .126 1 r
F
.86481 .26036 m .86684 .26537 L .86502 .26132 L 0 0 .413 r
F
.87667 .34005 m .87359 .33239 L .87455 .32965 L .312 0 1 r
F
.87571 .34276 m .87359 .33239 L .87667 .34005 L .218 0 1 r
F
.74119 .38779 m .73815 .37912 L .73911 .37645 L 0 .244 1 r
F
.7402 .38958 m .73815 .37912 L .74119 .38779 L 0 .199 1 r
F
.58454 .40558 m .58167 .40116 L .58264 .40058 L 0 .318 1 r
F
.58167 .40116 m .57975 .39468 L .58264 .40058 L 0 .417 1 r
F
.59513 .40678 m .5931 .39148 L .59604 .40036 L 0 .749 .856 r
F
.59513 .40678 m .5922 .39847 L .5931 .39148 L F
.37796 .2613 m .37693 .27231 L .37602 .26104 L 1 .682 0 r
F
.59028 .41304 m .58842 .41123 L .5913 .41581 L 0 .137 0 r
F
.59028 .41304 m .58742 .40956 L .58842 .41123 L F
.67692 .31195 m .67417 .3129 L .67503 .3067 L 1 1 0 r
F
.67605 .31808 m .67417 .3129 L .67692 .31195 L F
.69972 .26711 m .69815 .27219 L .70085 .27004 L 1 0 .219 r
F
.69972 .26711 m .69703 .26921 L .69815 .27219 L F
.53579 .37632 m .53391 .37935 L .53676 .37792 L 0 .042 .229 r
F
.53676 .37792 m .536 .37774 L .53772 .37737 L 0 1 1 r
F
.53579 .37632 m .53355 .37854 L .53463 .37819 L 0 .042 .229 r
F
.536 .37774 m .53486 .37748 L .53706 .3774 L 0 1 1 r
F
.536 .37774 m .53706 .3774 L .53772 .37737 L F
.53463 .37819 m .53295 .37914 L .53391 .37935 L 0 .042 .229 r
F
.53355 .37854 m .53295 .37914 L .53463 .37819 L F
.67887 .33162 m .67615 .33346 L .67704 .32836 L .937 1 0 r
F
.67796 .33581 m .67615 .33346 L .67887 .33162 L .809 1 0 r
F
.77829 .39627 m .77556 .39599 L .77637 .38961 L 0 1 .228 r
F
.77749 .40289 m .77556 .39599 L .77829 .39627 L 0 1 .302 r
F
.95184 .32152 m .95061 .32499 L .95307 .32278 L .778 .085 0 r
F
.95184 .32152 m .94939 .3238 L .95061 .32499 L F
.44772 .2638 m .44571 .26655 L .44862 .26726 L 1 0 .398 r
F
.44772 .2638 m .44483 .26215 L .44571 .26655 L F
.92895 .32819 m .92779 .3333 L .93014 .32898 L .278 .27 0 r
F
.92895 .32819 m .92659 .33237 L .92779 .3333 L F
.19768 .45406 m .20791 .26125 L .19869 .45433 L .81 .837 0 r
F
.19768 .45406 m .20574 .26062 L .20791 .26125 L F
.89187 .39156 m .89024 .38975 L .89299 .39166 L 0 .473 1 r
F
.89187 .39156 m .88911 .38969 L .89024 .38975 L F
.87763 .33732 m .87455 .32965 L .87551 .32698 L .408 0 1 r
F
.87667 .34005 m .87455 .32965 L .87763 .33732 L .312 0 1 r
F
.77249 .36299 m .7707 .35946 L .77345 .36036 L 0 1 .687 r
F
.77249 .36299 m .76972 .36161 L .7707 .35946 L F
.77155 .36623 m .76972 .36161 L .77249 .36299 L 0 1 .575 r
F
.87176 .2784 m .86869 .27081 L .8699 .27261 L 0 0 .562 r
F
.86869 .27081 m .86684 .26537 L .8699 .27261 L 0 0 .505 r
F
.62669 .42336 m .62464 .40962 L .62753 .41425 L 0 .874 .336 r
F
.62669 .42336 m .62381 .41896 L .62464 .40962 L F
.87756 .29942 m .87446 .29146 L .8756 .29189 L .371 0 .978 r
F
.87645 .2995 m .87446 .29146 L .87756 .29942 L .448 0 .967 r
F
.74119 .38779 m .73911 .37645 L .74216 .38528 L 0 .244 1 r
F
.6028 .41026 m .60074 .39375 L .60369 .40259 L 0 .76 .681 r
F
.6028 .41026 m .59987 .40177 L .60074 .39375 L F
.67399 .28274 m .67125 .28415 L .67219 .28084 L 1 1 0 r
F
.67308 .28688 m .67125 .28415 L .67399 .28274 L F
.65506 .35411 m .65349 .3631 L .65615 .35749 L 0 .428 .484 r
F
.65506 .35411 m .65241 .35999 L .65349 .3631 L F
.77637 .38961 m .77362 .38876 L .77445 .38286 L 0 1 .234 r
F
.77556 .39599 m .77362 .38876 L .77637 .38961 L 0 1 .301 r
F
.87762 .3738 m .87464 .368 L .87573 .36769 L 0 .145 1 r
F
.87464 .368 m .87272 .36125 L .87573 .36769 L 0 .089 1 r
F
.7573 .36143 m .75434 .3551 L .75529 .35237 L 0 .431 1 r
F
.75638 .36504 m .75434 .3551 L .7573 .36143 L 0 .507 1 r
F
.75638 .36504 m .7534 .35833 L .75434 .3551 L F
.61229 .4351 m .61054 .43961 L .61337 .44038 L 0 .374 .542 r
F
.61229 .4351 m .60948 .43513 L .61054 .43961 L F
.30289 .3655 m .30262 .30493 L .30493 .32729 L .569 .745 0 r
F
.30289 .3655 m .30067 .33989 L .30262 .30493 L F
.30364 .28612 m .30024 .32606 L .30386 .30666 L 1 0 .765 r
F
.30364 .28612 m .30012 .30263 L .30024 .32606 L F
.8957 .39273 m .89408 .39113 L .89679 .39223 L 0 1 1 r
F
.8957 .39273 m .89299 .39166 L .89408 .39113 L F
.88231 .38281 m .88056 .37895 L .88346 .38336 L 0 .156 1 r
F
.59897 .40883 m .59692 .39283 L .59987 .40177 L 0 .753 .769 r
F
.59897 .40883 m .59604 .40036 L .59692 .39283 L F
.54438 .3757 m .54248 .37223 L .54534 .37371 L 0 1 .916 r
F
.54438 .3757 m .54153 .37547 L .54248 .37223 L F
.54534 .37371 m .54342 .36727 L .54628 .36985 L 0 1 .534 r
F
.67684 .27407 m .67511 .27484 L .67782 .27251 L .908 .595 0 r
F
.67684 .27407 m .67412 .27617 L .67511 .27484 L F
.63045 .4432 m .62871 .44646 L .63148 .44461 L 0 .173 .288 r
F
.63045 .4432 m .62769 .44589 L .62871 .44646 L F
.24883 .26112 m .24927 .28079 L .24949 .26118 L 1 0 .75 r
F
.70356 .26847 m .70198 .27335 L .70469 .27176 L 1 0 .273 r
F
.70356 .26847 m .70085 .27004 L .70198 .27335 L F
.87573 .36769 m .87272 .36125 L .87378 .3603 L 0 .131 1 r
F
.77445 .38286 m .77168 .38148 L .77254 .37627 L 0 1 .267 r
F
.77362 .38876 m .77168 .38148 L .77445 .38286 L 0 1 .322 r
F
.87859 .33462 m .87551 .32698 L .87648 .32443 L .492 0 1 r
F
.87763 .33732 m .87551 .32698 L .87859 .33462 L .408 0 1 r
F
.58742 .40956 m .58454 .40558 L .58553 .40612 L 0 .154 .965 r
F
.58454 .40558 m .58264 .40058 L .58553 .40612 L 0 .318 1 r
F
.58742 .40956 m .58553 .40612 L .58842 .41123 L 0 .154 .965 r
F
.77345 .36036 m .7717 .35796 L .77443 .35838 L 0 1 .904 r
F
.77345 .36036 m .7707 .35946 L .7717 .35796 L F
.77155 .36623 m .76876 .36438 L .76972 .36161 L 0 1 .575 r
F
.77064 .37005 m .76876 .36438 L .77155 .36623 L 0 1 .522 r
F
.78965 .34878 m .78828 .35507 L .79078 .35 L 0 .322 .169 r
F
.78965 .34878 m .78715 .35356 L .78828 .35507 L F
.44262 .26053 m .44483 .26215 L .44455 .26114 L 1 0 .355 r
F
.75824 .3583 m .75529 .35237 L .75627 .35021 L 0 .34 1 r
F
.7573 .36143 m .75529 .35237 L .75824 .3583 L 0 .431 1 r
F
.77934 .432 m .77769 .43207 L .78033 .43021 L 0 1 .873 r
F
.77934 .432 m .77671 .43403 L .77769 .43207 L F
.4381 .30695 m .43632 .28661 L .43912 .29744 L 1 .449 0 r
F
.4381 .30695 m .4353 .29579 L .43632 .28661 L F
.94328 .32281 m .94215 .32805 L .94452 .32423 L .766 .31 0 r
F
.94328 .32281 m .94092 .32663 L .94215 .32805 L F
.41511 .30201 m .41339 .28052 L .41617 .29128 L 1 .645 0 r
F
.41511 .30201 m .41233 .29132 L .41339 .28052 L F
.45459 .34561 m .45248 .36095 L .45542 .35701 L .329 0 .701 r
F
.45459 .34561 m .45164 .35064 L .45248 .36095 L F
.28105 .37199 m .28135 .29973 L .28346 .32619 L .537 .737 0 r
F
.2759 .47097 m .27505 .44895 L .27459 .47088 L 0 .348 .798 r
F
.27459 .47088 m .27505 .44895 L .2733 .4704 L 0 .206 .595 r
F
.2733 .4704 m .27505 .44895 L .27281 .47068 L F
.27445 .46993 m .27585 .38755 L .27716 .43777 L 0 .852 .304 r
F
.28078 .34349 m .27525 .44045 L .27934 .41057 L 0 .086 .792 r
F
.28078 .34349 m .27642 .38207 L .27525 .44045 L F
.28105 .37199 m .27908 .3408 L .28135 .29973 L .537 .737 0 r
F
.28165 .27732 m .27793 .32195 L .2817 .3005 L 1 0 .769 r
F
.28165 .27732 m .27806 .29386 L .27793 .32195 L F
.24883 .26112 m .24515 .30777 L .24927 .28079 L 1 0 .75 r
F
.24751 .26088 m .24515 .30777 L .24883 .26112 L F
.71407 .27461 m .71247 .27808 L .71524 .27855 L 1 0 .377 r
F
.71407 .27461 m .71131 .27416 L .71247 .27808 L F
.50986 .30305 m .50698 .30335 L .50793 .30378 L .489 0 0 r
F
.50986 .30305 m .50793 .30378 L .51081 .3025 L F
.38562 .38094 m .38398 .35871 L .38673 .36924 L 0 .859 .032 r
F
.38389 .37738 m .3817 .38448 L .38467 .38406 L 0 .128 .347 r
F
.38254 .38177 m .38081 .38428 L .3817 .38448 L F
.38389 .37738 m .38149 .38277 L .38254 .38177 L F
.38149 .38277 m .38081 .38428 L .38254 .38177 L F
.38467 .38406 m .38389 .38048 L .38562 .38094 L 0 1 .377 r
F
.38389 .38048 m .38277 .3753 L .3849 .37952 L F
.38389 .38048 m .3849 .37952 L .38562 .38094 L F
.38562 .38094 m .38277 .3753 L .38398 .35871 L 0 .859 .032 r
F
.75547 .36904 m .7534 .35833 L .75638 .36504 L 0 .562 1 r
F
.75547 .36904 m .75248 .36199 L .7534 .35833 L F
.67403 .29583 m .67128 .29678 L .67217 .29158 L 1 1 0 r
F
.67315 .30155 m .67128 .29678 L .67403 .29583 L F
.69592 .26665 m .69434 .27181 L .69703 .26921 L 1 0 .165 r
F
.69592 .26665 m .69323 .26918 L .69434 .27181 L F
.90712 .37061 m .90449 .37078 L .90539 .36697 L 0 1 .352 r
F
.90623 .37449 m .90449 .37078 L .90712 .37061 L 0 1 .442 r
F
.20295 .45312 m .21223 .2611 L .21141 .2609 L .536 0 .797 r
F
.20295 .45312 m .2052 .42904 L .21223 .2611 L F
.6324 .42907 m .62955 .42675 L .63039 .41796 L 0 .938 .33 r
F
.62955 .42675 m .62753 .41425 L .63039 .41796 L 0 .903 .334 r
F
.51181 .32653 m .50894 .32257 L .50989 .31586 L .954 .886 0 r
F
.50894 .32257 m .50701 .31288 L .50989 .31586 L 1 .891 0 r
F
.64266 .35441 m .64105 .36322 L .64376 .35879 L 0 .31 .611 r
F
.64266 .35441 m .63996 .35886 L .64105 .36322 L F
.78219 .42339 m .77954 .42502 L .78041 .42012 L 0 1 .49 r
F
.78128 .42732 m .77954 .42502 L .78219 .42339 L 0 1 .612 r
F
.77254 .37627 m .76975 .37441 L .77064 .37005 L 0 1 .347 r
F
.77168 .38148 m .76975 .37441 L .77254 .37627 L 0 .981 .379 r
F
.72939 .29158 m .72652 .28762 L .7277 .29181 L 1 0 .378 r
F
.72652 .28762 m .72485 .28852 L .7277 .29181 L 1 0 .405 r
F
.72652 .28762 m .72367 .2843 L .72485 .28852 L F
.73228 .2961 m .72939 .29158 L .73058 .29571 L 1 0 .347 r
F
.72939 .29158 m .7277 .29181 L .73058 .29571 L 1 0 .378 r
F
.74888 .37898 m .74674 .36626 L .74978 .37461 L 0 .463 1 r
F
.74888 .37898 m .74584 .37048 L .74674 .36626 L F
.52321 .30041 m .52132 .30756 L .52418 .30321 L 1 0 .262 r
F
.52321 .30041 m .52036 .30404 L .52132 .30756 L F
.80492 .34036 m .80368 .34884 L .80607 .34188 L .032 .316 0 r
F
.80492 .34036 m .80253 .34735 L .80368 .34884 L F
.82207 .32584 m .82061 .32887 L .82309 .32438 L 0 0 0 r
F
.82207 .32584 m .81961 .33059 L .82061 .32887 L F
.87956 .33203 m .87648 .32443 L .87746 .32207 L .551 0 1 r
F
.87859 .33462 m .87648 .32443 L .87956 .33203 L .492 0 1 r
F
.6751 .34408 m .67338 .34524 L .67607 .34211 L .284 1 0 r
F
.6751 .34408 m .67241 .3477 L .67338 .34524 L F
.45439 .30504 m .45254 .28804 L .45538 .29728 L 1 .226 0 r
F
.45439 .30504 m .45156 .29504 L .45254 .28804 L F
.87481 .35891 m .87177 .35184 L .87277 .34997 L 0 .101 1 r
F
.87378 .3603 m .87177 .35184 L .87481 .35891 L 0 .081 1 r
F
.82862 .26714 m .8261 .27034 L .82694 .26532 L 1 1 0 r
F
.82778 .27231 m .8261 .27034 L .82862 .26714 L F
.63522 .44173 m .63342 .44128 L .63619 .43989 L 0 1 .756 r
F
.63522 .44173 m .63247 .44397 L .63342 .44128 L F
.37602 .26104 m .37416 .2629 L .37437 .26086 L 1 .682 0 r
F
.37602 .26104 m .37693 .27231 L .37416 .2629 L F
.51463 .3014 m .51271 .30522 L .51558 .30248 L 1 0 .089 r
F
.51463 .3014 m .51176 .30325 L .51271 .30522 L F
.53563 .30063 m .53377 .3104 L .53661 .30499 L 1 0 .447 r
F
.53563 .30063 m .53279 .30559 L .53377 .3104 L F
.62955 .42675 m .62669 .42336 L .62753 .41425 L 0 .903 .334 r
F
.75056 .33137 m .74761 .32524 L .74873 .32708 L 0 0 .536 r
F
.74761 .32524 m .74578 .32107 L .74873 .32708 L 0 0 .429 r
F
.74597 .40983 m .74301 .40361 L .74412 .40522 L 0 .017 .615 r
F
.74301 .40361 m .74114 .39812 L .74412 .40522 L 0 .049 .737 r
F
.60061 .3307 m .59885 .33577 L .60168 .33621 L .671 0 .563 r
F
.60061 .3307 m .59778 .33019 L .59885 .33577 L F
.75727 .34866 m .75433 .34297 L .75537 .34246 L .027 0 1 r
F
.75627 .35021 m .75433 .34297 L .75727 .34866 L 0 .011 1 r
F
.75433 .34297 m .75243 .33667 L .75537 .34246 L .128 0 1 r
F
.9005 .39143 m .89886 .38941 L .90152 .38973 L 0 1 1 r
F
.9005 .39143 m .89784 .3911 L .89886 .38941 L F
.90995 .34938 m .90833 .34744 L .91091 .34659 L 0 1 .107 r
F
.90995 .34938 m .90736 .35 L .90833 .34744 L F
.90902 .35248 m .90736 .35 L .90995 .34938 L 0 1 .149 r
F
.91852 .33576 m .91716 .33799 L .91961 .33513 L .02 0 0 r
F
.91852 .33576 m .91605 .3384 L .91716 .33799 L F
.62282 .44175 m .62109 .44657 L .62388 .44553 L 0 .415 .517 r
F
.62282 .44175 m .62004 .44358 L .62109 .44657 L F
.88049 .31664 m .87741 .30895 L .87847 .30794 L .585 0 1 r
F
.87946 .31813 m .87741 .30895 L .88049 .31664 L .661 0 1 r
F
.63712 .43606 m .63434 .43666 L .63522 .43028 L 0 1 .431 r
F
.63619 .43989 m .63434 .43666 L .63712 .43606 L 0 1 .574 r
F
.77459 .43446 m .77301 .43619 L .77567 .43483 L 0 0 .08 r
F
.77459 .43446 m .77194 .436 L .77301 .43619 L F
.42686 .32922 m .42467 .34328 L .42765 .3396 L .508 0 .69 r
F
.42686 .32922 m .42387 .33452 L .42467 .34328 L F
.91091 .34659 m .90932 .34524 L .91189 .34416 L 0 1 .077 r
F
.91091 .34659 m .90833 .34744 L .90932 .34524 L F
.48995 .36513 m .48795 .38143 L .49086 .3754 L 0 .051 .703 r
F
.48995 .36513 m .48704 .37207 L .48795 .38143 L F
.35157 .37762 m .3505 .33439 L .35307 .35143 L .395 .795 0 r
F
.35135 .44308 m .3504 .39424 L .35288 .41561 L 0 .864 .187 r
F
.35071 .43268 m .3474 .44627 L .34852 .43638 L 0 1 .496 r
F
.35071 .43268 m .34852 .43638 L .35135 .44308 L F
.35135 .44308 m .34852 .43638 L .3504 .39424 L 0 .864 .187 r
F
.35117 .37116 m .34824 .40602 L .35151 .39442 L 0 .445 .756 r
F
.35117 .37116 m .34774 .39006 L .34824 .40602 L F
.35157 .37762 m .34894 .36295 L .3505 .33439 L .395 .795 0 r
F
.90902 .35248 m .90641 .35288 L .90736 .35 L 0 1 .149 r
F
.9081 .35585 m .90641 .35288 L .90902 .35248 L 0 1 .201 r
F
.67792 .32284 m .67518 .3241 L .67605 .31808 L 1 1 0 r
F
.67704 .32836 m .67518 .3241 L .67792 .32284 L .977 1 0 r
F
.23445 .26094 m .23225 .27747 L .23326 .26087 L 1 .687 0 r
F
.23445 .26094 m .2334 .32296 L .23225 .27747 L F
.46494 .29089 m .46208 .28453 L .46302 .28243 L .854 0 .388 r
F
.46398 .29556 m .46208 .28453 L .46494 .29089 L .995 0 .164 r
F
.46398 .29556 m .46113 .28812 L .46208 .28453 L F
.46208 .28453 m .46015 .27788 L .46302 .28243 L .633 0 .561 r
F
.63121 .35185 m .62954 .35904 L .6323 .35655 L 0 .098 .594 r
F
.63121 .35185 m .62845 .3542 L .62954 .35904 L F
.82867 .28023 m .82613 .28323 L .82695 .27769 L 1 1 0 r
F
.82784 .2857 m .82613 .28323 L .82867 .28023 L F
.2468 .26092 m .24589 .26828 L .24751 .26088 L 1 0 .26 r
F
.24595 .26067 m .24589 .26828 L .2468 .26092 L F
.82872 .30575 m .82618 .30857 L .82704 .30386 L 1 1 0 r
F
.82784 .30989 m .82618 .30857 L .82872 .30575 L F
.38635 .28941 m .38471 .26723 L .38748 .27702 L 1 .766 0 r
F
.38635 .28941 m .38359 .27942 L .38471 .26723 L F
.3969 .29517 m .39523 .27322 L .39799 .28338 L 1 .744 0 r
F
.3969 .29517 m .39412 .28504 L .39523 .27322 L F
.20295 .45312 m .21141 .2609 L .20129 .45276 L .536 0 .797 r
F
.20129 .45276 m .21141 .2609 L .20896 .26036 L F
.7592 .35572 m .75627 .35021 L .75727 .34866 L 0 .246 1 r
F
.75824 .3583 m .75627 .35021 L .7592 .35572 L 0 .34 1 r
F
.54534 .37371 m .54248 .37223 L .54342 .36727 L 0 1 .534 r
F
.73519 .3011 m .73228 .2961 L .73347 .30014 L 1 0 .311 r
F
.73228 .2961 m .73058 .29571 L .73347 .30014 L 1 0 .347 r
F
.3787 .38207 m .37698 .38344 L .3778 .38728 L 0 .404 .633 r
F
.38012 .37387 m .37766 .38135 L .3787 .38207 L F
.37766 .38135 m .37698 .38344 L .3787 .38207 L F
.38012 .37387 m .3778 .38728 L .38081 .38428 L F
.38081 .38428 m .38002 .38298 L .3817 .38448 L 0 1 .507 r
F
.38002 .38298 m .37881 .381 L .38105 .38369 L F
.38002 .38298 m .38105 .38369 L .3817 .38448 L F
.37881 .381 m .37727 .35447 L .37999 .36631 L .09 .843 0 r
F
.37881 .381 m .376 .37379 L .37727 .35447 L F
.75457 .37335 m .75248 .36199 L .75547 .36904 L 0 .593 1 r
F
.75457 .37335 m .75157 .36599 L .75248 .36199 L F
.67796 .33581 m .67524 .33804 L .67615 .33346 L .809 1 0 r
F
.67702 .33933 m .67524 .33804 L .67796 .33581 L .676 1 0 r
F
.5865 .40463 m .58453 .39374 L .58744 .40126 L 0 .598 1 r
F
.5865 .40463 m .58359 .39804 L .58453 .39374 L F
.24751 .26088 m .24589 .26828 L .24515 .30777 L 1 0 .75 r
F
.72367 .2843 m .72202 .28589 L .72485 .28852 L 1 0 .417 r
F
.72367 .2843 m .72084 .28166 L .72202 .28589 L F
.23326 .26087 m .23225 .27747 L .23226 .26061 L .989 .339 0 r
F
.46302 .28243 m .46015 .27788 L .46108 .27842 L .121 0 .556 r
F
.46015 .27788 m .45728 .27406 L .45819 .27571 L .798 0 0 r
F
.46015 .27788 m .45819 .27571 L .46108 .27842 L F
.39436 .3145 m .392 .33264 L .39507 .32549 L .636 0 .708 r
F
.39436 .3145 m .39126 .32355 L .392 .33264 L F
.87955 .30734 m .87645 .2995 L .87756 .29942 L .448 0 1 r
F
.87847 .30794 m .87645 .2995 L .87955 .30734 L .537 0 1 r
F
.77064 .37005 m .76783 .36774 L .76876 .36438 L 0 1 .522 r
F
.76975 .37441 m .76783 .36774 L .77064 .37005 L 0 .958 .506 r
F
.88053 .3296 m .87746 .32207 L .87845 .31995 L .581 0 1 r
F
.87956 .33203 m .87746 .32207 L .88053 .3296 L .551 0 1 r
F
.37437 .26086 m .37416 .2629 L .37397 .2608 L 1 .623 0 r
F
.44192 .30853 m .44013 .28853 L .44293 .29923 L 1 .432 0 r
F
.44192 .30853 m .43912 .29744 L .44013 .28853 L F
.77443 .35838 m .77273 .3571 L .77545 .35705 L 0 1 1 r
F
.77443 .35838 m .7717 .35796 L .77273 .3571 L F
.92426 .33139 m .92304 .33557 L .92542 .33172 L .125 .199 0 r
F
.92426 .33139 m .92187 .33506 L .92304 .33557 L F
.37521 .4252 m .37222 .42682 L .37356 .40458 L 0 .948 .397 r
F
.74578 .32107 m .74283 .31499 L .74399 .31793 L .54 0 0 r
F
.74283 .31499 m .74105 .31213 L .74399 .31793 L .637 0 .038 r
F
.62665 .44328 m .62491 .44733 L .62769 .44589 L 0 .357 .445 r
F
.62665 .44328 m .62388 .44553 L .62491 .44733 L F
.67308 .28688 m .67033 .28808 L .67125 .28415 L 1 1 0 r
F
.67217 .29158 m .67033 .28808 L .67308 .28688 L F
.75537 .34246 m .75243 .33667 L .75351 .3372 L .082 0 1 r
F
.75243 .33667 m .75056 .33137 L .75351 .3372 L .076 0 .886 r
F
.45728 .27406 m .4553 .27372 L .45819 .27571 L 1 0 .241 r
F
.45728 .27406 m .4544 .271 L .4553 .27372 L F
.78492 .35171 m .78347 .35618 L .78603 .35242 L 0 .277 .202 r
F
.78492 .35171 m .78236 .35512 L .78347 .35618 L F
.53198 .37676 m .53009 .38133 L .53295 .37914 L 0 .213 .403 r
F
.53198 .37676 m .52913 .38035 L .53009 .38133 L F
.9081 .35585 m .90547 .35603 L .90641 .35288 L 0 1 .201 r
F
.90719 .35943 m .90547 .35603 L .9081 .35585 L 0 1 .26 r
F
.7422 .39839 m .73919 .39053 L .7402 .38958 L 0 .18 1 r
F
.74114 .39812 m .73919 .39053 L .7422 .39839 L 0 .116 1 r
F
.37397 .2608 m .37416 .2629 L .37348 .26075 L 1 .623 0 r
F
.90623 .37449 m .90359 .37453 L .90449 .37078 L 0 1 .442 r
F
.90533 .37819 m .90359 .37453 L .90623 .37449 L 0 1 .541 r
F
.91189 .34416 m .91034 .34342 L .91289 .3421 L 0 1 .065 r
F
.91189 .34416 m .90932 .34524 L .91034 .34342 L F
.78125 .41447 m .77857 .41533 L .77939 .40915 L 0 1 .347 r
F
.78041 .42012 m .77857 .41533 L .78125 .41447 L 0 1 .441 r
F
.35835 .43687 m .3573 .39082 L .35981 .41108 L 0 .865 .173 r
F
.35766 .42796 m .35441 .44019 L .35552 .43034 L 0 1 .515 r
F
.35766 .42796 m .35552 .43034 L .35835 .43687 L F
.35835 .43687 m .35552 .43034 L .3573 .39082 L 0 .865 .173 r
F
.47561 .35865 m .47357 .37488 L .47649 .36973 L .091 0 .705 r
F
.47561 .35865 m .47268 .36468 L .47357 .37488 L F
.50894 .32257 m .50606 .31877 L .50701 .31288 L 1 .891 0 r
F
.50701 .31288 m .50414 .31018 L .50509 .30652 L 1 .842 0 r
F
.50606 .31877 m .50414 .31018 L .50701 .31288 L 1 .9 0 r
F
.63886 .35434 m .63723 .36267 L .63996 .35886 L 0 .243 .607 r
F
.63886 .35434 m .63614 .35812 L .63723 .36267 L F
.78033 .43021 m .77864 .42904 L .78128 .42732 L 0 1 .764 r
F
.78033 .43021 m .77769 .43207 L .77864 .42904 L F
.8699 .27261 m .86684 .26537 L .86807 .26755 L 0 0 .466 r
F
.86684 .26537 m .86504 .26076 L .86807 .26755 L 0 0 .413 r
F
.86481 .26036 m .86504 .26076 L .86684 .26537 L F
.57384 .3116 m .57206 .31939 L .57488 .3172 L .984 0 .61 r
F
.57384 .3116 m .57103 .31384 L .57206 .31939 L F
.67503 .3067 m .67228 .30758 L .67315 .30155 L 1 1 0 r
F
.67417 .3129 m .67228 .30758 L .67503 .3067 L F
.78128 .42732 m .77864 .42904 L .77954 .42502 L 0 1 .612 r
F
.76697 .43307 m .7654 .43519 L .76813 .43541 L 0 .314 .383 r
F
.76697 .43307 m .76425 .43302 L .7654 .43519 L F
.60275 .4276 m .60094 .42953 L .6038 .43231 L 0 .308 .452 r
F
.60275 .4276 m .5999 .42576 L .60094 .42953 L F
.41127 .30224 m .40956 .28067 L .41233 .29132 L 1 .687 0 r
F
.41127 .30224 m .40848 .29173 L .40956 .28067 L F
.37348 .26075 m .37302 .27526 L .37188 .26053 L 1 .722 0 r
F
.37348 .26075 m .37416 .2629 L .37302 .27526 L F
.54248 .37223 m .54055 .36443 L .54342 .36727 L 0 .985 .331 r
F
.70742 .2708 m .70584 .27538 L .70857 .27443 L 1 0 .327 r
F
.70742 .2708 m .70469 .27176 L .70584 .27538 L F
.67782 .27251 m .67612 .27417 L .67882 .27161 L 0 0 0 r
F
.67782 .27251 m .67511 .27484 L .67612 .27417 L F
.67607 .34211 m .67432 .34199 L .67702 .33933 L .519 1 0 r
F
.67607 .34211 m .67338 .34524 L .67432 .34199 L F
.63504 .35349 m .6334 .36127 L .63614 .35812 L 0 .173 .602 r
F
.63504 .35349 m .6323 .35655 L .6334 .36127 L F
.46301 .30157 m .46113 .28812 L .46398 .29556 L 1 .042 0 r
F
.46301 .30157 m .46016 .29314 L .46113 .28812 L F
.43737 .33597 m .43521 .35005 L .43817 .34666 L .437 0 .692 r
F
.43737 .33597 m .4344 .3408 L .43521 .35005 L F
.66941 .34998 m .66776 .35453 L .67043 .35009 L 0 0 .027 r
F
.66941 .34998 m .66675 .3549 L .66776 .35453 L F
.372 .38096 m .37056 .35007 L .37325 .36327 L .193 .829 0 r
F
.372 .38096 m .36922 .37203 L .37056 .35007 L F
.87583 .35713 m .87277 .34997 L .87376 .34779 L 0 .112 1 r
F
.87481 .35891 m .87277 .34997 L .87583 .35713 L 0 .101 1 r
F
.35837 .37954 m .35717 .34017 L .35978 .35602 L .336 .805 0 r
F
.35837 .37954 m .35568 .36683 L .35717 .34017 L F
.63619 .43989 m .63342 .44128 L .63434 .43666 L 0 1 .574 r
F
.67702 .33933 m .67432 .34199 L .67524 .33804 L .676 1 0 r
F
.23226 .26061 m .23225 .27747 L .23151 .26068 L .989 .339 0 r
F
.23151 .26068 m .22788 .36144 L .23027 .26044 L .902 .722 0 r
F
.23151 .26068 m .23225 .27747 L .22788 .36144 L F
.46589 .28766 m .46302 .28243 L .46396 .28183 L .55 0 .642 r
F
.46494 .29089 m .46302 .28243 L .46589 .28766 L .854 0 .388 r
F
.46302 .28243 m .46108 .27842 L .46396 .28183 L .121 0 .556 r
F
.82873 .29378 m .82619 .29664 L .82702 .29119 L 1 1 0 r
F
.82789 .29891 m .82619 .29664 L .82873 .29378 L F
.2446 .26058 m .24589 .26828 L .24595 .26067 L 1 0 .61 r
F
.69214 .267 m .69055 .27211 L .69323 .26918 L .986 0 .113 r
F
.69214 .267 m .68945 .26983 L .69055 .27211 L F
.74798 .38322 m .74584 .37048 L .74888 .37898 L 0 .45 1 r
F
.74798 .38322 m .74494 .37463 L .74584 .37048 L F
.26726 .27182 m .26317 .32329 L .26711 .29907 L 1 0 .774 r
F
.26726 .27182 m .26356 .29014 L .26317 .32329 L F
.46509 .35313 m .46301 .36883 L .46595 .36442 L .207 0 .702 r
F
.46509 .35313 m .46215 .3585 L .46301 .36883 L F
.40214 .38099 m .39919 .38143 L .40019 .37545 L 0 1 .738 r
F
.94815 .32248 m .94698 .32689 L .94939 .3238 L .764 .236 0 r
F
.94815 .32248 m .94575 .32561 L .94698 .32689 L F
.63434 .43666 m .6324 .42907 L .63522 .43028 L 0 1 .438 r
F
.36564 .37323 m .36306 .39641 L .36619 .38935 L 0 .476 .72 r
F
.36564 .37323 m .36237 .38735 L .36306 .39641 L F
.36518 .38057 m .36386 .34536 L .36651 .35991 L .271 .816 0 r
F
.36518 .38057 m .36244 .36979 L .36386 .34536 L F
.88056 .37895 m .87762 .3738 L .87872 .37359 L 0 .199 1 r
F
.87762 .3738 m .87573 .36769 L .87872 .37359 L 0 .145 1 r
F
.50509 .30652 m .50316 .3039 L .50604 .30425 L 1 .466 0 r
F
.50509 .30652 m .50221 .30515 L .50316 .3039 L F
.50414 .31018 m .50221 .30515 L .50509 .30652 L 1 .663 0 r
F
.19546 .45353 m .20574 .26062 L .19768 .45406 L .81 .837 0 r
F
.19546 .45353 m .2048 .26037 L .20574 .26062 L F
.90152 .38973 m .89985 .3872 L .90251 .38749 L 0 1 1 r
F
.90152 .38973 m .89886 .38941 L .89985 .3872 L F
.90719 .35943 m .90455 .35941 L .90547 .35603 L 0 1 .26 r
F
.90629 .36316 m .90455 .35941 L .90719 .35943 L 0 1 .325 r
F
.88153 .3274 m .87845 .31995 L .87946 .31813 L .581 0 1 r
F
.88053 .3296 m .87845 .31995 L .88153 .3274 L F
.77082 .43463 m .76924 .4366 L .77194 .436 L 0 .244 .3 r
F
.77082 .43463 m .76813 .43541 L .76924 .4366 L F
.88911 .38969 m .88743 .38697 L .89024 .38975 L 0 .403 1 r
F
.88911 .38969 m .88631 .38696 L .88743 .38697 L F
.82309 .32438 m .8216 .32663 L .82408 .32243 L .496 .914 0 r
F
.82309 .32438 m .82061 .32887 L .8216 .32663 L F
.74412 .40522 m .74114 .39812 L .7422 .39839 L 0 .128 1 r
F
.24094 .38468 m .24317 .27399 L .24472 .31125 L .595 .738 0 r
F
.24094 .38468 m .23973 .33836 L .24317 .27399 L F
.2446 .26058 m .24182 .29397 L .24589 .26828 L 1 0 .61 r
F
.24246 .26012 m .24182 .29397 L .2446 .26058 L F
.58553 .40612 m .58264 .40058 L .58359 .39804 L 0 .479 1 r
F
.90533 .37819 m .90268 .37812 L .90359 .37453 L 0 1 .541 r
F
.90441 .38165 m .90268 .37812 L .90533 .37819 L 0 1 .651 r
F
.78019 .35446 m .77864 .35674 L .78126 .35452 L 0 .116 .14 r
F
.78019 .35446 m .77755 .35626 L .77864 .35674 L F
.73812 .30648 m .73519 .3011 L .73638 .30503 L 1 0 .271 r
F
.73519 .3011 m .73347 .30014 L .73638 .30503 L 1 0 .311 r
F
.45821 .30695 m .45635 .29062 L .45919 .29948 L 1 .224 0 r
F
.45821 .30695 m .45538 .29728 L .45635 .29062 L F
.75368 .37786 m .75157 .36599 L .75457 .37335 L 0 .604 1 r
F
.75368 .37786 m .75067 .37024 L .75157 .36599 L F
.8768 .36685 m .87378 .3603 L .87481 .35891 L 0 .17 1 r
F
.87573 .36769 m .87378 .3603 L .8768 .36685 L 0 .131 1 r
F
.4544 .271 m .4524 .27245 L .4553 .27372 L 1 0 .358 r
F
.4544 .271 m .45151 .26873 L .4524 .27245 L F
.76031 .42884 m .75868 .42983 L .76149 .43195 L 0 .296 .363 r
F
.76031 .42884 m .75751 .42692 L .75868 .42983 L F
.54057 .37675 m .53867 .3748 L .54153 .37547 L 0 1 1 r
F
.54057 .37675 m .53772 .37737 L .53867 .3748 L F
.37188 .26053 m .37026 .26574 L .37078 .26041 L 1 .722 0 r
F
.37188 .26053 m .37302 .27526 L .37026 .26574 L F
.82784 .30989 m .8253 .31297 L .82618 .30857 L 1 1 0 r
F
.82693 .31367 m .8253 .31297 L .82784 .30989 L F
.44262 .26053 m .44193 .26134 L .44483 .26215 L 1 0 .355 r
F
.44168 .26016 m .44193 .26134 L .44262 .26053 L F
.60733 .33721 m .60558 .3422 L .6084 .34259 L .508 0 .56 r
F
.60733 .33721 m .6045 .33671 L .60558 .3422 L F
.91289 .3421 m .91138 .34201 L .91392 .34045 L 0 1 .072 r
F
.91289 .3421 m .91034 .34342 L .91138 .34201 L F
.44483 .26215 m .44279 .2666 L .44571 .26655 L 1 0 .467 r
F
.44483 .26215 m .44193 .26134 L .44279 .2666 L F
.76116 .36354 m .75824 .3583 L .7592 .35572 L 0 .642 1 r
F
.76024 .36709 m .75824 .3583 L .76116 .36354 L 0 .705 1 r
F
.76024 .36709 m .7573 .36143 L .75824 .3583 L F
.80022 .344 m .79898 .3525 L .80138 .34571 L 0 .336 .065 r
F
.80022 .344 m .79782 .35072 L .79898 .3525 L F
.61336 .41805 m .61129 .40201 L .61422 .40958 L 0 .795 .525 r
F
.61336 .41805 m .61043 .41073 L .61129 .40201 L F
.65988 .35444 m .65829 .36235 L .66096 .35688 L 0 .358 .311 r
F
.65988 .35444 m .65723 .36027 L .65829 .36235 L F
.44575 .31021 m .44394 .29061 L .44675 .30113 L 1 .422 0 r
F
.44575 .31021 m .44293 .29923 L .44394 .29061 L F
.76876 .36438 m .76691 .35935 L .76972 .36161 L 0 .971 .905 r
F
.76876 .36438 m .76594 .36165 L .76691 .35935 L F
.76783 .36774 m .76594 .36165 L .76876 .36438 L 0 .924 .778 r
F
.62072 .3473 m .61901 .35306 L .6218 .35228 L .14 0 .572 r
F
.62072 .3473 m .61792 .34791 L .61901 .35306 L F
.87682 .35501 m .87376 .34779 L .87474 .34536 L 0 .112 1 r
F
.87583 .35713 m .87376 .34779 L .87682 .35501 L F
.76019 .35372 m .75727 .34866 L .7583 .34773 L 0 .163 1 r
F
.7592 .35572 m .75727 .34866 L .76019 .35372 L 0 .246 1 r
F
.75727 .34866 m .75537 .34246 L .7583 .34773 L .027 0 1 r
F
.72084 .28166 m .71921 .28396 L .72202 .28589 L 1 0 .421 r
F
.72084 .28166 m .71803 .27974 L .71921 .28396 L F
.75933 .37108 m .7573 .36143 L .76024 .36709 L 0 .745 1 r
F
.75933 .37108 m .75638 .36504 L .7573 .36143 L F
.53181 .30143 m .52994 .31094 L .53279 .30559 L 1 0 .442 r
F
.53181 .30143 m .52897 .30627 L .52994 .31094 L F
.41632 .32485 m .4141 .33887 L .41709 .33475 L .531 0 .687 r
F
.41632 .32485 m .41331 .33078 L .4141 .33887 L F
.32291 .44439 m .31924 .46781 L .31949 .46735 L 0 .046 .407 r
F
.32091 .46022 m .31949 .46735 L .32017 .4661 L F
.32291 .44439 m .31949 .46735 L .32091 .46022 L F
.32475 .44099 m .3225 .41382 L .32478 .44044 L 0 .873 .308 r
F
.32291 .44439 m .32017 .4661 L .32305 .47147 L 0 .046 .407 r
F
.32305 .47147 m .32285 .45051 L .32475 .44099 L 0 .873 .308 r
F
.32285 .45051 m .3225 .41382 L .32475 .44099 L F
.32017 .4661 m .32041 .38135 L .3225 .41382 L 0 .831 .122 r
F
.31608 .4778 m .31924 .46781 L .32013 .4049 L 0 .445 .788 r
F
.32017 .4661 m .31765 .44832 L .32041 .38135 L 0 .831 .122 r
F
.3227 .34781 m .31891 .376 L .31874 .41269 L 0 .16 .784 r
F
.32042 .37039 m .31986 .31512 L .32226 .33591 L .516 .761 0 r
F
.32042 .37039 m .31804 .34848 L .31986 .31512 L F
.58553 .40612 m .58359 .39804 L .5865 .40463 L 0 .479 1 r
F
.81072 .33746 m .80945 .34491 L .81184 .33828 L .098 .248 0 r
F
.81072 .33746 m .80834 .34422 L .80945 .34491 L F
.23027 .26044 m .22706 .30837 L .2297 .26037 L .902 .722 0 r
F
.23027 .26044 m .22788 .36144 L .22706 .30837 L F
.89679 .39223 m .89513 .39 L .89784 .3911 L 0 1 1 r
F
.89679 .39223 m .89408 .39113 L .89513 .39 L F
.76972 .36161 m .76791 .35769 L .7707 .35946 L F
.76972 .36161 m .76691 .35935 L .76791 .35769 L F
.77168 .38148 m .76887 .37921 L .76975 .37441 L 0 .981 .379 r
F
.76975 .37441 m .76692 .37165 L .76783 .36774 L 0 .958 .506 r
F
.76887 .37921 m .76692 .37165 L .76975 .37441 L 0 .926 .514 r
F
.37078 .26041 m .37026 .26574 L .36979 .26027 L 1 .661 0 r
F
.50604 .30425 m .50316 .3039 L .50411 .30402 L .085 0 0 r
F
.50604 .30425 m .50411 .30402 L .50698 .30335 L F
.59036 .40841 m .58836 .39622 L .59129 .40421 L 0 .657 1 r
F
.59036 .40841 m .58744 .40126 L .58836 .39622 L F
.76211 .36052 m .7592 .35572 L .76019 .35372 L 0 .557 1 r
F
.76116 .36354 m .7592 .35572 L .76211 .36052 L 0 .642 1 r
F
.30738 .28964 m .30401 .32961 L .30761 .31029 L 1 0 .765 r
F
.30738 .28964 m .30386 .30666 L .30401 .32961 L F
.90251 .38749 m .90082 .38453 L .90347 .38477 L 0 1 .935 r
F
.90251 .38749 m .89985 .3872 L .90082 .38453 L F
.54248 .37223 m .53961 .3704 L .54055 .36443 L 0 .985 .331 r
F
.53961 .3704 m .53768 .36134 L .54055 .36443 L 0 .957 .183 r
F
.81645 .33275 m .8151 .3383 L .81752 .33252 L .112 .053 0 r
F
.81645 .33275 m .81404 .33875 L .8151 .3383 L F
.90441 .38165 m .90176 .38148 L .90268 .37812 L 0 1 .651 r
F
.90347 .38477 m .90176 .38148 L .90441 .38165 L 0 1 .779 r
F
.50606 .31877 m .50319 .31516 L .50414 .31018 L 1 .9 0 r
F
.50414 .31018 m .50126 .30779 L .50221 .30515 L 1 .663 0 r
F
.50319 .31516 m .50126 .30779 L .50414 .31018 L 1 .836 0 r
F
.5194 .30151 m .51749 .30802 L .52036 .30404 L 1 0 .264 r
F
.5194 .30151 m .51653 .30473 L .51749 .30802 L F
.87872 .37359 m .87573 .36769 L .8768 .36685 L 0 .201 1 r
F
.62006 .42239 m .61799 .40739 L .62091 .41361 L 0 .831 .437 r
F
.62006 .42239 m .61715 .41641 L .61799 .40739 L F
.37578 .28515 m .37416 .2629 L .37693 .27231 L 1 .775 0 r
F
.37578 .28515 m .37302 .27526 L .37416 .2629 L F
.2297 .26037 m .22706 .30837 L .22789 .25996 L 1 .582 0 r
F
.19482 .45333 m .2048 .26037 L .19546 .45353 L 1 .691 0 r
F
.19482 .45333 m .20275 .25968 L .2048 .26037 L F
.88155 .31553 m .87847 .30794 L .87955 .30734 L .498 0 1 r
F
.88049 .31664 m .87847 .30794 L .88155 .31553 L .585 0 1 r
F
.20129 .45276 m .20896 .26036 L .20085 .45267 L .536 0 .797 r
F
.20085 .45267 m .20896 .26036 L .20895 .26036 L 0 .046 .802 r
F
.19849 .45207 m .20895 .26036 L .20893 .26036 L F
.20085 .45267 m .20895 .26036 L .19849 .45207 L F
.52816 .37718 m .52627 .38322 L .52913 .38035 L 0 .269 .491 r
F
.52816 .37718 m .52531 .38145 L .52627 .38322 L F
.51081 .3025 m .50888 .30547 L .51176 .30325 L .991 0 .09 r
F
.51081 .3025 m .50793 .30378 L .50888 .30547 L F
.19849 .45207 m .20893 .26036 L .20147 .35623 L 0 .046 .802 r
F
.20696 .2602 m .20147 .35623 L .20893 .26036 L 1 0 .443 r
F
.86473 .26012 m .86504 .26076 L .86481 .26036 L 0 0 .338 r
F
.77362 .38876 m .77084 .38702 L .77168 .38148 L 0 1 .322 r
F
.77084 .38702 m .76887 .37921 L .77168 .38148 L 0 .953 .422 r
F
.90629 .36316 m .90364 .36295 L .90455 .35941 L 0 1 .325 r
F
.90539 .36697 m .90364 .36295 L .90629 .36316 L 0 1 .396 r
F
.68357 .26887 m .68194 .27275 L .68462 .26968 L .676 .013 0 r
F
.68357 .26887 m .68088 .27176 L .68194 .27275 L F
.76783 .36774 m .76499 .36455 L .76594 .36165 L 0 .924 .778 r
F
.76692 .37165 m .76499 .36455 L .76783 .36774 L 0 .892 .709 r
F
.77545 .35705 m .77379 .35685 L .77649 .35636 L 0 .799 .696 r
F
.77545 .35705 m .77273 .3571 L .77379 .35685 L F
.90347 .38477 m .90082 .38453 L .90176 .38148 L 0 1 .779 r
F
.66467 .35308 m .66305 .35948 L .66572 .35441 L 0 .254 .152 r
F
.66467 .35308 m .66201 .35859 L .66305 .35948 L F
.58437 .31898 m .5826 .32539 L .58542 .32462 L .852 0 .589 r
F
.58437 .31898 m .58155 .31982 L .5826 .32539 L F
.75351 .3372 m .75056 .33137 L .75168 .33288 L 0 0 .628 r
F
.75056 .33137 m .74873 .32708 L .75168 .33288 L 0 0 .536 r
F
.82778 .27231 m .82526 .27564 L .8261 .27034 L 1 1 0 r
F
.82695 .27769 m .82526 .27564 L .82778 .27231 L F
.39815 .31725 m .39583 .33396 L .39888 .32768 L .586 0 .7 r
F
.39815 .31725 m .39507 .32549 L .39583 .33396 L F
.77939 .40915 m .77668 .40931 L .77749 .40289 L 0 1 .318 r
F
.77857 .41533 m .77668 .40931 L .77939 .40915 L 0 1 .405 r
F
.95682 .32261 m .9555 .3247 L .95803 .32356 L .694 .011 0 r
F
.95682 .32261 m .95429 .32385 L .9555 .3247 L F
.8778 .35262 m .87474 .34536 L .87571 .34276 L 0 .097 1 r
F
.87682 .35501 m .87474 .34536 L .8778 .35262 L 0 .112 1 r
F
.7489 .41538 m .74597 .40983 L .74709 .41174 L 0 0 .447 r
F
.74597 .40983 m .74412 .40522 L .74709 .41174 L 0 .017 .615 r
F
.59107 .32406 m .5893 .32978 L .59213 .32969 L .771 0 .576 r
F
.59107 .32406 m .58825 .32417 L .5893 .32978 L F
.89299 .39166 m .89132 .38919 L .89408 .39113 L 0 .806 1 r
F
.89299 .39166 m .89024 .38975 L .89132 .38919 L F
.33329 .35107 m .32966 .40811 L .3332 .3878 L 0 .211 .78 r
F
.33329 .35107 m .32962 .37696 L .32966 .40811 L F
.82408 .32243 m .82255 .32389 L .82505 .31997 L .754 1 0 r
F
.82408 .32243 m .8216 .32663 L .82255 .32389 L F
.74707 .38718 m .74494 .37463 L .74798 .38322 L 0 .424 1 r
F
.74707 .38718 m .74402 .37857 L .74494 .37463 L F
.67605 .31808 m .6733 .31914 L .67417 .3129 L 1 1 0 r
F
.67518 .3241 m .6733 .31914 L .67605 .31808 L F
.36979 .26027 m .37026 .26574 L .3685 .26013 L 1 .661 0 r
F
.91961 .33513 m .91829 .33798 L .92073 .3349 L .011 .022 0 r
F
.91961 .33513 m .91716 .33799 L .91829 .33798 L F
.61403 .343 m .6123 .34822 L .61511 .3482 L .328 0 .563 r
F
.61403 .343 m .61122 .34287 L .6123 .34822 L F
.40741 .30282 m .40571 .2812 L .40848 .29173 L 1 .731 0 r
F
.40741 .30282 m .40463 .2925 L .40571 .2812 L F
.67217 .29158 m .66942 .29259 L .67033 .28808 L 1 1 0 r
F
.67128 .29678 m .66942 .29259 L .67217 .29158 L F
.46875 .29351 m .46589 .28766 L .46683 .28591 L .818 0 .443 r
F
.46779 .29783 m .46589 .28766 L .46875 .29351 L .983 0 .191 r
F
.46779 .29783 m .46494 .29089 L .46589 .28766 L F
.46589 .28766 m .46396 .28183 L .46683 .28591 L .55 0 .642 r
F
.82693 .31367 m .82441 .31703 L .8253 .31297 L 1 1 0 r
F
.826 .31704 m .82441 .31703 L .82693 .31367 L F
.82811 .26025 m .8278 .26061 L .82792 .26004 L F
.88253 .32548 m .87946 .31813 L .88049 .31664 L .554 0 1 r
F
.88153 .3274 m .87946 .31813 L .88253 .32548 L .581 0 1 r
F
.88346 .38336 m .88056 .37895 L .88166 .37883 L 0 .257 1 r
F
.88056 .37895 m .87872 .37359 L .88166 .37883 L 0 .199 1 r
F
.7583 .34773 m .75537 .34246 L .75644 .34259 L .034 0 1 r
F
.75537 .34246 m .75351 .3372 L .75644 .34259 L .082 0 1 r
F
.75844 .37544 m .75638 .36504 L .75933 .37108 L 0 .748 1 r
F
.75844 .37544 m .75547 .36904 L .75638 .36504 L F
.49376 .36843 m .49179 .38409 L .49469 .37813 L 0 .1 .698 r
F
.49376 .36843 m .49086 .3754 L .49179 .38409 L F
.77556 .39599 m .7728 .39484 L .77362 .38876 L 0 1 .301 r
F
.7728 .39484 m .77084 .38702 L .77362 .38876 L 0 .98 .383 r
F
.67315 .30155 m .6704 .3024 L .67128 .29678 L 1 1 0 r
F
.67228 .30758 m .6704 .3024 L .67315 .30155 L F
.87676 .29277 m .87367 .28485 L .87486 .28623 L .148 0 .774 r
F
.8756 .29189 m .87367 .28485 L .87676 .29277 L .273 0 .847 r
F
.87367 .28485 m .87176 .2784 L .87486 .28623 L .142 0 .699 r
F
.88631 .38696 m .88457 .38331 L .88743 .38697 L 0 .324 1 r
F
.88631 .38696 m .88346 .38336 L .88457 .38331 L F
.87877 .35003 m .87571 .34276 L .87667 .34005 L 0 .066 1 r
F
.8778 .35262 m .87571 .34276 L .87877 .35003 L 0 .097 1 r
F
.20561 .25969 m .20147 .35623 L .20696 .2602 L 1 0 .443 r
F
.65131 .35634 m .64973 .36527 L .65241 .35999 L 0 .452 .587 r
F
.65131 .35634 m .64864 .36183 L .64973 .36527 L F
.7707 .35946 m .76893 .35666 L .7717 .35796 L 0 1 1 r
F
.7707 .35946 m .76791 .35769 L .76893 .35666 L F
.74323 .39769 m .7402 .38958 L .74119 .38779 L 0 .241 1 r
F
.7422 .39839 m .7402 .38958 L .74323 .39769 L 0 .18 1 r
F
.46683 .30351 m .46494 .29089 L .46779 .29783 L 1 .039 0 r
F
.46683 .30351 m .46398 .29556 L .46494 .29089 L F
.8787 .29978 m .8756 .29189 L .87676 .29277 L .274 0 .93 r
F
.87756 .29942 m .8756 .29189 L .8787 .29978 L .371 0 .978 r
F
.43983 .25967 m .44193 .26134 L .44168 .26016 L 1 0 .426 r
F
.74873 .32708 m .74578 .32107 L .74694 .32376 L .437 0 0 r
F
.74578 .32107 m .74399 .31793 L .74694 .32376 L .54 0 0 r
F
.93489 .3268 m .93379 .33266 L .93612 .3281 L .316 .317 0 r
F
.93489 .3268 m .93256 .33127 L .93379 .33266 L F
.3685 .26013 m .3691 .27845 L .36772 .26002 L 1 .76 0 r
F
.3685 .26013 m .37026 .26574 L .3691 .27845 L F
.44957 .31193 m .44775 .2928 L .45057 .30309 L 1 .42 0 r
F
.44957 .31193 m .44675 .30113 L .44775 .2928 L F
.5557 .30559 m .55389 .31567 L .55671 .31105 L 1 0 .637 r
F
.5557 .30559 m .55288 .31015 L .55389 .31567 L F
.76499 .36455 m .76211 .36052 L .76308 .35808 L 0 .84 1 r
F
.76406 .36801 m .76211 .36052 L .76499 .36455 L 0 .824 .974 r
F
.76406 .36801 m .76116 .36354 L .76211 .36052 L F
.76211 .36052 m .76019 .35372 L .76308 .35808 L 0 .557 1 r
F
.87973 .34732 m .87667 .34005 L .87763 .33732 L 0 .017 1 r
F
.87877 .35003 m .87667 .34005 L .87973 .34732 L 0 .066 1 r
F
.75279 .38244 m .75067 .37024 L .75368 .37786 L 0 .597 1 r
F
.75279 .38244 m .74978 .37461 L .75067 .37024 L F
.53961 .3704 m .53675 .3682 L .53768 .36134 L 0 .957 .183 r
F
.53675 .3682 m .53481 .35802 L .53768 .36134 L 0 .937 .071 r
F
.67704 .32836 m .6743 .32986 L .67518 .3241 L .977 1 0 r
F
.67615 .33346 m .6743 .32986 L .67704 .32836 L .842 1 0 r
F
.86459 .25978 m .86504 .26076 L .86473 .26012 L 0 0 .279 r
F
.24221 .2601 m .24182 .29397 L .24246 .26012 L 1 0 .782 r
F
.77749 .40289 m .77475 .40237 L .77556 .39599 L 0 1 .302 r
F
.77475 .40237 m .7728 .39484 L .77556 .39599 L 0 1 .372 r
F
.82505 .31997 m .82349 .32068 L .826 .31704 L 1 1 0 r
F
.82505 .31997 m .82255 .32389 L .82349 .32068 L F
.826 .31704 m .82349 .32068 L .82441 .31703 L F
.77668 .40931 m .77475 .40237 L .77749 .40289 L 0 1 .381 r
F
.91392 .34045 m .91245 .34102 L .91497 .33921 L 0 1 .079 r
F
.91392 .34045 m .91138 .34201 L .91245 .34102 L F
.82784 .2857 m .82531 .28886 L .82613 .28323 L 1 1 0 r
F
.82702 .29119 m .82531 .28886 L .82784 .2857 L F
.54153 .37547 m .53961 .3704 L .54248 .37223 L 0 1 .609 r
F
.76692 .37165 m .76406 .36801 L .76499 .36455 L 0 .892 .709 r
F
.76499 .36455 m .76308 .35808 L .76594 .36165 L 0 .84 1 r
F
.76308 .35808 m .76019 .35372 L .7612 .35235 L 0 .46 1 r
F
.76019 .35372 m .7583 .34773 L .7612 .35235 L 0 .163 1 r
F
.76315 .37198 m .76116 .36354 L .76406 .36801 L 0 .811 .893 r
F
.76315 .37198 m .76024 .36709 L .76116 .36354 L F
.79551 .3472 m .79423 .35515 L .79666 .34892 L 0 .346 .151 r
F
.79551 .3472 m .79307 .35327 L .79423 .35515 L F
.5999 .42576 m .59807 .42592 L .60094 .42953 L 0 .272 .336 r
F
.5999 .42576 m .59705 .42314 L .59807 .42592 L F
.23559 .41945 m .23848 .29413 L .23973 .33836 L .305 .759 0 r
F
.23255 .45814 m .23481 .37665 L .23218 .45809 L 0 .035 .798 r
F
.23218 .45809 m .23481 .37665 L .22989 .45754 L 0 .257 .794 r
F
.22989 .45754 m .23481 .37665 L .22938 .43322 L F
.23559 .41945 m .23442 .37261 L .23848 .29413 L .305 .759 0 r
F
.24178 .26002 m .23747 .32555 L .24221 .2601 L 1 0 .782 r
F
.24221 .2601 m .23747 .32555 L .24182 .29397 L F
.88346 .38336 m .88166 .37883 L .88457 .38331 L 0 .257 1 r
F
.76594 .36165 m .76407 .35625 L .76691 .35935 L 0 .842 1 r
F
.76594 .36165 m .76308 .35808 L .76407 .35625 L F
.74105 .31213 m .73812 .30648 L .7393 .31027 L .854 0 .227 r
F
.73812 .30648 m .73638 .30503 L .7393 .31027 L 1 0 .271 r
F
.67882 .27161 m .67714 .27415 L .67984 .27137 L .326 0 0 r
F
.67882 .27161 m .67612 .27417 L .67714 .27415 L F
.90539 .36697 m .90273 .36658 L .90364 .36295 L 0 1 .396 r
F
.90449 .37078 m .90273 .36658 L .90539 .36697 L 0 1 .473 r
F
.55188 .30476 m .55006 .31514 L .55288 .31015 L 1 0 .639 r
F
.55188 .30476 m .54906 .30964 L .55006 .31514 L F
.87486 .28623 m .87176 .2784 L .87298 .28023 L 0 0 .621 r
F
.87176 .2784 m .8699 .27261 L .87298 .28023 L 0 0 .562 r
F
.93014 .32898 m .929 .33448 L .93134 .33003 L .177 .296 0 r
F
.93014 .32898 m .92779 .3333 L .929 .33448 L F
.88069 .34455 m .87763 .33732 L .87859 .33462 L .066 0 1 r
F
.87973 .34732 m .87763 .33732 L .88069 .34455 L 0 .017 1 r
F
.58842 .41123 m .58553 .40612 L .5865 .40463 L 0 .416 1 r
F
.46203 .30875 m .46016 .29314 L .46301 .30157 L 1 .23 0 r
F
.46203 .30875 m .45919 .29948 L .46016 .29314 L F
.87784 .36555 m .87481 .35891 L .87583 .35713 L 0 .205 1 r
F
.8768 .36685 m .87481 .35891 L .87784 .36555 L 0 .17 1 r
F
.44786 .34405 m .44574 .35827 L .44869 .35492 L .335 0 .693 r
F
.44786 .34405 m .44491 .34869 L .44574 .35827 L F
.86807 .26755 m .86504 .26076 L .86629 .26327 L 0 0 .339 r
F
.86415 .25882 m .86504 .26076 L .86459 .25978 L 0 0 .279 r
F
.86415 .25882 m .86629 .26327 L .86504 .26076 L F
.93968 .32522 m .93858 .33097 L .94092 .32663 L .452 .323 0 r
F
.93968 .32522 m .93735 .32951 L .93858 .33097 L F
.55952 .30689 m .55772 .31658 L .56054 .3124 L 1 0 .633 r
F
.55952 .30689 m .55671 .31105 L .55772 .31658 L F
.82792 .26004 m .82617 .25972 L .82689 .25873 L 1 1 0 r
F
.82792 .26004 m .8278 .26061 L .82617 .25972 L F
.76887 .37921 m .76603 .37603 L .76692 .37165 L 0 .926 .514 r
F
.76603 .37603 m .76406 .36801 L .76692 .37165 L 0 .869 .681 r
F
.36772 .26002 m .36635 .2688 L .36719 .25996 L 1 .76 0 r
F
.36772 .26002 m .3691 .27845 L .36635 .2688 L F
.39302 .29705 m .39136 .27494 L .39412 .28504 L 1 .771 0 r
F
.39302 .29705 m .39024 .28705 L .39136 .27494 L F
.59421 .41178 m .5922 .39847 L .59513 .40678 L 0 .722 .985 r
F
.59421 .41178 m .59129 .40421 L .5922 .39847 L F
.24178 .26002 m .23855 .27896 L .23747 .32555 L 1 0 .782 r
F
.2403 .25998 m .23855 .27896 L .24178 .26002 L 1 0 .455 r
F
.54153 .37547 m .53867 .3748 L .53961 .3704 L 0 1 .609 r
F
.71131 .27416 m .70973 .27833 L .71247 .27808 L 1 0 .379 r
F
.71131 .27416 m .70857 .27443 L .70973 .27833 L F
.45151 .26873 m .4495 .2719 L .4524 .27245 L 1 0 .442 r
F
.45151 .26873 m .44862 .26726 L .4495 .2719 L F
.68837 .26805 m .68677 .27297 L .68945 .26983 L .905 0 .065 r
F
.68837 .26805 m .68569 .27107 L .68677 .27297 L F
.88165 .3418 m .87859 .33462 L .87956 .33203 L .166 0 1 r
F
.88069 .34455 m .87859 .33462 L .88165 .3418 L .066 0 1 r
F
.8278 .26061 m .8253 .26417 L .82617 .25972 L 1 1 0 r
F
.82694 .26532 m .8253 .26417 L .8278 .26061 L F
.23889 .25963 m .23855 .27896 L .2403 .25998 L 1 0 .455 r
F
.76308 .35808 m .7612 .35235 L .76407 .35625 L 0 .46 1 r
F
.60956 .41861 m .6075 .40271 L .61043 .41073 L 0 .782 .622 r
F
.60956 .41861 m .60663 .41092 L .6075 .40271 L F
.61618 .44007 m .61442 .44372 L .61724 .44423 L 0 .395 .494 r
F
.61618 .44007 m .61337 .44038 L .61442 .44372 L F
.36719 .25996 m .36635 .2688 L .36559 .25973 L 1 .698 0 r
F
.82789 .29891 m .82536 .30198 L .82619 .29664 L 1 1 0 r
F
.82704 .30386 m .82536 .30198 L .82789 .29891 L F
.22789 .25996 m .22601 .26161 L .22612 .2599 L 1 .582 0 r
F
.22789 .25996 m .22706 .30837 L .22601 .26161 L F
.60948 .43513 m .6077 .4378 L .61054 .43961 L 0 .359 .471 r
F
.60948 .43513 m .60665 .43419 L .6077 .4378 L F
.88065 .30717 m .87756 .29942 L .8787 .29978 L .353 0 1 r
F
.87955 .30734 m .87756 .29942 L .88065 .30717 L .448 0 1 r
F
.74614 .39075 m .74402 .37857 L .74707 .38718 L 0 .389 1 r
F
.74614 .39075 m .7431 .38216 L .74402 .37857 L F
.78041 .42012 m .77773 .42095 L .77857 .41533 L 0 1 .441 r
F
.77954 .42502 m .77773 .42095 L .78041 .42012 L 0 1 .547 r
F
.76603 .37603 m .76315 .37198 L .76406 .36801 L 0 .869 .681 r
F
.52434 .3775 m .52245 .38495 L .52531 .38145 L 0 .293 .551 r
F
.52434 .3775 m .52149 .38238 L .52245 .38495 L F
.77567 .43483 m .77404 .43522 L .77671 .43403 L 0 1 .846 r
F
.77567 .43483 m .77301 .43619 L .77404 .43522 L F
.95307 .32278 m .95183 .32598 L .95429 .32385 L .722 .152 0 r
F
.95307 .32278 m .95061 .32499 L .95183 .32598 L F
.4697 .29063 m .46683 .28591 L .46776 .28565 L .454 0 .718 r
F
.4697 .29063 m .46776 .28565 L .47064 .28923 L F
.46776 .28565 m .46688 .28532 L .46869 .28682 L 1 0 .19 r
F
.46683 .28591 m .46496 .28325 L .46571 .28407 L 0 0 .451 r
F
.46683 .28591 m .46488 .28269 L .46776 .28565 L F
.46688 .28532 m .4658 .28493 L .46761 .28611 L 1 0 .19 r
F
.46688 .28532 m .46761 .28611 L .46869 .28682 L F
.46571 .28407 m .46396 .28183 L .46488 .28269 L 0 0 .451 r
F
.46496 .28325 m .46396 .28183 L .46571 .28407 L F
.46396 .28183 m .46199 .28037 L .46488 .28269 L .992 0 .076 r
F
.46396 .28183 m .46108 .27842 L .46199 .28037 L F
.53675 .3682 m .53388 .36564 L .53481 .35802 L 0 .937 .071 r
F
.53388 .36564 m .53193 .35449 L .53481 .35802 L .027 .921 0 r
F
.59778 .33019 m .59602 .33543 L .59885 .33577 L .652 0 .567 r
F
.59778 .33019 m .59496 .32984 L .59602 .33543 L F
.76226 .37636 m .76024 .36709 L .76315 .37198 L 0 .8 .853 r
F
.76226 .37636 m .75933 .37108 L .76024 .36709 L F
.22612 .2599 m .22601 .26161 L .22599 .25986 L .755 .194 0 r
F
.75751 .42692 m .75583 .42669 L .75868 .42983 L 0 .255 .264 r
F
.75751 .42692 m .75467 .424 L .75583 .42669 L F
.75755 .38006 m .75547 .36904 L .75844 .37544 L 0 .744 1 r
F
.75755 .38006 m .75457 .37335 L .75547 .36904 L F
.76691 .35935 m .76508 .35505 L .76791 .35769 L 0 .761 1 r
F
.76691 .35935 m .76407 .35625 L .76508 .35505 L F
.50319 .31516 m .50031 .3118 L .50126 .30779 L 1 .836 0 r
F
.50126 .30779 m .49933 .30414 L .50221 .30515 L 1 .386 0 r
F
.50126 .30779 m .49839 .30573 L .49933 .30414 L F
.50031 .3118 m .49839 .30573 L .50126 .30779 L 1 .623 0 r
F
.51087 .33481 m .50894 .32257 L .51181 .32653 L .726 .868 0 r
F
.51087 .33481 m .50799 .33028 L .50894 .32257 L F
.50799 .33028 m .50606 .31877 L .50894 .32257 L .83 .866 0 r
F
.51374 .33931 m .51181 .32653 L .51469 .33058 L .636 .87 0 r
F
.51374 .33931 m .51087 .33481 L .51181 .32653 L F
.46875 .29351 m .46683 .28591 L .4697 .29063 L .818 0 .443 r
F
.88261 .33913 m .87956 .33203 L .88053 .3296 L .262 0 1 r
F
.88165 .3418 m .87956 .33203 L .88261 .33913 L .166 0 1 r
F
.22599 .25986 m .22601 .26161 L .22593 .25988 L .755 .194 0 r
F
.2157 .45521 m .22322 .32065 L .2169 .39505 L 0 .122 .8 r
F
.22593 .25988 m .22126 .35224 L .22363 .2594 L 1 .715 0 r
F
.22593 .25988 m .22601 .26161 L .22126 .35224 L F
.54806 .30435 m .54624 .31495 L .54906 .30964 L 1 0 .639 r
F
.54806 .30435 m .54524 .30948 L .54624 .31495 L F
.57769 .31546 m .57591 .32272 L .57873 .32107 L .889 0 .602 r
F
.57769 .31546 m .57488 .3172 L .57591 .32272 L F
.89784 .3911 m .89616 .38832 L .89886 .38941 L 0 1 1 r
F
.89784 .3911 m .89513 .39 L .89616 .38832 L F
.51662 .34372 m .51469 .33058 L .51756 .33469 L .555 .873 0 r
F
.51662 .34372 m .51374 .33931 L .51469 .33058 L F
.50799 .33028 m .50511 .32579 L .50606 .31877 L .83 .866 0 r
F
.50511 .32579 m .50319 .31516 L .50606 .31877 L .958 .867 0 r
F
.53676 .37792 m .53391 .37935 L .53486 .37748 L 0 1 1 r
F
.528 .30232 m .52612 .31146 L .52897 .30627 L 1 0 .443 r
F
.528 .30232 m .52514 .30695 L .52612 .31146 L F
.77084 .38702 m .76801 .38437 L .76887 .37921 L 0 .953 .422 r
F
.76801 .38437 m .76603 .37603 L .76887 .37921 L 0 .902 .539 r
F
.79078 .35 m .78944 .35684 L .79192 .35152 L 0 .343 .225 r
F
.79078 .35 m .78828 .35507 L .78944 .35684 L F
.7612 .35235 m .7583 .34773 L .75934 .34743 L 0 .097 1 r
F
.7583 .34773 m .75644 .34259 L .75934 .34743 L .034 0 1 r
F
.74422 .39612 m .74119 .38779 L .74216 .38528 L 0 .297 1 r
F
.74323 .39769 m .74119 .38779 L .74422 .39612 L 0 .241 1 r
F
.63148 .44461 m .62968 .44496 L .63247 .44397 L 0 1 .896 r
F
.63148 .44461 m .62871 .44646 L .62968 .44496 L F
.38245 .29209 m .38082 .26963 L .38359 .27942 L 1 .775 0 r
F
.38245 .29209 m .37969 .28214 L .38082 .26963 L F
.92542 .33172 m .92422 .33639 L .92659 .33237 L .048 .253 0 r
F
.92542 .33172 m .92304 .33557 L .92422 .33639 L F
.5195 .34799 m .51756 .33469 L .52044 .33881 L .478 .878 0 r
F
.5195 .34799 m .51662 .34372 L .51756 .33469 L F
.7518 .42013 m .7489 .41538 L .75003 .41756 L 0 .14 0 r
F
.7489 .41538 m .74709 .41174 L .75003 .41756 L 0 0 .447 r
F
.71803 .27974 m .71642 .28274 L .71921 .28396 L 1 0 .425 r
F
.71803 .27974 m .71524 .27855 L .71642 .28274 L F
.50221 .30515 m .50028 .30393 L .50316 .3039 L .426 .027 0 r
F
.50316 .3039 m .50231 .3044 L .50411 .30402 L .861 0 .065 r
F
.50231 .3044 m .50123 .30504 L .50309 .30438 L F
.50231 .3044 m .50309 .30438 L .50411 .30402 L F
.5011 .30445 m .49933 .30414 L .50028 .30393 L .426 .027 0 r
F
.50221 .30515 m .50029 .30447 L .5011 .30445 L F
.50029 .30447 m .49933 .30414 L .5011 .30445 L F
.56335 .30868 m .56156 .31792 L .56437 .31423 L 1 0 .628 r
F
.56335 .30868 m .56054 .3124 L .56156 .31792 L F
.90449 .37078 m .90182 .37023 L .90273 .36658 L 0 1 .473 r
F
.90359 .37453 m .90182 .37023 L .90449 .37078 L 0 1 .558 r
F
.53388 .36564 m .531 .36273 L .53193 .35449 L .027 .921 0 r
F
.531 .36273 m .52906 .35077 L .53193 .35449 L .139 .908 0 r
F
.88356 .32389 m .88049 .31664 L .88155 .31553 L .504 0 1 r
F
.88253 .32548 m .88049 .31664 L .88356 .32389 L .554 0 1 r
F
.63434 .43666 m .63153 .43608 L .6324 .42907 L 0 1 .438 r
F
.63153 .43608 m .62955 .42675 L .6324 .42907 L 0 .968 .443 r
F
.50698 .30335 m .50505 .30542 L .50793 .30378 L .953 0 .087 r
F
.50698 .30335 m .50411 .30402 L .50505 .30542 L F
.88166 .37883 m .87872 .37359 L .87979 .37284 L 0 .273 1 r
F
.87872 .37359 m .8768 .36685 L .87979 .37284 L 0 .201 1 r
F
.46108 .27842 m .4591 .2787 L .46199 .28037 L 1 0 .301 r
F
.46108 .27842 m .45819 .27571 L .4591 .2787 L F
.52238 .35207 m .52044 .33881 L .52331 .34289 L .401 .883 0 r
F
.52238 .35207 m .5195 .34799 L .52044 .33881 L F
.51558 .30248 m .51366 .30829 L .51653 .30473 L 1 0 .269 r
F
.51558 .30248 m .51271 .30522 L .51366 .30829 L F
.94452 .32423 m .94339 .32942 L .94575 .32561 L .576 .315 0 r
F
.94452 .32423 m .94215 .32805 L .94339 .32942 L F
.5894 .41081 m .58744 .40126 L .59036 .40841 L 0 .545 1 r
F
.5894 .41081 m .5865 .40463 L .58744 .40126 L F
.59806 .41461 m .59604 .40036 L .59897 .40883 L 0 .752 .917 r
F
.59806 .41461 m .59513 .40678 L .59604 .40036 L F
.74519 .39377 m .7431 .38216 L .74614 .39075 L 0 .346 1 r
F
.74519 .39377 m .74216 .38528 L .7431 .38216 L F
.67043 .35009 m .66875 .35327 L .67143 .34933 L 0 0 0 r
F
.67043 .35009 m .66776 .35453 L .66875 .35327 L F
.45339 .31366 m .45156 .29504 L .45439 .30504 L 1 .427 0 r
F
.45339 .31366 m .45057 .30309 L .45156 .29504 L F
.50511 .32579 m .50224 .32138 L .50319 .31516 L .958 .867 0 r
F
.50224 .32138 m .50031 .3118 L .50319 .31516 L 1 .869 0 r
F
.7717 .35796 m .76998 .35626 L .77273 .3571 L 0 1 1 r
F
.7717 .35796 m .76893 .35666 L .76998 .35626 L F
.36559 .25973 m .36358 .25978 L .36361 .25951 L 1 .698 0 r
F
.36559 .25973 m .36635 .2688 L .36358 .25978 L F
.67417 .3129 m .67141 .3138 L .67228 .30758 L 1 1 0 r
F
.6733 .31914 m .67141 .3138 L .67417 .3129 L F
.75644 .34259 m .75351 .3372 L .75461 .33834 L 0 0 .735 r
F
.75351 .3372 m .75168 .33288 L .75461 .33834 L 0 0 .628 r
F
.88358 .33662 m .88053 .3296 L .88153 .3274 L .34 0 1 r
F
.88261 .33913 m .88053 .3296 L .88358 .33662 L .262 0 1 r
F
.531 .36273 m .52813 .35947 L .52906 .35077 L .139 .908 0 r
F
.52813 .35947 m .52619 .34689 L .52906 .35077 L .236 .898 0 r
F
.87298 .28023 m .8699 .27261 L .87114 .27485 L 0 0 .518 r
F
.8699 .27261 m .86807 .26755 L .87114 .27485 L 0 0 .466 r
F
.87979 .37284 m .8768 .36685 L .87784 .36555 L 0 .254 1 r
F
.52525 .35591 m .52331 .34289 L .52619 .34689 L .322 .89 0 r
F
.52525 .35591 m .52238 .35207 L .52331 .34289 L F
.5913 .41581 m .58842 .41123 L .5894 .41081 L 0 .325 1 r
F
.58842 .41123 m .5865 .40463 L .5894 .41081 L 0 .416 1 r
F
.52813 .35947 m .52525 .35591 L .52619 .34689 L .236 .898 0 r
F
.19339 .45311 m .20275 .25968 L .19482 .45333 L 1 .691 0 r
F
.19393 .45142 m .20561 .25969 L .20415 .25939 L 1 0 .788 r
F
.19393 .45142 m .20147 .35623 L .20561 .25969 L F
.87886 .36382 m .87583 .35713 L .87682 .35501 L 0 .234 1 r
F
.87784 .36555 m .87583 .35713 L .87886 .36382 L 0 .205 1 r
F
.60574 .41815 m .60369 .40259 L .60663 .41092 L 0 .77 .72 r
F
.60574 .41815 m .6028 .41026 L .60369 .40259 L F
.74422 .39612 m .74216 .38528 L .74519 .39377 L 0 .297 1 r
F
.49758 .37119 m .49562 .38613 L .49852 .38027 L 0 .144 .692 r
F
.49758 .37119 m .49469 .37813 L .49562 .38613 L F
.40194 .32025 m .39966 .33553 L .40269 .33011 L .531 0 .691 r
F
.40194 .32025 m .39888 .32768 L .39966 .33553 L F
.59705 .42314 m .59519 .42154 L .59807 .42592 L 0 .177 0 r
F
.59705 .42314 m .59418 .41981 L .59519 .42154 L F
.30949 .37564 m .30913 .31588 L .31146 .33844 L .47 .756 0 r
F
.30949 .37564 m .3072 .35152 L .30913 .31588 L F
.31113 .29291 m .3078 .33266 L .31138 .31352 L .935 0 .764 r
F
.31113 .29291 m .30761 .31029 L .3078 .33266 L F
.19339 .45311 m .20168 .25949 L .20275 .25968 L 1 .691 0 r
F
.7519 .38696 m .74978 .37461 L .75279 .38244 L 0 .577 1 r
F
.7519 .38696 m .74888 .37898 L .74978 .37461 L F
.43983 .25967 m .43901 .26135 L .44193 .26134 L 1 0 .426 r
F
.43865 .25928 m .43901 .26135 L .43983 .25967 L F
.62295 .42743 m .62091 .41361 L .62381 .41896 L 0 .856 .443 r
F
.62295 .42743 m .62006 .42239 L .62091 .41361 L F
.78603 .35242 m .78461 .35765 L .78715 .35356 L 0 .322 .271 r
F
.78603 .35242 m .78347 .35618 L .78461 .35765 L F
.28532 .28291 m .28161 .32819 L .28537 .30666 L 1 0 .77 r
F
.28532 .28291 m .2817 .3005 L .28161 .32819 L F
.39535 .3817 m .39241 .38102 L .39346 .37224 L 0 .991 .456 r
F
.47161 .29989 m .46875 .29351 L .4697 .29063 L .972 0 .21 r
F
.47065 .30524 m .46875 .29351 L .47161 .29989 L 1 .045 0 r
F
.47065 .30524 m .46779 .29783 L .46875 .29351 L F
.89024 .38975 m .88851 .38638 L .89132 .38919 L 0 .6 1 r
F
.89024 .38975 m .88743 .38697 L .88851 .38638 L F
.40355 .30376 m .40186 .2821 L .40463 .2925 L 1 .764 0 r
F
.40355 .30376 m .40077 .29365 L .40186 .2821 L F
.80607 .34188 m .80482 .35011 L .80721 .34319 L .003 .299 0 r
F
.80607 .34188 m .80368 .34884 L .80482 .35011 L F
.47257 .29592 m .4697 .29063 L .47064 .28923 L .774 0 .498 r
F
.47161 .29989 m .4697 .29063 L .47257 .29592 L .972 0 .21 r
F
.23797 .25955 m .23855 .27896 L .23889 .25963 L 1 0 .78 r
F
.77649 .35636 m .77487 .3572 L .77755 .35626 L 0 0 0 r
F
.77649 .35636 m .77379 .35685 L .77487 .3572 L F
.76407 .35625 m .76223 .35161 L .76508 .35505 L 0 .357 1 r
F
.76407 .35625 m .7612 .35235 L .76223 .35161 L F
.88262 .31483 m .87955 .30734 L .88065 .30717 L .407 0 1 r
F
.88155 .31553 m .87955 .30734 L .88262 .31483 L .498 0 1 r
F
.60191 .41678 m .59987 .40177 L .6028 .41026 L 0 .76 .818 r
F
.60191 .41678 m .59897 .40883 L .59987 .40177 L F
.67219 .28084 m .67042 .27998 L .67315 .27817 L 1 1 0 r
F
.67219 .28084 m .66945 .28239 L .67042 .27998 L F
.67125 .28415 m .66945 .28239 L .67219 .28084 L F
.76515 .38081 m .76315 .37198 L .76603 .37603 L 0 .851 .679 r
F
.76515 .38081 m .76226 .37636 L .76315 .37198 L F
.46585 .31039 m .46398 .29556 L .46683 .30351 L 1 .246 0 r
F
.46585 .31039 m .46301 .30157 L .46398 .29556 L F
.7612 .35235 m .75934 .34743 L .76223 .35161 L 0 .097 1 r
F
.78126 .35452 m .77975 .35772 L .78236 .35512 L 0 .256 .261 r
F
.78126 .35452 m .77864 .35674 L .77975 .35772 L F
.62459 .35109 m .62289 .35735 L .62568 .35602 L 0 .017 .58 r
F
.62459 .35109 m .6218 .35228 L .62289 .35735 L F
.74709 .41174 m .74412 .40522 L .7452 .40578 L 0 .135 1 r
F
.74412 .40522 m .7422 .39839 L .7452 .40578 L 0 .128 1 r
F
.76801 .38437 m .76515 .38081 L .76603 .37603 L 0 .902 .539 r
F
.75467 .424 m .75295 .42258 L .75583 .42669 L 0 .207 .095 r
F
.75467 .424 m .7518 .42013 L .75295 .42258 L F
.76138 .38108 m .75933 .37108 L .76226 .37636 L 0 .791 .843 r
F
.76138 .38108 m .75844 .37544 L .75933 .37108 L F
.91497 .33921 m .91354 .34044 L .91605 .3384 L 0 0 0 r
F
.91497 .33921 m .91245 .34102 L .91354 .34044 L F
.54424 .30429 m .54241 .31502 L .54524 .30948 L 1 0 .625 r
F
.54424 .30429 m .54141 .3096 L .54241 .31502 L F
.7452 .40578 m .7422 .39839 L .74323 .39769 L 0 .207 1 r
F
.90641 .35288 m .90471 .34982 L .90736 .35 L 0 1 .378 r
F
.90641 .35288 m .90374 .35247 L .90471 .34982 L F
.90547 .35603 m .90374 .35247 L .90641 .35288 L 0 1 .397 r
F
.52052 .37765 m .51862 .38642 L .52149 .38238 L 0 .3 .592 r
F
.52052 .37765 m .51766 .38306 L .51862 .38642 L F
.90736 .35 m .9057 .3475 L .90833 .34744 L 0 1 .381 r
F
.90736 .35 m .90471 .34982 L .9057 .3475 L F
.63342 .44128 m .63153 .43608 L .63434 .43666 L 0 1 .575 r
F
.74399 .31793 m .74105 .31213 L .74223 .31575 L .705 0 .179 r
F
.74105 .31213 m .7393 .31027 L .74223 .31575 L .854 0 .227 r
F
.7518 .42013 m .75003 .41756 L .75295 .42258 L 0 .14 0 r
F
.50224 .32138 m .49936 .31712 L .50031 .3118 L 1 .869 0 r
F
.50031 .3118 m .49744 .30872 L .49839 .30573 L 1 .623 0 r
F
.49936 .31712 m .49744 .30872 L .50031 .3118 L 1 .825 0 r
F
.23797 .25955 m .2342 .31018 L .23855 .27896 L 1 0 .78 r
F
.23609 .25918 m .2342 .31018 L .23797 .25955 L F
.76425 .43302 m .76262 .43392 L .7654 .43519 L 0 .281 .292 r
F
.76425 .43302 m .76149 .43195 L .76262 .43392 L F
.90359 .37453 m .90091 .37383 L .90182 .37023 L 0 1 .558 r
F
.90268 .37812 m .90091 .37383 L .90359 .37453 L 0 1 .653 r
F
.67128 .29678 m .66852 .29763 L .66942 .29259 L 1 1 0 r
F
.6704 .3024 m .66852 .29763 L .67128 .29678 L F
.67315 .27817 m .6714 .27823 L .67412 .27617 L F
.67315 .27817 m .67042 .27998 L .6714 .27823 L F
.81752 .33252 m .81614 .33735 L .81858 .33181 L .052 0 0 r
F
.81752 .33252 m .8151 .3383 L .81614 .33735 L F
.89408 .39113 m .89237 .38806 L .89513 .39 L 0 .954 1 r
F
.89408 .39113 m .89132 .38919 L .89237 .38806 L F
.82695 .27769 m .82444 .28116 L .82526 .27564 L 1 1 0 r
F
.82613 .28323 m .82444 .28116 L .82695 .27769 L F
.7728 .39484 m .77 .39278 L .77084 .38702 L 0 .98 .383 r
F
.77 .39278 m .76801 .38437 L .77084 .38702 L 0 .933 .474 r
F
.47941 .36367 m .47739 .37931 L .48031 .37422 L 0 .009 .701 r
F
.47941 .36367 m .47649 .36973 L .47739 .37931 L F
.36361 .25951 m .36358 .25978 L .36356 .25951 L 1 .638 0 r
F
.36356 .25951 m .36358 .25978 L .36349 .2595 L F
.44193 .26134 m .43987 .26736 L .44279 .2666 L 1 0 .524 r
F
.44193 .26134 m .43901 .26135 L .43987 .26736 L F
.36349 .2595 m .36243 .27204 L .3614 .25919 L 1 .733 0 r
F
.36349 .2595 m .36358 .25978 L .36243 .27204 L F
.67125 .28415 m .66851 .28546 L .66945 .28239 L 1 1 0 r
F
.67033 .28808 m .66851 .28546 L .67125 .28415 L F
.90547 .35603 m .90279 .3554 L .90374 .35247 L 0 1 .397 r
F
.90455 .35941 m .90279 .3554 L .90547 .35603 L 0 1 .433 r
F
.59418 .41981 m .5913 .41581 L .5923 .41648 L 0 .154 .862 r
F
.5913 .41581 m .5894 .41081 L .5923 .41648 L 0 .325 1 r
F
.75168 .33288 m .74873 .32708 L .74988 .32947 L .329 0 0 r
F
.74873 .32708 m .74694 .32376 L .74988 .32947 L .437 0 0 r
F
.19339 .45311 m .19475 .39809 L .20168 .25949 L 1 .691 0 r
F
.20168 .25949 m .19475 .39809 L .19957 .25858 L .584 .125 0 r
F
.76791 .35769 m .76613 .35449 L .76893 .35666 L 0 .649 1 r
F
.76791 .35769 m .76508 .35505 L .76613 .35449 L F
.59418 .41981 m .5923 .41648 L .59519 .42154 L 0 .154 .862 r
F
.88457 .33431 m .88153 .3274 L .88253 .32548 L .39 0 1 r
F
.88358 .33662 m .88153 .3274 L .88457 .33431 L .34 0 1 r
F
.89886 .38941 m .89715 .38615 L .89985 .3872 L 0 1 1 r
F
.89886 .38941 m .89616 .38832 L .89715 .38615 L F
.75667 .38483 m .75457 .37335 L .75755 .38006 L 0 .739 1 r
F
.75667 .38483 m .75368 .37786 L .75457 .37335 L F
.43063 .33497 m .42846 .34776 L .43143 .3448 L .414 0 .68 r
F
.43063 .33497 m .42765 .3396 L .42846 .34776 L F
.36518 .28185 m .36358 .25978 L .36635 .2688 L 1 .775 0 r
F
.36518 .28185 m .36243 .27204 L .36358 .25978 L F
.53867 .3748 m .53675 .3682 L .53961 .3704 L 0 1 .407 r
F
.90833 .34744 m .9067 .34555 L .90932 .34524 L 0 1 .418 r
F
.90833 .34744 m .9057 .3475 L .9067 .34555 L F
.67615 .33346 m .67342 .33527 L .6743 .32986 L .842 1 0 r
F
.67524 .33804 m .67342 .33527 L .67615 .33346 L .705 1 0 r
F
.6045 .33671 m .60275 .34175 L .60558 .3422 L .502 0 .561 r
F
.6045 .33671 m .60168 .33621 L .60275 .34175 L F
.87985 .36174 m .87682 .35501 L .8778 .35262 L 0 .254 1 r
F
.87886 .36382 m .87682 .35501 L .87985 .36174 L 0 .234 1 r
F
.3227 .34781 m .31874 .41269 L .3224 .38979 L 0 .16 .784 r
F
.82694 .26532 m .82444 .26898 L .8253 .26417 L 1 1 0 r
F
.8261 .27034 m .82444 .26898 L .82694 .26532 L F
.92073 .3349 m .91944 .33835 L .92187 .33506 L 0 .152 .035 r
F
.92073 .3349 m .91829 .33798 L .91944 .33835 L F
.22363 .2594 m .22066 .29532 L .22267 .2593 L 1 .715 0 r
F
.22363 .2594 m .22126 .35224 L .22066 .29532 L F
.70085 .27004 m .69928 .27552 L .70198 .27335 L 1 0 .275 r
F
.70085 .27004 m .69815 .27219 L .69928 .27552 L F
.22193 .40876 m .22601 .26161 L .22706 .30837 L .545 .753 0 r
F
.2184 .45584 m .22322 .32065 L .21813 .45579 L .298 0 .798 r
F
.21813 .45579 m .22322 .32065 L .2157 .45521 L 0 .122 .8 r
F
.22193 .40876 m .22126 .35224 L .22601 .26161 L .545 .753 0 r
F
.19393 .45142 m .20415 .25939 L .19392 .45142 L 1 0 .788 r
F
.19392 .45142 m .20415 .25939 L .20241 .25887 L F
.56719 .31099 m .5654 .31972 L .56821 .31656 L .946 0 .622 r
F
.56719 .31099 m .56437 .31423 L .5654 .31972 L F
.61628 .42456 m .61422 .40958 L .61715 .41641 L 0 .814 .541 r
F
.61628 .42456 m .61336 .41805 L .61422 .40958 L F
.64755 .35793 m .64595 .36668 L .64864 .36183 L 0 .41 .6 r
F
.64755 .35793 m .64486 .36293 L .64595 .36668 L F
.90455 .35941 m .90186 .35857 L .90279 .3554 L 0 1 .433 r
F
.90364 .36295 m .90186 .35857 L .90455 .35941 L 0 1 .481 r
F
.45837 .35221 m .45627 .36673 L .45921 .3631 L .216 0 .695 r
F
.45837 .35221 m .45542 .35701 L .45627 .36673 L F
.45819 .27571 m .4562 .27769 L .4591 .2787 L 1 0 .406 r
F
.45819 .27571 m .4553 .27372 L .4562 .27769 L F
.88457 .38331 m .88166 .37883 L .88274 .37815 L 0 .355 1 r
F
.88166 .37883 m .87979 .37284 L .88274 .37815 L 0 .273 1 r
F
.45722 .31533 m .45538 .29728 L .45821 .30695 L 1 .443 0 r
F
.45722 .31533 m .45439 .30504 L .45538 .29728 L F
.69703 .26921 m .69546 .27483 L .69815 .27219 L 1 0 .222 r
F
.69703 .26921 m .69434 .27181 L .69546 .27483 L F
.90268 .37812 m .89999 .3773 L .90091 .37383 L 0 1 .653 r
F
.90176 .38148 m .89999 .3773 L .90268 .37812 L 0 1 .759 r
F
.42942 .31432 m .42766 .29314 L .43045 .30429 L 1 .664 0 r
F
.42942 .31432 m .42662 .30329 L .42766 .29314 L F
.77954 .42502 m .77686 .42588 L .77773 .42095 L 0 1 .547 r
F
.77864 .42904 m .77686 .42588 L .77954 .42502 L 0 1 .674 r
F
.82704 .30386 m .82452 .30716 L .82536 .30198 L 1 1 0 r
F
.82618 .30857 m .82452 .30716 L .82704 .30386 L F
.42558 .31344 m .42383 .29221 L .42662 .30329 L 1 .688 0 r
F
.42558 .31344 m .42279 .30256 L .42383 .29221 L F
.22267 .2593 m .22066 .29532 L .2213 .25896 L 1 .476 0 r
F
.50141 .37341 m .49945 .38754 L .50235 .38183 L 0 .185 .684 r
F
.50141 .37341 m .49852 .38027 L .49945 .38754 L F
.82702 .29119 m .82449 .29453 L .82531 .28886 L 1 1 0 r
F
.82619 .29664 m .82449 .29453 L .82702 .29119 L F
.77857 .41533 m .77586 .41538 L .77668 .40931 L 0 1 .405 r
F
.77773 .42095 m .77586 .41538 L .77857 .41533 L 0 1 .499 r
F
.49839 .30573 m .49645 .30349 L .49933 .30414 L .675 0 .021 r
F
.49839 .30573 m .49551 .30402 L .49645 .30349 L F
.49744 .30872 m .49551 .30402 L .49839 .30573 L 1 .319 0 r
F
.67518 .3241 m .67244 .32531 L .6733 .31914 L 1 1 0 r
F
.6743 .32986 m .67244 .32531 L .67518 .3241 L .899 1 0 r
F
.43721 .25894 m .43901 .26135 L .43865 .25928 L 1 0 .484 r
F
.88743 .38697 m .88565 .38269 L .88851 .38638 L 0 .458 1 r
F
.88743 .38697 m .88457 .38331 L .88565 .38269 L F
.5167 .37755 m .51479 .38757 L .51766 .38306 L 0 .293 .622 r
F
.5167 .37755 m .51384 .3834 L .51479 .38757 L F
.94939 .3238 m .9482 .32802 L .95061 .32499 L .667 .287 0 r
F
.94939 .3238 m .94698 .32689 L .9482 .32802 L F
.43325 .31543 m .43148 .29435 L .43428 .30553 L 1 .646 0 r
F
.43325 .31543 m .43045 .30429 L .43148 .29435 L F
.49936 .31712 m .49649 .31307 L .49744 .30872 L 1 .825 0 r
F
.49744 .30872 m .49456 .30595 L .49551 .30402 L 1 .319 0 r
F
.49649 .31307 m .49456 .30595 L .49744 .30872 L 1 .582 0 r
F
.75934 .34743 m .75644 .34259 L .75752 .34334 L .015 0 .941 r
F
.75644 .34259 m .75461 .33834 L .75752 .34334 L 0 0 .735 r
F
.77671 .43403 m .77502 .43312 L .77769 .43207 L 0 1 1 r
F
.77671 .43403 m .77404 .43522 L .77502 .43312 L F
.42009 .32959 m .4179 .34224 L .42088 .33893 L .45 0 .676 r
F
.42009 .32959 m .41709 .33475 L .4179 .34224 L F
.63153 .43608 m .62869 .43433 L .62955 .42675 L 0 .968 .443 r
F
.62869 .43433 m .62669 .42336 L .62955 .42675 L 0 .922 .445 r
F
.50316 .3039 m .50028 .30393 L .50123 .30504 L .861 0 .065 r
F
.88083 .35937 m .8778 .35262 L .87877 .35003 L 0 .264 1 r
F
.87985 .36174 m .8778 .35262 L .88083 .35937 L 0 .254 1 r
F
.77194 .436 m .7703 .43662 L .77301 .43619 L 0 0 0 r
F
.77194 .436 m .76924 .4366 L .7703 .43662 L F
.81184 .33828 m .81055 .34521 L .81295 .33873 L .078 .201 0 r
F
.81184 .33828 m .80945 .34491 L .81055 .34521 L F
.89985 .3872 m .89812 .38354 L .90082 .38453 L 0 1 1 r
F
.89985 .3872 m .89715 .38615 L .89812 .38354 L F
.67412 .27617 m .67239 .27715 L .67511 .27484 L .73 .441 0 r
F
.67412 .27617 m .6714 .27823 L .67239 .27715 L F
.77475 .40237 m .77198 .40097 L .7728 .39484 L 0 1 .372 r
F
.77198 .40097 m .77 .39278 L .7728 .39484 L 0 .963 .449 r
F
.52418 .30321 m .52229 .31191 L .52514 .30695 L 1 0 .45 r
F
.52418 .30321 m .52132 .30756 L .52229 .31191 L F
.67228 .30758 m .66952 .30836 L .6704 .3024 L 1 1 0 r
F
.67141 .3138 m .66952 .30836 L .67228 .30758 L F
.62583 .43143 m .62381 .41896 L .62669 .42336 L 0 .885 .446 r
F
.62583 .43143 m .62295 .42743 L .62381 .41896 L F
.67984 .27137 m .67819 .27474 L .68088 .27176 L .548 .024 0 r
F
.67984 .27137 m .67714 .27415 L .67819 .27474 L F
.65615 .35749 m .65456 .36557 L .65723 .36027 L 0 .388 .411 r
F
.65615 .35749 m .65349 .3631 L .65456 .36557 L F
.751 .3913 m .74888 .37898 L .7519 .38696 L 0 .547 1 r
F
.751 .3913 m .74798 .38322 L .74888 .37898 L F
.46968 .31183 m .46779 .29783 L .47065 .30524 L 1 .272 0 r
F
.46968 .31183 m .46683 .30351 L .46779 .29783 L F
.47543 .30171 m .47257 .29592 L .47351 .29338 L .96 0 .22 r
F
.47447 .30672 m .47257 .29592 L .47543 .30171 L 1 .06 0 r
F
.47447 .30672 m .47161 .29989 L .47257 .29592 L F
.47257 .29592 m .47064 .28923 L .47351 .29338 L .774 0 .498 r
F
.23577 .2592 m .23533 .26304 L .23609 .25918 L 1 0 .284 r
F
.23539 .25909 m .23533 .26304 L .23577 .2592 L F
.8846 .32266 m .88155 .31553 L .88262 .31483 L .437 0 1 r
F
.88356 .32389 m .88155 .31553 L .8846 .32266 L .504 0 1 r
F
.44862 .26726 m .44658 .27202 L .4495 .2719 L 1 0 .51 r
F
.44862 .26726 m .44571 .26655 L .44658 .27202 L F
.90932 .34524 m .90774 .34398 L .91034 .34342 L 0 1 .504 r
F
.90932 .34524 m .9067 .34555 L .90774 .34398 L F
.88083 .3716 m .87784 .36555 L .87886 .36382 L 0 .303 1 r
F
.87979 .37284 m .87784 .36555 L .88083 .3716 L 0 .254 1 r
F
.90176 .38148 m .89906 .38056 L .89999 .3773 L 0 1 .759 r
F
.90082 .38453 m .89906 .38056 L .90176 .38148 L 0 1 .883 r
F
.3614 .25919 m .35967 .26281 L .36005 .25904 L 1 .733 0 r
F
.3614 .25919 m .36243 .27204 L .35967 .26281 L F
.62004 .44358 m .61827 .44638 L .62109 .44657 L 0 .361 .419 r
F
.62004 .44358 m .61724 .44423 L .61827 .44638 L F
.88457 .38331 m .88274 .37815 L .88565 .38269 L 0 .355 1 r
F
.23609 .25918 m .23533 .26304 L .2342 .31018 L 1 0 .78 r
F
.42174 .31282 m .42001 .29158 L .42279 .30256 L 1 .718 0 r
F
.42174 .31282 m .41895 .30212 L .42001 .29158 L F
.67033 .28808 m .66758 .28916 L .66851 .28546 L 1 1 0 r
F
.66942 .29259 m .66758 .28916 L .67033 .28808 L F
.51176 .30325 m .50983 .30829 L .51271 .30522 L 1 0 .274 r
F
.51176 .30325 m .50888 .30547 L .50983 .30829 L F
.54042 .30453 m .53858 .31529 L .54141 .3096 L 1 0 .617 r
F
.54042 .30453 m .53759 .30993 L .53858 .31529 L F
.70469 .27176 m .70313 .27697 L .70584 .27538 L 1 0 .328 r
F
.70469 .27176 m .70198 .27335 L .70313 .27697 L F
.90364 .36295 m .90093 .36191 L .90186 .35857 L 0 1 .481 r
F
.90273 .36658 m .90093 .36191 L .90364 .36295 L 0 1 .54 r
F
.32711 .37733 m .32644 .3241 L .32887 .34446 L .442 .771 0 r
F
.32305 .47147 m .32017 .4661 L .3225 .41382 L 0 .873 .308 r
F
.32612 .36356 m .32244 .41959 L .32598 .40048 L 0 .3 .779 r
F
.32612 .36356 m .3224 .38979 L .32244 .41959 L F
.32711 .37733 m .32466 .35718 L .32644 .3241 L .442 .771 0 r
F
.88557 .33227 m .88253 .32548 L .88356 .32389 L .408 0 1 r
F
.88457 .33431 m .88253 .32548 L .88557 .33227 L .39 0 1 r
F
.90082 .38453 m .89812 .38354 L .89906 .38056 L 0 1 .883 r
F
.76429 .38588 m .76226 .37636 L .76515 .38081 L 0 .837 .698 r
F
.76429 .38588 m .76138 .38108 L .76226 .37636 L F
.47351 .29338 m .47064 .28923 L .47157 .28929 L .346 0 .754 r
F
.47064 .28923 m .46776 .28565 L .46869 .28682 L .566 0 0 r
F
.47064 .28923 m .46869 .28682 L .47157 .28929 L F
.68462 .26968 m .68301 .27428 L .68569 .27107 L .819 0 .022 r
F
.68462 .26968 m .68194 .27275 L .68301 .27428 L F
.8818 .35678 m .87877 .35003 L .87973 .34732 L 0 .26 1 r
F
.88083 .35937 m .87877 .35003 L .8818 .35678 L 0 .264 1 r
F
.59327 .41508 m .59129 .40421 L .59421 .41178 L 0 .615 1 r
F
.59327 .41508 m .59036 .40841 L .59129 .40421 L F
.43708 .31672 m .4353 .29579 L .4381 .30695 L 1 .636 0 r
F
.43708 .31672 m .43428 .30553 L .4353 .29579 L F
.37186 .28841 m .37026 .26574 L .37302 .27526 L 1 .776 0 r
F
.37186 .28841 m .3691 .27845 L .37026 .26574 L F
.53295 .37914 m .53009 .38133 L .53105 .38017 L 0 1 .731 r
F
.53295 .37914 m .53105 .38017 L .53391 .37935 L F
.87114 .27485 m .86807 .26755 L .86933 .27015 L 0 0 .394 r
F
.86807 .26755 m .86629 .26327 L .86933 .27015 L 0 0 .339 r
F
.7605 .38601 m .75844 .37544 L .76138 .38108 L 0 .783 .855 r
F
.7605 .38601 m .75755 .38006 L .75844 .37544 L F
.77 .39278 m .76716 .38979 L .76801 .38437 L 0 .933 .474 r
F
.76716 .38979 m .76515 .38081 L .76801 .38437 L 0 .884 .577 r
F
.76813 .43541 m .7665 .43619 L .76924 .4366 L 0 .173 .126 r
F
.76813 .43541 m .7654 .43519 L .7665 .43619 L F
.63247 .44397 m .63062 .44145 L .63342 .44128 L 0 1 .771 r
F
.63247 .44397 m .62968 .44496 L .63062 .44145 L F
.62769 .44589 m .62591 .44704 L .62871 .44646 L 0 0 0 r
F
.62769 .44589 m .62491 .44733 L .62591 .44704 L F
.2337 .25897 m .23533 .26304 L .23539 .25909 L 1 0 .631 r
F
.51288 .37714 m .51096 .38831 L .51384 .3834 L 0 .277 .644 r
F
.51288 .37714 m .51001 .38335 L .51096 .38831 L F
.53772 .37737 m .53581 .37368 L .53867 .3748 L 0 1 .702 r
F
.53772 .37737 m .53486 .37748 L .53581 .37368 L F
.62869 .43433 m .62583 .43143 L .62669 .42336 L 0 .922 .445 r
F
.50523 .37511 m .50329 .38835 L .50618 .38284 L 0 .221 .674 r
F
.50523 .37511 m .50235 .38183 L .50329 .38835 L F
.47639 .29808 m .47351 .29338 L .47445 .29232 L .719 0 .555 r
F
.47543 .30171 m .47351 .29338 L .47639 .29808 L .96 0 .22 r
F
.47351 .29338 m .47157 .28929 L .47445 .29232 L .346 0 .754 r
F
.76508 .35505 m .76329 .3515 L .76613 .35449 L 0 .246 1 r
F
.76508 .35505 m .76223 .35161 L .76329 .3515 L F
.88276 .35403 m .87973 .34732 L .88069 .34455 L 0 .239 1 r
F
.8818 .35678 m .87973 .34732 L .88276 .35403 L 0 .26 1 r
F
.77273 .3571 m .77106 .35647 L .77379 .35685 L 0 .449 .805 r
F
.77273 .3571 m .76998 .35626 L .77106 .35647 L F
.88274 .37815 m .87979 .37284 L .88083 .3716 L 0 .341 1 r
F
.95803 .32356 m .95669 .32528 L .95923 .32425 L .575 .047 0 r
F
.95803 .32356 m .9555 .3247 L .95669 .32528 L F
.46888 .35913 m .46682 .37415 L .46975 .3699 L .093 0 .698 r
F
.46888 .35913 m .46595 .36442 L .46682 .37415 L F
.67143 .34933 m .66972 .35116 L .67241 .3477 L .05 1 0 r
F
.67143 .34933 m .66875 .35327 L .66972 .35116 L F
.61122 .34287 m .60948 .34801 L .6123 .34822 L .331 0 .562 r
F
.61122 .34287 m .6084 .34259 L .60948 .34801 L F
.36005 .25904 m .35967 .26281 L .3593 .25892 L 1 .671 0 r
F
.3149 .29592 m .3116 .33525 L .31517 .31636 L .845 0 .763 r
F
.3149 .29592 m .31138 .31352 L .3116 .33525 L F
.80138 .34571 m .80013 .35418 L .80253 .34735 L 0 .329 .092 r
F
.80138 .34571 m .79898 .3525 L .80013 .35418 L F
.77668 .40931 m .77393 .40861 L .77475 .40237 L 0 1 .381 r
F
.77393 .40861 m .77198 .40097 L .77475 .40237 L 0 .999 .449 r
F
.38913 .29927 m .38748 .27702 L .39024 .28705 L 1 .775 0 r
F
.38913 .29927 m .38635 .28941 L .38748 .27702 L F
.25655 .27086 m .25202 .33137 L .25613 .30382 L .976 0 .779 r
F
.25655 .27086 m .25268 .29271 L .25202 .33137 L F
.38853 .38292 m .38673 .36924 L .38954 .3768 L 0 .931 .262 r
F
.38769 .37979 m .38467 .38406 L .38562 .38094 L 0 1 .667 r
F
.38769 .37979 m .38562 .38094 L .38853 .38292 L F
.38853 .38292 m .38562 .38094 L .38673 .36924 L 0 .931 .262 r
F
.61792 .34791 m .6162 .35346 L .61901 .35306 L .147 0 .569 r
F
.61792 .34791 m .61511 .3482 L .6162 .35346 L F
.46776 .28565 m .46488 .28269 L .4658 .28493 L 1 0 .19 r
F
.63342 .44128 m .63062 .44145 L .63153 .43608 L 0 1 .575 r
F
.69323 .26918 m .69166 .27481 L .69434 .27181 L 1 0 .17 r
F
.69323 .26918 m .69055 .27211 L .69166 .27481 L F
.88372 .35121 m .88069 .34455 L .88165 .3418 L 0 .199 1 r
F
.88276 .35403 m .88069 .34455 L .88372 .35121 L 0 .239 1 r
F
.19957 .25858 m .19475 .39809 L .19856 .25902 L .584 .125 0 r
F
.77586 .41538 m .77393 .40861 L .77668 .40931 L 0 1 .466 r
F
.50905 .37634 m .50713 .38859 L .51001 .38335 L 0 .252 .661 r
F
.50905 .37634 m .50618 .38284 L .50713 .38859 L F
.60665 .43419 m .60483 .43497 L .6077 .4378 L 0 .318 .362 r
F
.60665 .43419 m .6038 .43231 L .60483 .43497 L F
.44113 .34235 m .439 .35532 L .44195 .35251 L .333 0 .683 r
F
.44113 .34235 m .43817 .34666 L .439 .35532 L F
.34753 .3621 m .34439 .40493 L .34774 .39006 L 0 .352 .769 r
F
.34753 .3621 m .34403 .38359 L .34439 .40493 L F
.58825 .32417 m .58647 .33012 L .5893 .32978 L .726 0 .58 r
F
.58825 .32417 m .58542 .32462 L .58647 .33012 L F
.76716 .38979 m .76429 .38588 L .76515 .38081 L 0 .884 .577 r
F
.77864 .42904 m .77596 .42998 L .77686 .42588 L 0 1 .674 r
F
.77769 .43207 m .77596 .42998 L .77864 .42904 L 0 1 .844 r
F
.76223 .35161 m .75934 .34743 L .76042 .34776 L 0 .05 1 r
F
.75934 .34743 m .75752 .34334 L .76042 .34776 L .015 0 .941 r
F
.66572 .35441 m .66407 .35951 L .66675 .3549 L 0 .103 .091 r
F
.66572 .35441 m .66305 .35948 L .66407 .35951 L F
.53867 .3748 m .53581 .37368 L .53675 .3682 L 0 1 .407 r
F
.46104 .31689 m .45919 .29948 L .46203 .30875 L 1 .469 0 r
F
.46104 .31689 m .45821 .30695 L .45919 .29948 L F
.22881 .41299 m .23225 .27747 L .2334 .32296 L .432 .755 0 r
F
.2255 .457 m .22868 .35599 L .22514 .45695 L .075 0 .799 r
F
.22514 .45695 m .22868 .35599 L .22282 .45639 L 0 .209 .798 r
F
.22282 .45639 m .22868 .35599 L .22284 .42085 L F
.22881 .41299 m .22788 .36144 L .23225 .27747 L .432 .755 0 r
F
.2337 .25897 m .23103 .29285 L .23533 .26304 L 1 0 .631 r
F
.23186 .25856 m .23103 .29285 L .2337 .25897 L F
.40573 .32351 m .40348 .33734 L .4065 .33279 L .473 0 .681 r
F
.40573 .32351 m .40269 .33011 L .40348 .33734 L F
.75579 .38962 m .75368 .37786 L .75667 .38483 L 0 .719 1 r
F
.75579 .38962 m .75279 .38244 L .75368 .37786 L F
.89513 .39 m .8934 .3864 L .89616 .38832 L 0 1 1 r
F
.89513 .39 m .89237 .38806 L .8934 .3864 L F
.2213 .25896 m .22066 .29532 L .21997 .25896 L 1 .476 0 r
F
.88467 .34838 m .88165 .3418 L .88261 .33913 L 0 .141 1 r
F
.88372 .35121 m .88165 .3418 L .88467 .34838 L 0 .199 1 r
F
.21997 .25896 m .21488 .40846 L .21938 .25884 L .632 .752 0 r
F
.21997 .25896 m .22066 .29532 L .21488 .40846 L F
.74694 .32376 m .74399 .31793 L .74517 .32134 L .573 0 .128 r
F
.74399 .31793 m .74223 .31575 L .74517 .32134 L .705 0 .179 r
F
.77769 .43207 m .77502 .43312 L .77596 .42998 L 0 1 .844 r
F
.4179 .31249 m .41617 .29128 L .41895 .30212 L 1 .75 0 r
F
.4179 .31249 m .41511 .30201 L .41617 .29128 L F
.43554 .25847 m .43608 .26214 L .43721 .25894 L 1 0 .484 r
F
.43721 .25894 m .43608 .26214 L .43901 .26135 L F
.90273 .36658 m .90001 .36536 L .90093 .36191 L 0 1 .54 r
F
.90182 .37023 m .90001 .36536 L .90273 .36658 L 0 1 .607 r
F
.29198 .3687 m .28988 .34048 L .29197 .30289 L .549 .74 0 r
F
.87986 .30061 m .87676 .29277 L .87795 .29412 L .142 0 .801 r
F
.8787 .29978 m .87676 .29277 L .87986 .30061 L .274 0 .93 r
F
.87676 .29277 m .87486 .28623 L .87795 .29412 L .148 0 .774 r
F
.4409 .31815 m .43912 .29744 L .44192 .30853 L 1 .633 0 r
F
.4409 .31815 m .4381 .30695 L .43912 .29744 L F
.62845 .3542 m .62677 .36095 L .62954 .35904 L 0 .094 .587 r
F
.62845 .3542 m .62568 .35602 L .62677 .36095 L F
.3593 .25892 m .35967 .26281 L .35833 .25882 L 1 .671 0 r
F
.71524 .27855 m .71365 .28224 L .71642 .28274 L 1 0 .427 r
F
.71524 .27855 m .71247 .27808 L .71365 .28224 L F
.76223 .35161 m .76042 .34776 L .76329 .3515 L 0 .05 1 r
F
.39968 .30506 m .39799 .28338 L .40077 .29365 L 1 .77 0 r
F
.39968 .30506 m .3969 .29517 L .39799 .28338 L F
.67524 .33804 m .67252 .34021 L .67342 .33527 L .705 1 0 r
F
.67432 .34199 m .67252 .34021 L .67524 .33804 L .564 1 0 r
F
.75461 .33834 m .75168 .33288 L .75281 .33495 L 0 0 .357 r
F
.75168 .33288 m .74988 .32947 L .75281 .33495 L .329 0 0 r
F
.5923 .41648 m .5894 .41081 L .59036 .40841 L 0 .501 1 r
F
.91605 .3384 m .91466 .34027 L .91716 .33799 L 0 0 .005 r
F
.91605 .3384 m .91354 .34044 L .91466 .34027 L F
.89132 .38919 m .88956 .38524 L .89237 .38806 L 0 .728 1 r
F
.89132 .38919 m .88851 .38638 L .88956 .38524 L F
.88178 .30745 m .8787 .29978 L .87986 .30061 L .252 0 .949 r
F
.88065 .30717 m .8787 .29978 L .88178 .30745 L .353 0 1 r
F
.62388 .44553 m .62211 .4475 L .62491 .44733 L 0 .224 .271 r
F
.62388 .44553 m .62109 .44657 L .62211 .4475 L F
.49649 .31307 m .49361 .30929 L .49456 .30595 L 1 .582 0 r
F
.49456 .30595 m .49263 .30269 L .49551 .30402 L .819 0 .09 r
F
.49456 .30595 m .49168 .30354 L .49263 .30269 L F
.49361 .30929 m .49168 .30354 L .49456 .30595 L 1 .26 0 r
F
.76893 .35666 m .76719 .35455 L .76998 .35626 L 0 .414 1 r
F
.76893 .35666 m .76613 .35449 L .76719 .35455 L F
.53581 .37368 m .53388 .36564 L .53675 .3682 L 0 .99 .263 r
F
.19392 .45142 m .20241 .25887 L .19392 .45142 L 1 0 .788 r
F
.19392 .45142 m .20241 .25887 L .20138 .25861 L .614 0 .796 r
F
.88563 .34562 m .88261 .33913 L .88358 .33662 L 0 .067 1 r
F
.88467 .34838 m .88261 .33913 L .88563 .34562 L 0 .141 1 r
F
.47351 .31301 m .47161 .29989 L .47447 .30672 L 1 .306 0 r
F
.47351 .31301 m .47065 .30524 L .47161 .29989 L F
.74623 .40534 m .74323 .39769 L .74422 .39612 L 0 .281 1 r
F
.7452 .40578 m .74323 .39769 L .74623 .40534 L 0 .207 1 r
F
.49933 .30414 m .49645 .30349 L .4974 .30431 L .667 0 0 r
F
.49933 .30414 m .4974 .30431 L .50028 .30393 L F
.21938 .25884 m .21451 .34652 L .21911 .2588 L .632 .752 0 r
F
.21938 .25884 m .21488 .40846 L .21451 .34652 L F
.91034 .34342 m .90879 .34282 L .91138 .34201 L 0 1 .607 r
F
.91034 .34342 m .90774 .34398 L .90879 .34282 L F
.47926 .30324 m .47639 .29808 L .47733 .29589 L .949 0 .22 r
F
.4783 .30792 m .47639 .29808 L .47926 .30324 L 1 .084 0 r
F
.4783 .30792 m .47543 .30171 L .47639 .29808 L F
.47639 .29808 m .47445 .29232 L .47733 .29589 L .719 0 .555 r
F
.81858 .33181 m .81716 .33589 L .81961 .33059 L 0 0 0 r
F
.81858 .33181 m .81614 .33735 L .81716 .33589 L F
.87795 .29412 m .87486 .28623 L .87607 .28806 L 0 0 .658 r
F
.87486 .28623 m .87298 .28023 L .87607 .28806 L 0 0 .621 r
F
.35833 .25882 m .3585 .27543 L .35721 .25865 L 1 .766 0 r
F
.35833 .25882 m .35967 .26281 L .3585 .27543 L F
.86384 .25823 m .86629 .26327 L .86415 .25882 L .709 0 0 r
F
.49841 .32365 m .49649 .31307 L .49936 .31712 L 1 .842 0 r
F
.49841 .32365 m .49553 .31873 L .49649 .31307 L F
.49553 .31873 m .49361 .30929 L .49649 .31307 L 1 .81 0 r
F
.88185 .36992 m .87886 .36382 L .87985 .36174 L 0 .347 1 r
F
.88083 .3716 m .87886 .36382 L .88185 .36992 L 0 .303 1 r
F
.21911 .2588 m .21451 .34652 L .21694 .25832 L 1 .709 0 r
F
.73347 .30014 m .73058 .29571 L .73178 .30013 L 1 0 .375 r
F
.73058 .29571 m .7289 .29627 L .73178 .30013 L 1 0 .399 r
F
.73058 .29571 m .7277 .29181 L .7289 .29627 L F
.75009 .3953 m .74798 .38322 L .751 .3913 L 0 .507 1 r
F
.75009 .3953 m .74707 .38718 L .74798 .38322 L F
.93612 .3281 m .93503 .33414 L .93735 .32951 L .151 .325 0 r
F
.93612 .3281 m .93379 .33266 L .93503 .33414 L F
.66096 .35688 m .65934 .36365 L .66201 .35859 L 0 .296 .24 r
F
.66096 .35688 m .65829 .36235 L .65934 .36365 L F
.93134 .33003 m .93023 .33585 L .93256 .33127 L .035 .314 0 r
F
.93134 .33003 m .929 .33448 L .93023 .33585 L F
.58155 .31982 m .57978 .32651 L .5826 .32539 L .783 0 .592 r
F
.58155 .31982 m .57873 .32107 L .57978 .32651 L F
.57103 .31384 m .56924 .32199 L .57206 .31939 L .873 0 .614 r
F
.57103 .31384 m .56821 .31656 L .56924 .32199 L F
.7277 .29181 m .72605 .29299 L .7289 .29627 L 1 0 .42 r
F
.7277 .29181 m .72485 .28852 L .72605 .29299 L F
.50128 .32868 m .49936 .31712 L .50224 .32138 L .854 .845 0 r
F
.50128 .32868 m .49841 .32365 L .49936 .31712 L F
.75003 .41756 m .74709 .41174 L .74817 .41258 L 0 .13 .916 r
F
.74709 .41174 m .7452 .40578 L .74817 .41258 L 0 .135 1 r
F
.59496 .32984 m .59319 .33522 L .59602 .33543 L .626 0 .569 r
F
.59496 .32984 m .59213 .32969 L .59319 .33522 L F
.64376 .35879 m .64215 .36727 L .64486 .36293 L 0 .357 .602 r
F
.64376 .35879 m .64105 .36322 L .64215 .36727 L F
.49553 .31873 m .49266 .31399 L .49361 .30929 L 1 .81 0 r
F
.49361 .30929 m .49073 .30582 L .49168 .30354 L 1 .26 0 r
F
.49266 .31399 m .49073 .30582 L .49361 .30929 L 1 .539 0 r
F
.82618 .30857 m .82366 .3121 L .82452 .30716 L 1 1 0 r
F
.8253 .31297 m .82366 .3121 L .82618 .30857 L F
.8866 .34298 m .88358 .33662 L .88457 .33431 L .019 0 1 r
F
.88563 .34562 m .88358 .33662 L .8866 .34298 L 0 .067 1 r
F
.5923 .41648 m .59036 .40841 L .59327 .41508 L 0 .501 1 r
F
.37432 .50191 m .37742 .4888 L .37606 .50253 L 0 .93 .386 r
F
.88372 .31455 m .88065 .30717 L .88178 .30745 L .32 0 1 r
F
.88262 .31483 m .88065 .30717 L .88372 .31455 L .407 0 1 r
F
.8261 .27034 m .82359 .27411 L .82444 .26898 L 1 1 0 r
F
.82526 .27564 m .82359 .27411 L .8261 .27034 L F
.88659 .33054 m .88356 .32389 L .8846 .32266 L .396 0 1 r
F
.88557 .33227 m .88356 .32389 L .88659 .33054 L .408 0 1 r
F
.82689 .25873 m .82617 .25972 L .82651 .25818 L 1 1 0 r
F
.77755 .35626 m .77598 .35809 L .77864 .35674 L 0 .212 .236 r
F
.77755 .35626 m .77487 .3572 L .77598 .35809 L F
.4553 .27372 m .45329 .27732 L .4562 .27769 L 1 0 .487 r
F
.4553 .27372 m .4524 .27245 L .45329 .27732 L F
.67511 .27484 m .67341 .27672 L .67612 .27417 L .014 0 0 r
F
.67511 .27484 m .67239 .27715 L .67341 .27672 L F
.90182 .37023 m .8991 .36885 L .90001 .36536 L 0 1 .607 r
F
.90091 .37383 m .8991 .36885 L .90182 .37023 L 0 1 .684 r
F
.46488 .28269 m .4629 .28363 L .4658 .28493 L 1 0 .355 r
F
.46488 .28269 m .46199 .28037 L .4629 .28363 L F
.53661 .30499 m .53475 .31569 L .53759 .30993 L 1 0 .616 r
F
.53661 .30499 m .53377 .3104 L .53475 .31569 L F
.82613 .28323 m .82362 .28684 L .82444 .28116 L 1 1 0 r
F
.82531 .28886 m .82362 .28684 L .82613 .28323 L F
.50416 .33374 m .50224 .32138 L .50511 .32579 L .714 .848 0 r
F
.50416 .33374 m .50128 .32868 L .50224 .32138 L F
.61248 .42551 m .61043 .41073 L .61336 .41805 L 0 .798 .645 r
F
.61248 .42551 m .60956 .41861 L .61043 .41073 L F
.44473 .31968 m .44293 .29923 L .44575 .31021 L 1 .641 0 r
F
.44473 .31968 m .44192 .30853 L .44293 .29923 L F
.50793 .30378 m .506 .308 L .50888 .30547 L 1 0 .276 r
F
.50793 .30378 m .50505 .30542 L .506 .308 L F
.39151 .38119 m .38853 .38292 L .38954 .3768 L 0 1 .598 r
F
.6704 .3024 m .66764 .30311 L .66852 .29763 L 1 1 0 r
F
.66952 .30836 m .66764 .30311 L .6704 .3024 L F
.66942 .29259 m .66666 .29345 L .66758 .28916 L F
.66852 .29763 m .66666 .29345 L .66942 .29259 L F
.6733 .31914 m .67055 .32011 L .67141 .3138 L F
.67244 .32531 m .67055 .32011 L .6733 .31914 L .974 1 0 r
F
.92659 .33237 m .92543 .3375 L .92779 .3333 L 0 .288 .05 r
F
.92659 .33237 m .92422 .33639 L .92543 .3375 L F
.94092 .32663 m .93982 .33242 L .94215 .32805 L .261 .322 0 r
F
.94092 .32663 m .93858 .33097 L .93982 .33242 L F
.35721 .25865 m .35574 .26598 L .35648 .25857 L 1 .766 0 r
F
.35721 .25865 m .3585 .27543 L .35574 .26598 L F
.73638 .30503 m .73347 .30014 L .73467 .30451 L 1 0 .349 r
F
.73347 .30014 m .73178 .30013 L .73467 .30451 L 1 0 .375 r
F
.95429 .32385 m .95303 .32674 L .9555 .3247 L .642 .201 0 r
F
.95429 .32385 m .95183 .32598 L .95303 .32674 L F
.59713 .41881 m .59513 .40678 L .59806 .41461 L 0 .691 1 r
F
.59713 .41881 m .59421 .41178 L .59513 .40678 L F
.70857 .27443 m .707 .27926 L .70973 .27833 L 1 0 .38 r
F
.70857 .27443 m .70584 .27538 L .707 .27926 L F
.76149 .43195 m .7598 .4316 L .76262 .43392 L 0 .234 .117 r
F
.76149 .43195 m .75868 .42983 L .7598 .4316 L F
.52036 .30404 m .51846 .31221 L .52132 .30756 L 1 0 .46 r
F
.52036 .30404 m .51749 .30802 L .51846 .31221 L F
.88565 .38269 m .88274 .37815 L .88379 .37696 L 0 .441 1 r
F
.88274 .37815 m .88083 .3716 L .88379 .37696 L 0 .341 1 r
F
.77198 .40097 m .76916 .39863 L .77 .39278 L 0 .963 .449 r
F
.76916 .39863 m .76716 .38979 L .77 .39278 L 0 .917 .533 r
F
.67241 .3477 m .67067 .34824 L .67338 .34524 L .232 1 0 r
F
.67241 .3477 m .66972 .35116 L .67067 .34824 L F
.61337 .44038 m .61158 .44206 L .61442 .44372 L 0 .35 .39 r
F
.61337 .44038 m .61054 .43961 L .61158 .44206 L F
.46487 .31828 m .46301 .30157 L .46585 .31039 L 1 .504 0 r
F
.46487 .31828 m .46203 .30875 L .46301 .30157 L F
.79666 .34892 m .79539 .35707 L .79782 .35072 L 0 .348 .187 r
F
.79666 .34892 m .79423 .35515 L .79539 .35707 L F
.47734 .3139 m .47543 .30171 L .4783 .30792 L 1 .348 0 r
F
.47734 .3139 m .47447 .30672 L .47543 .30171 L F
.37854 .29507 m .37693 .27231 L .37969 .28214 L 1 .778 0 r
F
.37854 .29507 m .37578 .28515 L .37693 .27231 L F
.19392 .45142 m .20138 .25861 L .1912 .45079 L .614 0 .796 r
F
.1912 .45079 m .20138 .25861 L .19918 .25809 L F
.41406 .31248 m .41233 .29132 L .41511 .30201 L 1 .756 0 r
F
.41406 .31248 m .41127 .30224 L .41233 .29132 L F
.49266 .31399 m .48978 .30949 L .49073 .30582 L 1 .539 0 r
F
.49073 .30582 m .4888 .30151 L .49168 .30354 L .884 0 .144 r
F
.49073 .30582 m .48785 .3027 L .4888 .30151 L F
.48978 .30949 m .48785 .3027 L .49073 .30582 L 1 .207 0 r
F
.48021 .29995 m .47733 .29589 L .47827 .29515 L .644 0 .613 r
F
.47926 .30324 m .47733 .29589 L .48021 .29995 L .949 0 .22 r
F
.47733 .29589 m .47539 .2927 L .47827 .29515 L .154 0 .646 r
F
.48021 .29995 m .47827 .29515 L .48115 .29809 L .644 0 .613 r
F
.47827 .29515 m .47739 .29484 L .4792 .29583 L 1 0 .116 r
F
.47739 .29484 m .47631 .29445 L .47813 .29532 L F
.47739 .29484 m .47813 .29532 L .4792 .29583 L F
.47622 .29407 m .47445 .29232 L .47539 .2927 L .154 0 .646 r
F
.47733 .29589 m .47546 .29357 L .47622 .29407 L F
.47546 .29357 m .47445 .29232 L .47622 .29407 L F
.76343 .39113 m .76138 .38108 L .76429 .38588 L 0 .825 .731 r
F
.76343 .39113 m .7605 .38601 L .76138 .38108 L F
.75963 .39105 m .75755 .38006 L .7605 .38601 L 0 .775 .885 r
F
.75963 .39105 m .75667 .38483 L .75755 .38006 L F
.1978 .25858 m .19257 .33009 L .19797 .25784 L 1 0 .145 r
F
.19576 .25747 m .19257 .33009 L .1978 .25858 L F
.67432 .34199 m .6716 .34456 L .67252 .34021 L .564 1 0 r
F
.67338 .34524 m .6716 .34456 L .67432 .34199 L .412 1 0 r
F
.72485 .28852 m .72321 .29034 L .72605 .29299 L 1 0 .441 r
F
.72485 .28852 m .72202 .28589 L .72321 .29034 L F
.35648 .25857 m .35574 .26598 L .35506 .25834 L 1 .702 0 r
F
.48308 .30445 m .48021 .29995 L .48115 .29809 L .935 0 .208 r
F
.48213 .3088 m .48021 .29995 L .48308 .30445 L 1 .118 0 r
F
.48213 .3088 m .47926 .30324 L .48021 .29995 L F
.49551 .30402 m .49263 .30269 L .49357 .30321 L .395 0 0 r
F
.49551 .30402 m .49357 .30321 L .49645 .30349 L F
.89616 .38832 m .89439 .38426 L .89715 .38615 L 0 1 1 r
F
.89616 .38832 m .8934 .3864 L .89439 .38426 L F
.23134 .2585 m .23103 .29285 L .23186 .25856 L 1 0 .786 r
F
.88285 .36786 m .87985 .36174 L .88083 .35937 L 0 .384 1 r
F
.88185 .36992 m .87985 .36174 L .88285 .36786 L 0 .347 1 r
F
.88758 .34054 m .88457 .33431 L .88557 .33227 L .117 0 1 r
F
.8866 .34298 m .88457 .33431 L .88758 .34054 L .019 0 1 r
F
.50704 .33878 m .50511 .32579 L .50799 .33028 L .602 .853 0 r
F
.50704 .33878 m .50416 .33374 L .50511 .32579 L F
.87607 .28806 m .87298 .28023 L .87422 .2825 L 0 0 .565 r
F
.87298 .28023 m .87114 .27485 L .87422 .2825 L 0 0 .518 r
F
.88851 .38638 m .8867 .38153 L .88956 .38524 L 0 .564 1 r
F
.88851 .38638 m .88565 .38269 L .8867 .38153 L F
.27004 .37645 m .26823 .34185 L .27074 .29598 L .524 .736 0 r
F
.2668 .34815 m .26067 .45557 L .26484 .42571 L 0 .115 .794 r
F
.2668 .34815 m .26216 .39171 L .26067 .45557 L F
.26537 .39723 m .2664 .30891 L .26823 .34185 L .343 .748 0 r
F
.27085 .27941 m .26676 .3316 L .27068 .30738 L .957 0 .775 r
F
.27085 .27941 m .26711 .29907 L .26676 .3316 L F
.88379 .37696 m .88083 .3716 L .88185 .36992 L 0 .404 1 r
F
.90091 .37383 m .89818 .37231 L .8991 .36885 L 0 1 .684 r
F
.89999 .3773 m .89818 .37231 L .90091 .37383 L 0 1 .771 r
F
.22306 .45528 m .22706 .30837 L .22788 .36144 L .05 .783 0 r
F
.22305 .45527 m .22706 .30837 L .22306 .45528 L F
.22282 .45639 m .22284 .42085 L .22173 .4563 L 0 .209 .798 r
F
.22173 .4563 m .22284 .42085 L .22021 .45583 L 0 .295 .744 r
F
.22021 .45583 m .22284 .42085 L .21924 .45601 L F
.22305 .45527 m .22193 .40876 L .22706 .30837 L .05 .783 0 r
F
.23036 .25833 m .22643 .329 L .23134 .2585 L 1 0 .786 r
F
.23134 .2585 m .22643 .329 L .23103 .29285 L F
.6323 .35655 m .63064 .3638 L .6334 .36127 L 0 .167 .593 r
F
.6323 .35655 m .62954 .35904 L .63064 .3638 L F
.63062 .44145 m .62869 .43433 L .63153 .43608 L 0 1 .573 r
F
.31615 .38393 m .31568 .32631 L .31804 .34848 L .383 .766 0 r
F
.31054 .4771 m .31224 .47003 L .31358 .39406 L 0 .391 .793 r
F
.31607 .44227 m .31224 .47003 L .31246 .47136 L 0 .325 .655 r
F
.31382 .46583 m .31246 .47136 L .31299 .47454 L F
.31607 .44227 m .31246 .47136 L .31382 .46583 L F
.3175 .45084 m .31542 .42045 L .31765 .44832 L 0 .88 .355 r
F
.31595 .47777 m .31607 .44227 L .31592 .47777 L 0 .445 .788 r
F
.31592 .47777 m .31607 .44227 L .31299 .47454 L 0 .325 .655 r
F
.31591 .47774 m .31574 .45799 L .3175 .45084 L 0 .88 .355 r
F
.31574 .45799 m .31542 .42045 L .3175 .45084 L F
.31299 .47454 m .31341 .38605 L .31542 .42045 L 0 .834 .164 r
F
.31299 .47454 m .31046 .45703 L .31341 .38605 L F
.31552 .35928 m .31149 .42421 L .31515 .40228 L 0 .236 .784 r
F
.31552 .35928 m .31167 .38822 L .31149 .42421 L F
.31615 .38393 m .31378 .36175 L .31568 .32631 L .383 .766 0 r
F
.31867 .29865 m .31542 .33739 L .31896 .31883 L .762 0 .762 r
F
.31867 .29865 m .31517 .31636 L .31542 .33739 L F
.88567 .32182 m .88262 .31483 L .88372 .31455 L .361 0 1 r
F
.8846 .32266 m .88262 .31483 L .88567 .32182 L .437 0 1 r
F
.74817 .41258 m .7452 .40578 L .74623 .40534 L 0 .231 1 r
F
.82619 .29664 m .82368 .30017 L .82449 .29453 L 1 1 0 r
F
.82536 .30198 m .82368 .30017 L .82619 .29664 L F
.67338 .34524 m .67067 .34824 L .6716 .34456 L .412 1 0 r
F
.78236 .35512 m .78088 .35915 L .78347 .35618 L 0 .32 .346 r
F
.78236 .35512 m .77975 .35772 L .78088 .35915 L F
.68945 .26983 m .68787 .27534 L .69055 .27211 L .981 0 .12 r
F
.68945 .26983 m .68677 .27297 L .68787 .27534 L F
.47445 .29232 m .47157 .28929 L .4725 .29075 L .793 0 0 r
F
.47445 .29232 m .4725 .29075 L .47539 .2927 L F
.43467 .25829 m .43608 .26214 L .43554 .25847 L 1 0 .533 r
F
.74917 .39883 m .74707 .38718 L .75009 .3953 L 0 .46 1 r
F
.74917 .39883 m .74614 .39075 L .74707 .38718 L F
.61919 .43014 m .61715 .41641 L .62006 .42239 L 0 .838 .552 r
F
.61919 .43014 m .61628 .42456 L .61715 .41641 L F
.48117 .31447 m .47926 .30324 L .48213 .3088 L 1 .395 0 r
F
.48117 .31447 m .4783 .30792 L .47926 .30324 L F
.88565 .38269 m .88379 .37696 L .8867 .38153 L 0 .441 1 r
F
.90279 .3554 m .90102 .35117 L .90374 .35247 L 0 1 .641 r
F
.90279 .3554 m .90006 .35388 L .90102 .35117 L F
.90186 .35857 m .90006 .35388 L .90279 .3554 L F
.90374 .35247 m .90201 .34876 L .90471 .34982 L 0 1 .672 r
F
.90374 .35247 m .90102 .35117 L .90201 .34876 L F
.48978 .30949 m .48691 .30531 L .48785 .3027 L 1 .207 0 r
F
.48883 .31452 m .48691 .30531 L .48978 .30949 L 1 .493 0 r
F
.48883 .31452 m .48595 .30933 L .48691 .30531 L F
.48691 .30531 m .48497 .29998 L .48785 .3027 L .916 0 .182 r
F
.48691 .30531 m .48403 .3015 L .48497 .29998 L F
.48595 .30933 m .48403 .3015 L .48691 .30531 L 1 .159 0 r
F
.75491 .39431 m .75279 .38244 L .75579 .38962 L 0 .682 1 r
F
.75491 .39431 m .7519 .38696 L .75279 .38244 L F
.77773 .42095 m .77501 .42096 L .77586 .41538 L 0 1 .499 r
F
.77686 .42588 m .77501 .42096 L .77773 .42095 L 0 1 .605 r
F
.53581 .37368 m .53294 .37208 L .53388 .36564 L 0 .99 .263 r
F
.53294 .37208 m .531 .36273 L .53388 .36564 L 0 .958 .155 r
F
.74724 .40397 m .74422 .39612 L .74519 .39377 L 0 .347 1 r
F
.74623 .40534 m .74422 .39612 L .74724 .40397 L 0 .281 1 r
F
.52913 .38035 m .52723 .38281 L .53009 .38133 L 0 0 0 r
F
.53009 .38133 m .52933 .38093 L .53105 .38017 L 0 1 .951 r
F
.52913 .38035 m .52688 .38261 L .52796 .38187 L 0 0 0 r
F
.52933 .38093 m .52818 .38033 L .53037 .38021 L 0 1 .951 r
F
.52933 .38093 m .53037 .38021 L .53105 .38017 L F
.52796 .38187 m .52627 .38322 L .52723 .38281 L 0 0 0 r
F
.52688 .38261 m .52627 .38322 L .52796 .38187 L F
.75752 .34334 m .75461 .33834 L .75573 .34006 L 0 0 .476 r
F
.75461 .33834 m .75281 .33495 L .75573 .34006 L 0 0 .357 r
F
.48322 .36815 m .48121 .38316 L .48413 .37813 L 0 .062 .695 r
F
.48322 .36815 m .48031 .37422 L .48121 .38316 L F
.63996 .35886 m .63833 .36699 L .64105 .36322 L 0 .299 .601 r
F
.63996 .35886 m .63723 .36267 L .63833 .36699 L F
.92187 .33506 m .92062 .33906 L .92304 .33557 L 0 .228 .106 r
F
.92187 .33506 m .91944 .33835 L .92062 .33906 L F
.79192 .35152 m .7906 .3588 L .79307 .35327 L 0 .356 .27 r
F
.79192 .35152 m .78944 .35684 L .7906 .3588 L F
.44856 .32126 m .44675 .30113 L .44957 .31193 L 1 .658 0 r
F
.44856 .32126 m .44575 .31021 L .44675 .30113 L F
.48595 .30933 m .48308 .30445 L .48403 .3015 L 1 .159 0 r
F
.48403 .3015 m .48209 .29768 L .48497 .29998 L .537 0 .666 r
F
.48403 .3015 m .48115 .29809 L .48209 .29768 L F
.48308 .30445 m .48115 .29809 L .48403 .3015 L .935 0 .208 r
F
.36831 .42941 m .3653 .43139 L .3667 .40736 L 0 .947 .379 r
F
.49168 .30354 m .48974 .30173 L .49263 .30269 L .13 0 .416 r
F
.49263 .30269 m .49176 .30295 L .49357 .30321 L 1 0 .164 r
F
.49168 .30354 m .48979 .30221 L .49057 .30251 L .13 0 .416 r
F
.49176 .30295 m .49068 .30328 L .49251 .30323 L 1 0 .164 r
F
.49176 .30295 m .49251 .30323 L .49357 .30321 L F
.49057 .30251 m .4888 .30151 L .48974 .30173 L .13 0 .416 r
F
.48979 .30221 m .4888 .30151 L .49057 .30251 L F
.485 .31468 m .48308 .30445 L .48595 .30933 L 1 .444 0 r
F
.485 .31468 m .48213 .3088 L .48308 .30445 L F
.6743 .32986 m .67156 .3313 L .67244 .32531 L .899 1 0 r
F
.67342 .33527 m .67156 .3313 L .6743 .32986 L .757 1 0 r
F
.3817 .38448 m .37999 .36631 L .38277 .3753 L 0 .894 .131 r
F
.3817 .38448 m .37881 .381 L .37999 .36631 L F
.94575 .32561 m .94462 .33068 L .94698 .32689 L .355 .304 0 r
F
.94575 .32561 m .94339 .32942 L .94462 .33068 L F
.90186 .35857 m .89911 .35684 L .90006 .35388 L 0 1 .641 r
F
.90093 .36191 m .89911 .35684 L .90186 .35857 L 0 1 .663 r
F
.4917 .31996 m .48978 .30949 L .49266 .31399 L 1 .789 0 r
F
.4917 .31996 m .48883 .31452 L .48978 .30949 L F
.50992 .3437 m .50799 .33028 L .51087 .33481 L .507 .858 0 r
F
.50992 .3437 m .50704 .33878 L .50799 .33028 L F
.59519 .42154 m .5923 .41648 L .59327 .41508 L 0 .454 1 r
F
.78715 .35356 m .78576 .35945 L .78828 .35507 L 0 .35 .331 r
F
.78715 .35356 m .78461 .35765 L .78576 .35945 L F
.88383 .36548 m .88083 .35937 L .8818 .35678 L 0 .413 1 r
F
.88285 .36786 m .88083 .35937 L .88383 .36548 L 0 .384 1 r
F
.6038 .43231 m .60196 .43121 L .60483 .43497 L 0 .215 .025 r
F
.60571 .43546 m .60294 .43079 L .60584 .43553 L 0 .481 1 r
F
.60483 .43497 m .60423 .43364 L .60571 .43546 L F
.6038 .43231 m .60094 .42953 L .60108 .42976 L 0 .215 .025 r
F
.6038 .43231 m .60108 .42976 L .60254 .43156 L F
.60423 .43364 m .60294 .43079 L .60571 .43546 L 0 .481 1 r
F
.60254 .43156 m .60108 .42976 L .60196 .43121 L 0 .215 .025 r
F
.74988 .32947 m .74694 .32376 L .74811 .32693 L .461 0 .074 r
F
.74694 .32376 m .74517 .32134 L .74811 .32693 L .573 0 .128 r
F
.91138 .34201 m .90988 .34208 L .91245 .34102 L 0 1 .476 r
F
.91138 .34201 m .90879 .34282 L .90988 .34208 L F
.90471 .34982 m .90301 .34668 L .9057 .3475 L 0 1 .75 r
F
.90471 .34982 m .90201 .34876 L .90301 .34668 L F
.7393 .31027 m .73638 .30503 L .73758 .30931 L 1 0 .322 r
F
.73638 .30503 m .73467 .30451 L .73758 .30931 L 1 0 .349 r
F
.35506 .25834 m .35574 .26598 L .35321 .25815 L 1 .702 0 r
F
.48785 .3027 m .48591 .29988 L .4888 .30151 L .397 0 .663 r
F
.48785 .3027 m .48497 .29998 L .48591 .29988 L F
.89999 .3773 m .89725 .37566 L .89818 .37231 L 0 1 .771 r
F
.89906 .38056 m .89725 .37566 L .89999 .3773 L 0 1 .871 r
F
.23036 .25833 m .22796 .27372 L .22643 .329 L 1 0 .786 r
F
.22931 .2583 m .22796 .27372 L .23036 .25833 L 1 0 .451 r
F
.63614 .35812 m .63449 .36583 L .63723 .36267 L 0 .235 .598 r
F
.63614 .35812 m .6334 .36127 L .63449 .36583 L F
.76916 .39863 m .76631 .39535 L .76716 .38979 L 0 .917 .533 r
F
.76631 .39535 m .76429 .38588 L .76716 .38979 L 0 .87 .626 r
F
.4687 .31947 m .46683 .30351 L .46968 .31183 L 1 .546 0 r
F
.4687 .31947 m .46585 .31039 L .46683 .30351 L F
.89237 .38806 m .89059 .38358 L .8934 .3864 L 0 .825 1 r
F
.89237 .38806 m .88956 .38524 L .89059 .38358 L F
.60168 .33621 m .59992 .34128 L .60275 .34175 L .491 0 .562 r
F
.60168 .33621 m .59885 .33577 L .59992 .34128 L F
.89715 .38615 m .89536 .3817 L .89812 .38354 L 0 1 1 r
F
.89715 .38615 m .89439 .38426 L .89536 .3817 L F
.21694 .25832 m .21418 .28483 L .21567 .2582 L 1 .709 0 r
F
.21694 .25832 m .21451 .34652 L .21418 .28483 L F
.60099 .42184 m .59897 .40883 L .60191 .41678 L 0 .759 .969 r
F
.60099 .42184 m .59806 .41461 L .59897 .40883 L F
.76631 .39535 m .76343 .39113 L .76429 .38588 L 0 .87 .626 r
F
.76613 .35449 m .76437 .35201 L .76719 .35455 L 0 .13 .984 r
F
.76613 .35449 m .76329 .3515 L .76437 .35201 L F
.22833 .25804 m .22796 .27372 L .22931 .2583 L 1 0 .451 r
F
.60867 .42531 m .60663 .41092 L .60956 .41861 L 0 .784 .751 r
F
.60867 .42531 m .60574 .41815 L .60663 .41092 L F
.80721 .34319 m .80595 .35106 L .80834 .34422 L 0 .274 .008 r
F
.80721 .34319 m .80482 .35011 L .80595 .35106 L F
.86933 .27015 m .86629 .26327 L .86756 .26617 L .657 0 0 r
F
.86629 .26327 m .86455 .2598 L .86756 .26617 L .709 0 0 r
F
.86384 .25823 m .86455 .2598 L .86629 .26327 L F
.43467 .25829 m .43314 .26364 L .43608 .26214 L 1 0 .533 r
F
.43237 .25771 m .43314 .26364 L .43467 .25829 L F
.50411 .30402 m .50217 .30738 L .50505 .30542 L 1 0 .271 r
F
.50411 .30402 m .50123 .30504 L .50217 .30738 L F
.8253 .31297 m .8228 .31675 L .82366 .3121 L 1 1 0 r
F
.82441 .31703 m .8228 .31675 L .8253 .31297 L F
.45164 .35064 m .44954 .36388 L .45248 .36095 L .224 0 .686 r
F
.45164 .35064 m .44869 .35492 L .44954 .36388 L F
.81961 .33059 m .81816 .33392 L .82061 .32887 L 0 0 0 r
F
.81961 .33059 m .81716 .33589 L .81816 .33392 L F
.74822 .40176 m .74614 .39075 L .74917 .39883 L 0 .407 1 r
F
.74822 .40176 m .74519 .39377 L .74614 .39075 L F
.77301 .43619 m .77132 .43549 L .77404 .43522 L 0 1 1 r
F
.77301 .43619 m .7703 .43662 L .77132 .43549 L F
.88857 .33835 m .88557 .33227 L .88659 .33054 L .191 0 1 r
F
.88758 .34054 m .88557 .33227 L .88857 .33835 L .117 0 1 r
F
.8848 .36285 m .8818 .35678 L .88276 .35403 L 0 .431 1 r
F
.88383 .36548 m .8818 .35678 L .8848 .36285 L 0 .413 1 r
F
.28782 .33879 m .28255 .43155 L .2866 .40159 L 0 .057 .791 r
F
.28782 .33879 m .28358 .37523 L .28255 .43155 L F
.28756 .38479 m .28775 .31361 L .28988 .34048 L .405 .748 0 r
F
.28756 .38479 m .2855 .35544 L .28775 .31361 L F
.289 .2883 m .28531 .33374 L .28905 .3123 L .903 0 .77 r
F
.289 .2883 m .28537 .30666 L .28531 .33374 L F
.74724 .40397 m .74519 .39377 L .74822 .40176 L 0 .347 1 r
F
.90093 .36191 m .89818 .35998 L .89911 .35684 L 0 1 .663 r
F
.90001 .36536 m .89818 .35998 L .90093 .36191 L 0 1 .702 r
F
.89906 .38056 m .89632 .37881 L .89725 .37566 L 0 1 .871 r
F
.89812 .38354 m .89632 .37881 L .89906 .38056 L 0 1 .987 r
F
.86329 .25741 m .86455 .2598 L .86384 .25823 L .789 0 0 r
F
.43901 .26135 m .43693 .26876 L .43987 .26736 L 1 0 .573 r
F
.43901 .26135 m .43608 .26214 L .43693 .26876 L F
.77393 .40861 m .77115 .407 L .77198 .40097 L 0 .999 .449 r
F
.77115 .407 m .76916 .39863 L .77198 .40097 L 0 .952 .521 r
F
.89812 .38354 m .89536 .3817 L .89632 .37881 L 0 1 .987 r
F
.48115 .29809 m .4792 .29583 L .48209 .29768 L 0 0 .462 r
F
.48209 .29768 m .48121 .29776 L .48303 .29866 L 1 0 .232 r
F
.48121 .29776 m .48013 .29786 L .48194 .29836 L F
.48121 .29776 m .48194 .29836 L .48303 .29866 L F
.48004 .2968 m .47827 .29515 L .4792 .29583 L 0 0 .462 r
F
.48115 .29809 m .47928 .29618 L .48004 .2968 L F
.47928 .29618 m .47827 .29515 L .48004 .2968 L F
.77379 .35685 m .77215 .35725 L .77487 .3572 L 0 .074 0 r
F
.77379 .35685 m .77106 .35647 L .77215 .35725 L F
.21567 .2582 m .21418 .28483 L .21466 .25793 L 1 .392 0 r
F
.49458 .32555 m .49266 .31399 L .49553 .31873 L .97 .819 0 r
F
.49458 .32555 m .4917 .31996 L .49266 .31399 L F
.88576 .36005 m .88276 .35403 L .88372 .35121 L 0 .437 1 r
F
.8848 .36285 m .88276 .35403 L .88576 .36005 L 0 .431 1 r
F
.60483 .42405 m .6028 .41026 L .60574 .41815 L 0 .771 .858 r
F
.60483 .42405 m .60191 .41678 L .6028 .41026 L F
.88763 .32916 m .8846 .32266 L .88567 .32182 L .359 0 1 r
F
.88659 .33054 m .8846 .32266 L .88763 .32916 L .396 0 1 r
F
.75295 .42258 m .75003 .41756 L .75113 .41866 L 0 .097 .736 r
F
.75003 .41756 m .74817 .41258 L .75113 .41866 L 0 .13 .916 r
F
.82651 .25818 m .82457 .25954 L .826 .25732 L 1 1 0 r
F
.82651 .25818 m .82617 .25972 L .82457 .25954 L F
.47157 .28929 m .4696 .28933 L .4725 .29075 L 1 0 .275 r
F
.47157 .28929 m .46869 .28682 L .4696 .28933 L F
.5128 .34844 m .51087 .33481 L .51374 .33931 L .422 .864 0 r
F
.5128 .34844 m .50992 .3437 L .51087 .33481 L F
.46199 .28037 m .46 .28291 L .4629 .28363 L 1 0 .455 r
F
.46199 .28037 m .4591 .2787 L .46 .28291 L F
.53279 .30559 m .53092 .31614 L .53377 .3104 L 1 0 .621 r
F
.53279 .30559 m .52994 .31094 L .53092 .31614 L F
.67141 .3138 m .66865 .31457 L .66952 .30836 L 1 1 0 r
F
.67055 .32011 m .66865 .31457 L .67141 .3138 L F
.81295 .33873 m .81163 .34505 L .81404 .33875 L .066 .129 0 r
F
.81295 .33873 m .81055 .34521 L .81163 .34505 L F
.40952 .32702 m .4073 .33941 L .4103 .33571 L .412 0 .668 r
F
.40952 .32702 m .4065 .33279 L .4073 .33941 L F
.88671 .35715 m .88372 .35121 L .88467 .34838 L 0 .427 1 r
F
.88576 .36005 m .88372 .35121 L .88671 .35715 L 0 .437 1 r
F
.9057 .3475 m .90403 .34497 L .9067 .34555 L 0 1 .9 r
F
.9057 .3475 m .90301 .34668 L .90403 .34497 L F
.35321 .25815 m .35456 .27895 L .35302 .25812 L 1 .773 0 r
F
.35321 .25815 m .35574 .26598 L .35456 .27895 L F
.44571 .26655 m .44365 .27278 L .44658 .27202 L 1 0 .565 r
F
.44571 .26655 m .44279 .2666 L .44365 .27278 L F
.4102 .31279 m .40848 .29173 L .41127 .30224 L 1 .762 0 r
F
.4102 .31279 m .40741 .30282 L .40848 .29173 L F
.72202 .28589 m .7204 .28838 L .72321 .29034 L 1 0 .463 r
F
.72202 .28589 m .71921 .28396 L .7204 .28838 L F
.68088 .27176 m .67924 .27591 L .68194 .27275 L .726 .009 0 r
F
.68088 .27176 m .67819 .27474 L .67924 .27591 L F
.36124 .28543 m .35967 .26281 L .36243 .27204 L 1 .775 0 r
F
.36124 .28543 m .3585 .27543 L .35967 .26281 L F
.53391 .37935 m .532 .37702 L .53486 .37748 L 0 1 .817 r
F
.53391 .37935 m .53105 .38017 L .532 .37702 L F
.88481 .3753 m .88185 .36992 L .88285 .36786 L 0 .462 1 r
F
.88379 .37696 m .88185 .36992 L .88481 .3753 L 0 .404 1 r
F
.35302 .25812 m .35181 .26924 L .35291 .25811 L 1 .773 0 r
F
.35302 .25812 m .35456 .27895 L .35181 .26924 L F
.33385 .38255 m .33305 .33231 L .33553 .35183 L .375 .781 0 r
F
.33385 .38255 m .33133 .36444 L .33305 .33231 L F
.88766 .35423 m .88467 .34838 L .88563 .34562 L 0 .399 1 r
F
.88671 .35715 m .88467 .34838 L .88766 .35423 L 0 .427 1 r
F
.35291 .25811 m .35181 .26924 L .35084 .25778 L 1 .732 0 r
F
.53294 .37208 m .53007 .37 L .531 .36273 L 0 .958 .155 r
F
.53007 .37 m .52813 .35947 L .531 .36273 L 0 .935 .069 r
F
.47253 .32039 m .47065 .30524 L .47351 .31301 L 1 .593 0 r
F
.47253 .32039 m .46968 .31183 L .47065 .30524 L F
.45239 .32282 m .45057 .30309 L .45339 .31366 L 1 .685 0 r
F
.45239 .32282 m .44957 .31193 L .45057 .30309 L F
.65241 .35999 m .6508 .36812 L .65349 .3631 L 0 .417 .508 r
F
.65241 .35999 m .64973 .36527 L .6508 .36812 L F
.48787 .32079 m .48595 .30933 L .48883 .31452 L 1 .761 0 r
F
.48787 .32079 m .485 .31468 L .48595 .30933 L F
.76042 .34776 m .75752 .34334 L .75864 .34468 L 0 0 .603 r
F
.75752 .34334 m .75573 .34006 L .75864 .34468 L 0 0 .476 r
F
.91716 .33799 m .91581 .3405 L .91829 .33798 L 0 .065 .099 r
F
.91716 .33799 m .91466 .34027 L .91581 .3405 L F
.1912 .45079 m .19918 .25809 L .19061 .45066 L .614 0 .796 r
F
.19061 .45066 m .19918 .25809 L .19878 .25797 L 0 .037 .802 r
F
.51653 .30473 m .51462 .31229 L .51749 .30802 L 1 0 .47 r
F
.51653 .30473 m .51366 .30829 L .51462 .31229 L F
.8867 .38153 m .88379 .37696 L .88481 .3753 L 0 .518 1 r
F
.76998 .35626 m .76828 .35521 L .77106 .35647 L 0 .114 .617 r
F
.76998 .35626 m .76719 .35455 L .76828 .35521 L F
.90001 .36536 m .89725 .36325 L .89818 .35998 L 0 1 .702 r
F
.8991 .36885 m .89725 .36325 L .90001 .36536 L 0 1 .754 r
F
.53486 .37748 m .53294 .37208 L .53581 .37368 L 0 1 .492 r
F
.88861 .35135 m .88563 .34562 L .8866 .34298 L 0 .348 1 r
F
.88766 .35423 m .88563 .34562 L .88861 .35135 L 0 .399 1 r
F
.75868 .42983 m .75695 .42825 L .7598 .4316 L 0 .141 0 r
F
.75868 .42983 m .75583 .42669 L .75695 .42825 L F
.87422 .2825 m .87114 .27485 L .8724 .27751 L 0 0 .445 r
F
.87114 .27485 m .86933 .27015 L .8724 .27751 L 0 0 .394 r
F
.3958 .30673 m .39412 .28504 L .3969 .29517 L 1 .776 0 r
F
.3958 .30673 m .39302 .29705 L .39412 .28504 L F
.22705 .25792 m .22796 .27372 L .22833 .25804 L 1 0 .783 r
F
.82617 .25972 m .82368 .26367 L .82457 .25954 L 1 1 0 r
F
.8253 .26417 m .82368 .26367 L .82617 .25972 L F
.57488 .3172 m .57309 .32474 L .57591 .32272 L .791 0 .604 r
F
.57488 .3172 m .57206 .31939 L .57309 .32474 L F
.32246 .30111 m .31925 .33911 L .32277 .32093 L .688 0 .761 r
F
.32246 .30111 m .31896 .31883 L .31925 .33911 L F
.77586 .41538 m .7731 .41455 L .77393 .40861 L 0 1 .466 r
F
.77501 .42096 m .7731 .41455 L .77586 .41538 L 0 1 .559 r
F
.59807 .42592 m .59519 .42154 L .59617 .42118 L 0 .373 1 r
F
.59519 .42154 m .59327 .41508 L .59617 .42118 L 0 .454 1 r
F
.42387 .33452 m .42171 .3458 L .42467 .34328 L .366 0 .663 r
F
.42387 .33452 m .42088 .33893 L .42171 .3458 L F
.76329 .3515 m .76152 .34869 L .76437 .35201 L 0 .019 .732 r
F
.76329 .3515 m .76042 .34776 L .76152 .34869 L F
.51568 .35294 m .51374 .33931 L .51662 .34372 L .343 .871 0 r
F
.51568 .35294 m .5128 .34844 L .51374 .33931 L F
.75876 .39606 m .75667 .38483 L .75963 .39105 L 0 .767 .928 r
F
.75876 .39606 m .75579 .38962 L .75667 .38483 L F
.66852 .29763 m .66576 .29829 L .66666 .29345 L 1 1 0 r
F
.66764 .30311 m .66576 .29829 L .66852 .29763 L F
.62871 .44646 m .62687 .44469 L .62968 .44496 L 0 1 1 r
F
.62871 .44646 m .62591 .44704 L .62687 .44469 L F
.59617 .42118 m .59421 .41178 L .59713 .41881 L 0 .585 1 r
F
.59617 .42118 m .59327 .41508 L .59421 .41178 L F
.60094 .42953 m .59807 .42592 L .59907 .42658 L 0 .177 .825 r
F
.60094 .42953 m .59907 .42658 L .60196 .43121 L F
.67612 .27417 m .67444 .27692 L .67714 .27415 L .417 .009 0 r
F
.67612 .27417 m .67341 .27672 L .67444 .27692 L F
.7731 .41455 m .77115 .407 L .77393 .40861 L 0 .995 .531 r
F
.50028 .30393 m .49834 .30639 L .50123 .30504 L 1 0 .257 r
F
.50028 .30393 m .4974 .30431 L .49834 .30639 L F
.82526 .27564 m .82276 .27951 L .82359 .27411 L 1 1 0 r
F
.82444 .28116 m .82276 .27951 L .82526 .27564 L F
.19061 .45066 m .19878 .25797 L .18832 .45005 L 0 .037 .802 r
F
.18832 .45005 m .19878 .25797 L .19797 .25784 L F
.88957 .34858 m .8866 .34298 L .88758 .34054 L 0 .278 1 r
F
.88861 .35135 m .8866 .34298 L .88957 .34858 L 0 .348 1 r
F
.88956 .38524 m .88772 .37988 L .89059 .38358 L 0 .654 1 r
F
.88956 .38524 m .8867 .38153 L .88772 .37988 L F
.21466 .25793 m .21418 .28483 L .21378 .25796 L 1 .392 0 r
F
.20576 .45334 m .21206 .34571 L .2052 .42904 L 0 .237 .799 r
F
.21378 .25796 m .20753 .41463 L .21264 .25773 L .679 .756 0 r
F
.21378 .25796 m .21418 .28483 L .20753 .41463 L F
.95061 .32499 m .94941 .32895 L .95183 .32598 L .413 .26 0 r
F
.95061 .32499 m .9482 .32802 L .94941 .32895 L F
.6218 .35228 m .62009 .3582 L .62289 .35735 L 0 .013 .574 r
F
.6218 .35228 m .61901 .35306 L .62009 .3582 L F
.76257 .39643 m .7605 .38601 L .76343 .39113 L 0 .815 .777 r
F
.76257 .39643 m .75963 .39105 L .7605 .38601 L F
.47637 .32102 m .47447 .30672 L .47734 .3139 L 1 .64 0 r
F
.47637 .32102 m .47351 .31301 L .47447 .30672 L F
.76042 .34776 m .75864 .34468 L .76152 .34869 L 0 0 .603 r
F
.49745 .33121 m .49553 .31873 L .49841 .32365 L .761 .825 0 r
F
.49745 .33121 m .49458 .32555 L .49553 .31873 L F
.48497 .29998 m .48209 .29768 L .48303 .29866 L .639 0 0 r
F
.48497 .29998 m .48303 .29866 L .48591 .29988 L F
.7654 .43519 m .76371 .43474 L .7665 .43619 L 0 .014 0 r
F
.7654 .43519 m .76262 .43392 L .76371 .43474 L F
.74223 .31575 m .7393 .31027 L .7405 .31443 L .87 0 .293 r
F
.7393 .31027 m .73758 .30931 L .7405 .31443 L 1 0 .322 r
F
.48403 .32124 m .48213 .3088 L .485 .31468 L 1 .726 0 r
F
.48403 .32124 m .48117 .31447 L .48213 .3088 L F
.75401 .39874 m .7519 .38696 L .75491 .39431 L 0 .638 1 r
F
.75401 .39874 m .751 .3913 L .7519 .38696 L F
.24589 .26828 m .24083 .33899 L .24515 .30777 L .875 0 .783 r
F
.24589 .26828 m .24182 .29397 L .24083 .33899 L F
.38523 .30184 m .38359 .27942 L .38635 .28941 L 1 .779 0 r
F
.38523 .30184 m .38245 .29209 L .38359 .27942 L F
.22705 .25792 m .22335 .30961 L .22796 .27372 L 1 0 .783 r
F
.22484 .25748 m .22335 .30961 L .22705 .25792 L F
.8934 .3864 m .89158 .38148 L .89439 .38426 L 0 .91 1 r
F
.8934 .3864 m .89059 .38358 L .89158 .38148 L F
.82441 .31703 m .82191 .32106 L .8228 .31675 L 1 1 0 r
F
.82349 .32068 m .82191 .32106 L .82441 .31703 L F
.4344 .3408 m .43226 .35234 L .43521 .35005 L .318 0 .669 r
F
.4344 .3408 m .43143 .3448 L .43226 .35234 L F
.95923 .32425 m .95786 .32556 L .96041 .32464 L .44 0 0 r
F
.95923 .32425 m .95669 .32528 L .95786 .32556 L F
.8991 .36885 m .89632 .36658 L .89725 .36325 L 0 1 .754 r
F
.89818 .37231 m .89632 .36658 L .8991 .36885 L 0 .997 .819 r
F
.47827 .29515 m .47539 .2927 L .47631 .29445 L 1 0 .116 r
F
.4802 .32131 m .4783 .30792 L .48117 .31447 L 1 .685 0 r
F
.4802 .32131 m .47734 .3139 L .4783 .30792 L F
.8867 .38153 m .88481 .3753 L .88772 .37988 L 0 .518 1 r
F
.82061 .32887 m .81913 .33142 L .8216 .32663 L .386 .898 0 r
F
.82061 .32887 m .81816 .33392 L .81913 .33142 L F
.66675 .3549 m .66507 .35866 L .66776 .35453 L 0 0 .016 r
F
.66675 .3549 m .66407 .35951 L .66507 .35866 L F
.53007 .37 m .5272 .36745 L .52813 .35947 L 0 .935 .069 r
F
.5272 .36745 m .52525 .35591 L .52813 .35947 L .002 .917 0 r
F
.59807 .42592 m .59617 .42118 L .59907 .42658 L 0 .373 1 r
F
.6084 .34259 m .60665 .34763 L .60948 .34801 L .33 0 .56 r
F
.6084 .34259 m .60558 .3422 L .60665 .34763 L F
.88958 .33646 m .88659 .33054 L .88763 .32916 L .233 0 1 r
F
.88857 .33835 m .88659 .33054 L .88958 .33646 L .191 0 1 r
F
.51856 .35714 m .51662 .34372 L .5195 .34799 L .264 .88 0 r
F
.51856 .35714 m .51568 .35294 L .51662 .34372 L F
.88581 .37324 m .88285 .36786 L .88383 .36548 L 0 .513 1 r
F
.88481 .3753 m .88285 .36786 L .88581 .37324 L 0 .462 1 r
F
.4524 .27245 m .45037 .27755 L .45329 .27732 L 1 0 .553 r
F
.4524 .27245 m .4495 .2719 L .45037 .27755 L F
.75583 .42669 m .75295 .42258 L .75406 .42391 L 0 .003 .568 r
F
.75295 .42258 m .75113 .41866 L .75406 .42391 L 0 .097 .736 r
F
.66945 .28239 m .66768 .28164 L .67042 .27998 L 1 1 0 r
F
.66945 .28239 m .66671 .28379 L .66768 .28164 L F
.66851 .28546 m .66671 .28379 L .66945 .28239 L F
.9067 .34555 m .90508 .34366 L .90774 .34398 L 0 1 1 r
F
.9067 .34555 m .90403 .34497 L .90508 .34366 L F
.18832 .45005 m .19797 .25784 L .19257 .33009 L 0 .037 .802 r
F
.82531 .28886 m .82281 .29262 L .82362 .28684 L 1 1 0 r
F
.82449 .29453 m .82281 .29262 L .82531 .28886 L F
.62208 .43468 m .62006 .42239 L .62295 .42743 L 0 .867 .56 r
F
.62208 .43468 m .61919 .43014 L .62006 .42239 L F
.36793 .29191 m .36635 .2688 L .3691 .27845 L 1 .777 0 r
F
.36793 .29191 m .36518 .28185 L .36635 .2688 L F
.89054 .34598 m .88758 .34054 L .88857 .33835 L 0 .192 1 r
F
.88957 .34858 m .88758 .34054 L .89054 .34598 L 0 .278 1 r
F
.76924 .4366 m .76756 .43604 L .7703 .43662 L 0 .713 1 r
F
.76924 .4366 m .7665 .43619 L .76756 .43604 L F
.77686 .42588 m .77414 .42588 L .77501 .42096 L 0 1 .605 r
F
.77596 .42998 m .77414 .42588 L .77686 .42588 L 0 1 .734 r
F
.66851 .28546 m .66575 .28659 L .66671 .28379 L 1 1 0 r
F
.66758 .28916 m .66575 .28659 L .66851 .28546 L F
.75583 .42669 m .75406 .42391 L .75695 .42825 L 0 .003 .568 r
F
.63062 .44145 m .6278 .44039 L .62869 .43433 L 0 1 .573 r
F
.6278 .44039 m .62583 .43143 L .62869 .43433 L 0 .956 .569 r
F
.53486 .37748 m .532 .37702 L .53294 .37208 L 0 1 .492 r
F
.45622 .32432 m .45439 .30504 L .45722 .31533 L 1 .719 0 r
F
.45622 .32432 m .45339 .31366 L .45439 .30504 L F
.49645 .30349 m .49451 .30502 L .4974 .30431 L 1 0 .227 r
F
.49645 .30349 m .49357 .30321 L .49451 .30502 L F
.75281 .33495 m .74988 .32947 L .75104 .33237 L .361 0 .016 r
F
.74988 .32947 m .74811 .32693 L .75104 .33237 L .461 0 .074 r
F
.71247 .27808 m .7109 .28245 L .71365 .28224 L 1 0 .429 r
F
.71247 .27808 m .70973 .27833 L .7109 .28245 L F
.35084 .25778 m .34905 .26041 L .34935 .25763 L 1 .732 0 r
F
.35084 .25778 m .35181 .26924 L .34905 .26041 L F
.4888 .30151 m .48685 .30115 L .48974 .30173 L .861 0 .036 r
F
.4888 .30151 m .48591 .29988 L .48685 .30115 L F
.37486 .38615 m .37325 .36327 L .376 .37379 L 0 .867 .041 r
F
.37317 .3814 m .37091 .39057 L .37391 .38914 L 0 .208 .373 r
F
.37177 .38707 m .37003 .38989 L .37091 .39057 L F
.37317 .3814 m .37071 .38805 L .37177 .38707 L F
.37071 .38805 m .37003 .38989 L .37177 .38707 L F
.37391 .38914 m .37313 .38581 L .37486 .38615 L 0 1 .349 r
F
.37313 .38581 m .372 .38096 L .37415 .38487 L F
.37313 .38581 m .37415 .38487 L .37486 .38615 L F
.37486 .38615 m .372 .38096 L .37325 .36327 L 0 .867 .041 r
F
.52144 .36099 m .5195 .34799 L .52238 .35207 L .184 .89 0 r
F
.52144 .36099 m .51856 .35714 L .5195 .34799 L F
.5272 .36745 m .52432 .36444 L .52525 .35591 L .002 .917 0 r
F
.52432 .36444 m .52238 .35207 L .52525 .35591 L .098 .902 0 r
F
.52531 .38145 m .52341 .38531 L .52627 .38322 L 0 .116 .311 r
F
.52531 .38145 m .52245 .38495 L .52341 .38531 L F
.68569 .27107 m .68409 .27632 L .68677 .27297 L .916 0 .075 r
F
.68569 .27107 m .68301 .27428 L .68409 .27632 L F
.61724 .44423 m .61544 .44498 L .61827 .44638 L 0 .244 .199 r
F
.61724 .44423 m .61468 .44404 L .61598 .44475 L F
.61901 .44642 m .61642 .44413 L .61927 .44643 L 0 1 1 r
F
.61827 .44638 m .61772 .44571 L .61901 .44642 L F
.61772 .44571 m .61642 .44413 L .61901 .44642 L F
.61724 .44423 m .61442 .44372 L .61468 .44404 L 0 .244 .199 r
F
.61598 .44475 m .61468 .44404 L .61544 .44498 L F
.91245 .34102 m .91099 .34175 L .91354 .34044 L 0 0 0 r
F
.91245 .34102 m .90988 .34208 L .91099 .34175 L F
.89818 .37231 m .89539 .36989 L .89632 .36658 L 0 .997 .819 r
F
.89725 .37566 m .89539 .36989 L .89818 .37231 L 0 .986 .895 r
F
.21264 .25773 m .20748 .34667 L .21216 .25766 L .679 .756 0 r
F
.21264 .25773 m .20753 .41463 L .20748 .34667 L F
.49263 .30269 m .48974 .30173 L .49068 .30328 L 1 0 .164 r
F
.62968 .44496 m .6278 .44039 L .63062 .44145 L 0 1 .746 r
F
.52432 .36444 m .52144 .36099 L .52238 .35207 L .098 .902 0 r
F
.43217 .25767 m .43314 .26364 L .43237 .25771 L 1 0 .577 r
F
.77115 .407 m .76833 .40443 L .76916 .39863 L 0 .952 .521 r
F
.76833 .40443 m .76631 .39535 L .76916 .39863 L 0 .905 .599 r
F
.82536 .30198 m .82285 .3057 L .82368 .30017 L 1 1 0 r
F
.82452 .30716 m .82285 .3057 L .82536 .30198 L F
.66952 .30836 m .66676 .30898 L .66764 .30311 L F
.66865 .31457 m .66676 .30898 L .66952 .30836 L F
.46869 .28682 m .46671 .28843 L .4696 .28933 L 1 0 .408 r
F
.46869 .28682 m .4658 .28493 L .46671 .28843 L F
.88485 .31472 m .88178 .30745 L .88294 .30819 L .23 0 .982 r
F
.88372 .31455 m .88178 .30745 L .88485 .31472 L .32 0 1 r
F
.88178 .30745 m .87986 .30061 L .88294 .30819 L .252 0 .949 r
F
.74922 .41237 m .74623 .40534 L .74724 .40397 L 0 .321 1 r
F
.74817 .41258 m .74623 .40534 L .74922 .41237 L 0 .231 1 r
F
.49074 .32705 m .48883 .31452 L .4917 .31996 L .918 .799 0 r
F
.49074 .32705 m .48787 .32079 L .48883 .31452 L F
.82349 .32068 m .82101 .32496 L .82191 .32106 L 1 1 0 r
F
.82255 .32389 m .82101 .32496 L .82349 .32068 L .86 1 0 r
F
.23533 .26304 m .22965 .34553 L .2342 .31018 L .826 0 .786 r
F
.23533 .26304 m .23103 .29285 L .22965 .34553 L F
.88294 .30819 m .87986 .30061 L .88105 .3019 L .133 0 .818 r
F
.87986 .30061 m .87795 .29412 L .88105 .3019 L .142 0 .801 r
F
.67042 .27998 m .66866 .28016 L .6714 .27823 L 1 .936 0 r
F
.67042 .27998 m .66768 .28164 L .66866 .28016 L F
.46215 .3585 m .46008 .37219 L .46301 .36883 L .102 0 .689 r
F
.46215 .3585 m .45921 .3631 L .46008 .37219 L F
.88772 .37988 m .88481 .3753 L .88581 .37324 L 0 .587 1 r
F
.43217 .25767 m .43019 .26578 L .43314 .26364 L 1 0 .577 r
F
.4316 .25755 m .43019 .26578 L .43217 .25767 L F
.88679 .37083 m .88383 .36548 L .8848 .36285 L 0 .557 1 r
F
.88581 .37324 m .88383 .36548 L .88679 .37083 L 0 .513 1 r
F
.61511 .3482 m .61338 .35352 L .6162 .35346 L .153 0 .564 r
F
.61511 .3482 m .6123 .34822 L .61338 .35352 L F
.89439 .38426 m .89256 .37898 L .89536 .3817 L 0 .966 1 r
F
.89439 .38426 m .89158 .38148 L .89256 .37898 L F
.90006 .35388 m .89825 .34893 L .90102 .35117 L 0 1 .944 r
F
.90006 .35388 m .89727 .35142 L .89825 .34893 L F
.89911 .35684 m .89727 .35142 L .90006 .35388 L 0 .977 .893 r
F
.8216 .32663 m .82008 .32843 L .82255 .32389 L .577 1 0 r
F
.8216 .32663 m .81913 .33142 L .82008 .32843 L F
.89911 .35684 m .89631 .35417 L .89727 .35142 L 0 .977 .893 r
F
.89818 .35998 m .89631 .35417 L .89911 .35684 L 0 .956 .877 r
F
.21216 .25766 m .20748 .34667 L .21018 .25719 L 1 .708 0 r
F
.32625 .3033 m .3231 .34045 L .32659 .3227 L .621 0 .76 r
F
.32625 .3033 m .32277 .32093 L .3231 .34045 L F
.77404 .43522 m .7723 .43326 L .77502 .43312 L 0 1 1 r
F
.77404 .43522 m .77132 .43549 L .7723 .43326 L F
.77864 .35674 m .7771 .35947 L .77975 .35772 L 0 .297 .361 r
F
.77864 .35674 m .77598 .35809 L .7771 .35947 L F
.88677 .3214 m .88372 .31455 L .88485 .31472 L .284 0 1 r
F
.88567 .32182 m .88372 .31455 L .88677 .3214 L .361 0 1 r
F
.50033 .33686 m .49841 .32365 L .50128 .32868 L .606 .831 0 r
F
.50033 .33686 m .49745 .33121 L .49841 .32365 L F
.52897 .30627 m .52709 .31657 L .52994 .31094 L 1 0 .631 r
F
.52897 .30627 m .52612 .31146 L .52709 .31657 L F
.67244 .32531 m .66968 .32641 L .67055 .32011 L .974 1 0 r
F
.67156 .3313 m .66968 .32641 L .67244 .32531 L .827 1 0 r
F
.34935 .25763 m .34905 .26041 L .34875 .25752 L 1 .669 0 r
F
.61054 .43961 m .60871 .43931 L .61158 .44206 L 0 .241 .11 r
F
.61054 .43961 m .6077 .4378 L .60791 .43811 L F
.61054 .43961 m .60791 .43811 L .60927 .4394 L F
.61237 .44233 m .6097 .43872 L .61258 .4424 L 0 .711 1 r
F
.61158 .44206 m .611 .44104 L .61237 .44233 L F
.611 .44104 m .6097 .43872 L .61237 .44233 L F
.60927 .4394 m .60791 .43811 L .60871 .43931 L 0 .241 .11 r
F
.6154 .43152 m .61336 .41805 L .61628 .42456 L 0 .82 .663 r
F
.6154 .43152 m .61248 .42551 L .61336 .41805 L F
.47268 .36468 m .47064 .37898 L .47357 .37488 L 0 .009 .692 r
F
.47268 .36468 m .46975 .3699 L .47064 .37898 L F
.51271 .30522 m .51079 .31212 L .51366 .30829 L 1 0 .478 r
F
.51271 .30522 m .50983 .30829 L .51079 .31212 L F
.89725 .37566 m .89446 .37312 L .89539 .36989 L 0 .986 .895 r
F
.89632 .37881 m .89446 .37312 L .89725 .37566 L 0 .978 .985 r
F
.82255 .32389 m .82008 .32843 L .82101 .32496 L .86 1 0 r
F
.90102 .35117 m .89924 .34675 L .90201 .34876 L 0 1 1 r
F
.90102 .35117 m .89825 .34893 L .89924 .34675 L F
.89818 .35998 m .89536 .35712 L .89631 .35417 L 0 .956 .877 r
F
.89725 .36325 m .89536 .35712 L .89818 .35998 L 0 .939 .888 r
F
.67342 .33527 m .67068 .33697 L .67156 .3313 L .757 1 0 r
F
.67252 .34021 m .67068 .33697 L .67342 .33527 L .614 1 0 r
F
.58542 .32462 m .58365 .33074 L .58647 .33012 L .669 0 .581 r
F
.58542 .32462 m .5826 .32539 L .58365 .33074 L F
.75113 .41866 m .74817 .41258 L .74922 .41237 L 0 .253 1 r
F
.76546 .4009 m .76343 .39113 L .76631 .39535 L 0 .858 .684 r
F
.76546 .4009 m .76257 .39643 L .76343 .39113 L F
.88775 .36816 m .8848 .36285 L .88576 .36005 L 0 .595 1 r
F
.88679 .37083 m .8848 .36285 L .88775 .36816 L 0 .557 1 r
F
.89152 .34362 m .88857 .33835 L .88958 .33646 L 0 .102 1 r
F
.89054 .34598 m .88857 .33835 L .89152 .34362 L 0 .192 1 r
F
.80253 .34735 m .80128 .35567 L .80368 .34884 L 0 .316 .107 r
F
.80253 .34735 m .80013 .35418 L .80128 .35567 L F
.40634 .31345 m .40463 .2925 L .40741 .30282 L 1 .769 0 r
F
.40634 .31345 m .40355 .30376 L .40463 .2925 L F
.66758 .28916 m .66482 .29003 L .66575 .28659 L 1 1 0 r
F
.66666 .29345 m .66482 .29003 L .66758 .28916 L F
.89059 .38358 m .88872 .3778 L .89158 .38148 L 0 .733 1 r
F
.89059 .38358 m .88772 .37988 L .88872 .3778 L F
.88105 .3019 m .87795 .29412 L .87917 .29592 L 0 0 .664 r
F
.87795 .29412 m .87607 .28806 L .87917 .29592 L 0 0 .658 r
F
.59213 .32969 m .59036 .33518 L .59319 .33522 L .59 0 .569 r
F
.59213 .32969 m .5893 .32978 L .59036 .33518 L F
.8253 .26417 m .8228 .2682 L .82368 .26367 L 1 1 0 r
F
.82444 .26898 m .8228 .2682 L .8253 .26417 L F
.4316 .25755 m .42935 .25879 L .43019 .26578 L 1 0 .577 r
F
.42982 .25718 m .42935 .25879 L .4316 .25755 L 1 0 .495 r
F
.89536 .3817 m .89352 .37617 L .89632 .37881 L 0 .971 1 r
F
.89536 .3817 m .89256 .37898 L .89352 .37617 L F
.62968 .44496 m .62687 .44469 L .6278 .44039 L 0 1 .746 r
F
.88871 .36529 m .88576 .36005 L .88671 .35715 L 0 .623 1 r
F
.88775 .36816 m .88576 .36005 L .88871 .36529 L 0 .595 1 r
F
.89632 .37881 m .89352 .37617 L .89446 .37312 L 0 .978 .985 r
F
.34875 .25752 m .34905 .26041 L .34797 .25745 L 1 .669 0 r
F
.88965 .36229 m .88671 .35715 L .88766 .35423 L 0 .639 1 r
F
.88871 .36529 m .88671 .35715 L .88965 .36229 L 0 .623 1 r
F
.8906 .35925 m .88766 .35423 L .88861 .35135 L 0 .642 1 r
F
.88965 .36229 m .88766 .35423 L .8906 .35925 L 0 .639 1 r
F
.88869 .32816 m .88567 .32182 L .88677 .3214 L .304 0 1 r
F
.88763 .32916 m .88567 .32182 L .88869 .32816 L .359 0 1 r
F
.46005 .32571 m .45821 .30695 L .46104 .31689 L 1 .721 0 r
F
.46005 .32571 m .45722 .31533 L .45821 .30695 L F
.89154 .35623 m .88861 .35135 L .88957 .34858 L 0 .626 1 r
F
.8906 .35925 m .88861 .35135 L .89154 .35623 L 0 .642 1 r
F
.76833 .40443 m .76546 .4009 L .76631 .39535 L 0 .905 .599 r
F
.48704 .37207 m .48504 .38637 L .48795 .38143 L 0 .113 .689 r
F
.48704 .37207 m .48413 .37813 L .48504 .38637 L F
.71921 .28396 m .7176 .28712 L .7204 .28838 L 1 0 .471 r
F
.71921 .28396 m .71642 .28274 L .7176 .28712 L F
.7531 .40278 m .751 .3913 L .75401 .39874 L 0 .588 1 r
F
.7531 .40278 m .75009 .3953 L .751 .3913 L F
.89725 .36325 m .89442 .36021 L .89536 .35712 L 0 .939 .888 r
F
.89632 .36658 m .89442 .36021 L .89725 .36325 L 0 .925 .919 r
F
.88772 .37988 m .88581 .37324 L .88872 .3778 L 0 .587 1 r
F
.62495 .43812 m .62295 .42743 L .62583 .43143 L 0 .905 .565 r
F
.62495 .43812 m .62208 .43468 L .62295 .42743 L F
.22469 .25746 m .22335 .30961 L .22484 .25748 L .835 0 .789 r
F
.19427 .25722 m .19257 .33009 L .19576 .25747 L 1 0 .577 r
F
.6278 .44039 m .62495 .43812 L .62583 .43143 L 0 .956 .569 r
F
.93256 .33127 m .93146 .33735 L .93379 .33266 L 0 .326 .075 r
F
.93256 .33127 m .93023 .33585 L .93146 .33735 L F
.21594 .4541 m .22066 .29532 L .22126 .35224 L .11 .785 0 r
F
.2157 .45521 m .2169 .39505 L .21476 .45511 L 0 .122 .8 r
F
.21567 .45405 m .22066 .29532 L .21594 .4541 L .11 .785 0 r
F
.21476 .45511 m .2169 .39505 L .21301 .4546 L 0 .306 .783 r
F
.21301 .4546 m .2169 .39505 L .21147 .45467 L F
.21567 .45405 m .21488 .40846 L .22066 .29532 L .11 .785 0 r
F
.22469 .25746 m .21852 .34983 L .22335 .30961 L .835 0 .789 r
F
.22442 .25741 m .21852 .34983 L .22469 .25746 L F
.74517 .32134 m .74223 .31575 L .74343 .31975 L .74 0 .263 r
F
.74223 .31575 m .7405 .31443 L .74343 .31975 L .87 0 .293 r
F
.89249 .35331 m .88957 .34858 L .89054 .34598 L 0 .588 1 r
F
.89154 .35623 m .88957 .34858 L .89249 .35331 L 0 .626 1 r
F
.34797 .25745 m .34788 .27257 L .34663 .25723 L 1 .76 0 r
F
.34797 .25745 m .34905 .26041 L .34788 .27257 L F
.77596 .42998 m .77324 .43003 L .77414 .42588 L 0 1 .734 r
F
.77502 .43312 m .77324 .43003 L .77596 .42998 L 0 1 .907 r
F
.55671 .31105 m .5549 .32115 L .55772 .31658 L .874 0 .636 r
F
.55671 .31105 m .55389 .31567 L .5549 .32115 L F
.4591 .2787 m .45709 .28276 L .46 .28291 L 1 0 .534 r
F
.4591 .2787 m .4562 .27769 L .45709 .28276 L F
.9555 .3247 m .95421 .32722 L .95669 .32528 L .392 .141 0 r
F
.9555 .3247 m .95303 .32674 L .95421 .32722 L F
.69815 .27219 m .69659 .27817 L .69928 .27552 L 1 0 .28 r
F
.69815 .27219 m .69546 .27483 L .69659 .27817 L F
.90201 .34876 m .90026 .34491 L .90301 .34668 L 0 1 1 r
F
.90201 .34876 m .89924 .34675 L .90026 .34491 L F
.92779 .3333 m .92665 .33883 L .929 .33448 L 0 .311 .142 r
F
.92779 .3333 m .92543 .3375 L .92665 .33883 L F
.60004 .42518 m .59806 .41461 L .60099 .42184 L 0 .672 1 r
F
.60004 .42518 m .59713 .41881 L .59806 .41461 L F
.8625 .25634 m .86455 .2598 L .86329 .25741 L .841 0 0 r
F
.75788 .4009 m .75579 .38962 L .75876 .39606 L 0 .758 .984 r
F
.75788 .4009 m .75491 .39431 L .75579 .38962 L F
.22442 .25741 m .22043 .28729 L .21852 .34983 L .835 0 .789 r
F
.22271 .25729 m .22043 .28729 L .22442 .25741 L 1 0 .6 r
F
.47539 .2927 m .47342 .29353 L .47631 .29445 L 1 0 .343 r
F
.47539 .2927 m .4725 .29075 L .47342 .29353 L F
.93735 .32951 m .93627 .33567 L .93858 .33097 L 0 .328 .004 r
F
.93735 .32951 m .93503 .33414 L .93627 .33567 L F
.48209 .29768 m .4792 .29583 L .48013 .29786 L 1 0 .232 r
F
.55288 .31015 m .55107 .32067 L .55389 .31567 L .898 0 .64 r
F
.55288 .31015 m .55006 .31514 L .55107 .32067 L F
.90774 .34398 m .90615 .34275 L .90879 .34282 L 0 1 1 r
F
.90774 .34398 m .90508 .34366 L .90615 .34275 L F
.62491 .44733 m .62309 .44635 L .62591 .44704 L F
.62491 .44733 m .62211 .4475 L .62309 .44635 L F
.88872 .3778 m .88581 .37324 L .88679 .37083 L 0 .651 1 r
F
.65723 .36027 m .65561 .36729 L .65829 .36235 L 0 .333 .331 r
F
.65723 .36027 m .65456 .36557 L .65561 .36729 L F
.70198 .27335 m .70043 .27912 L .70313 .27697 L 1 0 .332 r
F
.70198 .27335 m .69928 .27552 L .70043 .27912 L F
.77502 .43312 m .7723 .43326 L .77324 .43003 L 0 1 .907 r
F
.34063 .38613 m .3397 .33963 L .34222 .35799 L .313 .792 0 r
F
.33726 .45696 m .33652 .40285 L .3389 .42677 L 0 .866 .235 r
F
.34039 .37491 m .33726 .41492 L .34059 .40166 L 0 .44 .764 r
F
.34039 .37491 m .33686 .39601 L .33726 .41492 L F
.34063 .38613 m .33804 .37022 L .3397 .33963 L .313 .792 0 r
F
.89061 .3349 m .88763 .32916 L .88869 .32816 L .242 0 1 r
F
.88958 .33646 m .88763 .32916 L .89061 .3349 L .233 0 1 r
F
.89632 .36658 m .89349 .36338 L .89442 .36021 L 0 .925 .919 r
F
.89539 .36989 m .89349 .36338 L .89632 .36658 L 0 .913 .966 r
F
.76719 .35455 m .76548 .3531 L .76828 .35521 L 0 .007 0 r
F
.76719 .35455 m .76437 .35201 L .76548 .3531 L F
.33006 .30524 m .32695 .34143 L .33042 .32416 L .563 0 .758 r
F
.33006 .30524 m .32659 .3227 L .32695 .34143 L F
.8724 .27751 m .86933 .27015 L .87061 .27314 L 0 0 .297 r
F
.86933 .27015 m .86756 .26617 L .87061 .27314 L .657 0 0 r
F
.89345 .35054 m .89054 .34598 L .89152 .34362 L 0 .526 1 r
F
.89249 .35331 m .89054 .34598 L .89345 .35054 L 0 .588 1 r
F
.56054 .3124 m .55874 .32201 L .56156 .31792 L .839 0 .631 r
F
.56054 .3124 m .55772 .31658 L .55874 .32201 L F
.37462 .29833 m .37302 .27526 L .37578 .28515 L 1 .78 0 r
F
.37462 .29833 m .37186 .28841 L .37302 .27526 L F
.826 .25732 m .82457 .25954 L .82542 .2561 L 1 1 0 r
F
.532 .37702 m .53007 .37 L .53294 .37208 L 0 1 .348 r
F
.62109 .44657 m .61827 .44638 L .61927 .44643 L 0 .53 .724 r
F
.62109 .44657 m .61927 .44643 L .62211 .4475 L F
.66201 .35859 m .66037 .36411 L .66305 .35948 L 0 .188 .165 r
F
.66201 .35859 m .65934 .36365 L .66037 .36411 L F
.4869 .32815 m .485 .31468 L .48787 .32079 L .882 .782 0 r
F
.4869 .32815 m .48403 .32124 L .485 .31468 L F
.92304 .33557 m .92182 .34008 L .92422 .33639 L 0 .275 .191 r
F
.92304 .33557 m .92062 .33906 L .92182 .34008 L F
.44491 .34869 m .4428 .36053 L .44574 .35827 L .227 0 .673 r
F
.44491 .34869 m .44195 .35251 L .4428 .36053 L F
.75573 .34006 m .75281 .33495 L .75397 .33754 L .266 0 0 r
F
.75281 .33495 m .75104 .33237 L .75397 .33754 L .361 0 .016 r
F
.6714 .27823 m .66967 .27934 L .67239 .27715 L .534 .365 0 r
F
.6714 .27823 m .66866 .28016 L .66967 .27934 L F
.89158 .38148 m .8897 .37535 L .89256 .37898 L 0 .807 1 r
F
.89158 .38148 m .88872 .3778 L .8897 .37535 L F
.2213 .25696 m .22043 .28729 L .22271 .25729 L 1 0 .6 r
F
.41331 .33078 m .41112 .34172 L .4141 .33887 L .346 0 .653 r
F
.41331 .33078 m .4103 .33571 L .41112 .34172 L F
.87917 .29592 m .87607 .28806 L .87732 .29033 L 0 0 .568 r
F
.87607 .28806 m .87422 .2825 L .87732 .29033 L 0 0 .565 r
F
.50321 .34241 m .50128 .32868 L .50416 .33374 L .484 .838 0 r
F
.50321 .34241 m .50033 .33686 L .50128 .32868 L F
.7617 .40165 m .75963 .39105 L .76257 .39643 L 0 .806 .834 r
F
.7617 .40165 m .75876 .39606 L .75963 .39105 L F
.94215 .32805 m .94106 .3338 L .94339 .32942 L .096 .316 0 r
F
.94215 .32805 m .93982 .33242 L .94106 .3338 L F
.46388 .32693 m .46203 .30875 L .46487 .31828 L 1 .725 0 r
F
.46388 .32693 m .46104 .31689 L .46203 .30875 L F
.36939 .37803 m .36698 .39406 L .37003 .38989 L 0 .437 .63 r
F
.36939 .37803 m .36619 .38935 L .36698 .39406 L F
.368 .38765 m .36651 .35991 L .36922 .37203 L .039 .847 0 r
F
.368 .38765 m .36518 .38057 L .36651 .35991 L F
.89631 .35417 m .89443 .34799 L .89727 .35142 L 0 .879 1 r
F
.89631 .35417 m .89345 .35054 L .89443 .34799 L F
.89536 .35712 m .89345 .35054 L .89631 .35417 L 0 .868 1 r
F
.89536 .35712 m .89249 .35331 L .89345 .35054 L F
.89442 .36021 m .89249 .35331 L .89536 .35712 L 0 .858 1 r
F
.7731 .41455 m .77031 .41278 L .77115 .407 L 0 .995 .531 r
F
.77031 .41278 m .76833 .40443 L .77115 .407 L 0 .945 .6 r
F
.89539 .36989 m .89255 .36655 L .89349 .36338 L 0 .913 .966 r
F
.89446 .37312 m .89255 .36655 L .89539 .36989 L 0 .903 1 r
F
.89252 .34154 m .88958 .33646 L .89061 .3349 L 0 .019 1 r
F
.89152 .34362 m .88958 .33646 L .89252 .34154 L 0 .102 1 r
F
.54906 .30964 m .54724 .3205 L .55006 .31514 L .911 0 .644 r
F
.54906 .30964 m .54624 .31495 L .54724 .3205 L F
.34663 .25723 m .34512 .26343 L .34579 .25715 L 1 .76 0 r
F
.34663 .25723 m .34788 .27257 L .34512 .26343 L F
.8897 .37535 m .88679 .37083 L .88775 .36816 L 0 .709 1 r
F
.88872 .3778 m .88679 .37083 L .8897 .37535 L 0 .651 1 r
F
.37598 .31786 m .37349 .33862 L .37664 .32947 L .323 0 .716 r
F
.37598 .31786 m .37279 .32909 L .37349 .33862 L F
.19427 .25722 m .18374 .44879 L .19257 .33009 L 1 0 .577 r
F
.19261 .25661 m .18374 .44879 L .19427 .25722 L F
.37215 .31685 m .36961 .33905 L .37279 .32909 L .325 0 .722 r
F
.37215 .31685 m .36894 .32882 L .36961 .33905 L F
.69434 .27181 m .69278 .27787 L .69546 .27483 L 1 0 .229 r
F
.69434 .27181 m .69166 .27481 L .69278 .27787 L F
.49362 .33334 m .4917 .31996 L .49458 .32555 L .678 .807 0 r
F
.49362 .33334 m .49074 .32705 L .4917 .31996 L F
.81404 .33875 m .81269 .34441 L .8151 .3383 L .051 .019 0 r
F
.81404 .33875 m .81163 .34505 L .81269 .34441 L F
.89442 .36021 m .89154 .35623 L .89249 .35331 L 0 .858 1 r
F
.89349 .36338 m .89154 .35623 L .89442 .36021 L 0 .849 1 r
F
.89349 .36338 m .8906 .35925 L .89154 .35623 L F
.78347 .35618 m .78203 .36096 L .78461 .35765 L 0 .358 .415 r
F
.78347 .35618 m .78088 .35915 L .78203 .36096 L F
.59907 .42658 m .59617 .42118 L .59713 .41881 L 0 .562 1 r
F
.59885 .33577 m .59708 .34084 L .59992 .34128 L .473 0 .561 r
F
.59885 .33577 m .59602 .33543 L .59708 .34084 L F
.75024 .4112 m .74724 .40397 L .74822 .40176 L 0 .399 1 r
F
.74922 .41237 m .74724 .40397 L .75024 .4112 L 0 .321 1 r
F
.50888 .30547 m .50695 .31164 L .50983 .30829 L 1 0 .481 r
F
.50888 .30547 m .506 .308 L .50695 .31164 L F
.21018 .25719 m .2075 .27863 L .20872 .25705 L 1 .708 0 r
F
.21018 .25719 m .20748 .34667 L .2075 .27863 L F
.77501 .42096 m .77226 .42005 L .7731 .41455 L 0 1 .559 r
F
.77414 .42588 m .77226 .42005 L .77501 .42096 L 0 1 .665 r
F
.89727 .35142 m .89541 .34572 L .89825 .34893 L 0 .838 1 r
F
.89727 .35142 m .89443 .34799 L .89541 .34572 L F
.36832 .31594 m .36574 .33957 L .36894 .32882 L .328 0 .728 r
F
.36832 .31594 m .36508 .32862 L .36574 .33957 L F
.86756 .26617 m .86455 .2598 L .86583 .26294 L .802 0 0 r
F
.86455 .2598 m .86285 .25717 L .86583 .26294 L .841 0 0 r
F
.8625 .25634 m .86285 .25717 L .86455 .2598 L F
.64864 .36183 m .64703 .3699 L .64973 .36527 L 0 .43 .579 r
F
.64864 .36183 m .64595 .36668 L .64703 .3699 L F
.53009 .38133 m .52723 .38281 L .52818 .38033 L 0 1 .951 r
F
.42912 .25701 m .42935 .25879 L .42982 .25718 L 1 0 .495 r
F
.3798 .31901 m .37736 .3383 L .38048 .32999 L .318 0 .709 r
F
.3798 .31901 m .37664 .32947 L .37736 .3383 L F
.89255 .36655 m .8906 .35925 L .89349 .36338 L 0 .84 1 r
F
.89255 .36655 m .88965 .36229 L .8906 .35925 L F
.66764 .30311 m .66486 .30361 L .66576 .29829 L 1 1 0 r
F
.66676 .30898 m .66486 .30361 L .66764 .30311 L F
.77487 .3572 m .77328 .35855 L .77598 .35809 L 0 .212 .251 r
F
.77487 .3572 m .77215 .35725 L .77328 .35855 L F
.75217 .40629 m .75009 .3953 L .7531 .40278 L 0 .531 1 r
F
.75217 .40629 m .74917 .39883 L .75009 .3953 L F
.91829 .33798 m .91698 .34109 L .91944 .33835 L 0 .187 .198 r
F
.91829 .33798 m .91581 .3405 L .91698 .34109 L F
.89256 .37898 m .89066 .37262 L .89352 .37617 L 0 .876 1 r
F
.89256 .37898 m .8897 .37535 L .89066 .37262 L F
.89443 .34799 m .89152 .34362 L .89252 .34154 L 0 .442 1 r
F
.89345 .35054 m .89152 .34362 L .89443 .34799 L 0 .526 1 r
F
.90301 .34668 m .9013 .34345 L .90403 .34497 L 0 1 1 r
F
.90301 .34668 m .90026 .34491 L .9013 .34345 L F
.89446 .37312 m .89161 .36966 L .89255 .36655 L 0 .903 1 r
F
.89352 .37617 m .89161 .36966 L .89446 .37312 L 0 .893 1 r
F
.34579 .25715 m .34512 .26343 L .34447 .25692 L 1 .694 0 r
F
.89066 .37262 m .88775 .36816 L .88871 .36529 L 0 .761 1 r
F
.8897 .37535 m .88775 .36816 L .89066 .37262 L 0 .709 1 r
F
.89161 .36966 m .88965 .36229 L .89255 .36655 L 0 .808 1 r
F
.89161 .36966 m .88871 .36529 L .88965 .36229 L F
.82444 .28116 m .82194 .28514 L .82276 .27951 L 1 1 0 r
F
.82362 .28684 m .82194 .28514 L .82444 .28116 L F
.33387 .30693 m .33081 .3421 L .33425 .32533 L .511 0 .757 r
F
.33387 .30693 m .33042 .32416 L .33081 .3421 L F
.52149 .38238 m .51958 .38757 L .52245 .38495 L 0 .245 .431 r
F
.52149 .38238 m .51862 .38642 L .51958 .38757 L F
.57873 .32107 m .57695 .32797 L .57978 .32651 L .699 0 .593 r
F
.57873 .32107 m .57591 .32272 L .57695 .32797 L F
.36449 .3151 m .36186 .34015 L .36508 .32862 L .331 0 .732 r
F
.36449 .3151 m .36123 .32847 L .36186 .34015 L F
.89066 .37262 m .88871 .36529 L .89161 .36966 L 0 .761 1 r
F
.66666 .29345 m .66389 .29409 L .66482 .29003 L 1 1 0 r
F
.66576 .29829 m .66389 .29409 L .66666 .29345 L F
.61158 .43162 m .60956 .41861 L .61248 .42551 L 0 .803 .777 r
F
.61158 .43162 m .60867 .42531 L .60956 .41861 L F
.89352 .37617 m .89066 .37262 L .89161 .36966 L 0 .893 1 r
F
.79782 .35072 m .79655 .35895 L .79898 .3525 L 0 .344 .208 r
F
.79782 .35072 m .79539 .35707 L .79655 .35895 L F
.76262 .43392 m .76089 .43223 L .76371 .43474 L 0 .215 .768 r
F
.76262 .43392 m .7598 .4316 L .76089 .43223 L F
.67055 .32011 m .66779 .32091 L .66865 .31457 L 1 1 0 r
F
.66968 .32641 m .66779 .32091 L .67055 .32011 L .912 1 0 r
F
.62568 .35602 m .62398 .36231 L .62677 .36095 L 0 .09 .579 r
F
.62568 .35602 m .62289 .35735 L .62398 .36231 L F
.38362 .32033 m .38122 .33814 L .38433 .33067 L .311 0 .702 r
F
.38362 .32033 m .38048 .32999 L .38122 .33814 L F
.52514 .30695 m .52326 .31692 L .52612 .31146 L 1 0 .63 r
F
.52514 .30695 m .52229 .31191 L .52326 .31692 L F
.56437 .31423 m .56258 .32327 L .5654 .31972 L .793 0 .624 r
F
.56437 .31423 m .56156 .31792 L .56258 .32327 L F
.77106 .35647 m .7694 .35641 L .77215 .35725 L 0 .114 .009 r
F
.77106 .35647 m .76828 .35521 L .7694 .35641 L F
.39191 .30874 m .39024 .28705 L .39302 .29705 L 1 .781 0 r
F
.39191 .30874 m .38913 .29927 L .39024 .28705 L F
.66776 .35453 m .66605 .35694 L .66875 .35327 L 0 .888 .046 r
F
.66776 .35453 m .66507 .35866 L .66605 .35694 L F
.46772 .32792 m .46585 .31039 L .4687 .31947 L .976 .73 0 r
F
.46772 .32792 m .46487 .31828 L .46585 .31039 L F
.48307 .32884 m .48117 .31447 L .48403 .32124 L .865 .767 0 r
F
.48307 .32884 m .4802 .32131 L .48117 .31447 L F
.6039 .42834 m .60191 .41678 L .60483 .42405 L 0 .764 1 r
F
.6039 .42834 m .60099 .42184 L .60191 .41678 L F
.36065 .31431 m .35797 .34074 L .36123 .32847 L .336 0 .737 r
F
.36065 .31431 m .35737 .32831 L .35797 .34074 L F
.20872 .25705 m .2075 .27863 L .20794 .25683 L 1 .339 0 r
F
.70584 .27538 m .70428 .28081 L .707 .27926 L 1 0 .383 r
F
.70584 .27538 m .70313 .27697 L .70428 .28081 L F
.89825 .34893 m .89642 .34376 L .89924 .34675 L 0 .768 1 r
F
.89825 .34893 m .89541 .34572 L .89642 .34376 L F
.67714 .27415 m .67548 .27772 L .67819 .27474 L .619 .024 0 r
F
.67714 .27415 m .67444 .27692 L .67548 .27772 L F
.4658 .28493 m .4638 .28805 L .46671 .28843 L 1 0 .505 r
F
.4658 .28493 m .4629 .28363 L .4638 .28805 L F
.77226 .42005 m .77031 .41278 L .7731 .41455 L 0 .996 .622 r
F
.48591 .29988 m .48396 .30095 L .48685 .30115 L 1 0 .309 r
F
.48591 .29988 m .48303 .29866 L .48396 .30095 L F
.59907 .42658 m .59713 .41881 L .60004 .42518 L 0 .562 1 r
F
.80834 .34422 m .80706 .35165 L .80945 .34491 L 0 .237 .009 r
F
.80834 .34422 m .80595 .35106 L .80706 .35165 L F
.94698 .32689 m .94584 .33179 L .9482 .32802 L .183 .287 0 r
F
.94698 .32689 m .94462 .33068 L .94584 .33179 L F
.89443 .34799 m .89252 .34154 L .89541 .34572 L 0 .442 1 r
F
.43222 .32507 m .43045 .30429 L .43325 .31543 L .989 .737 0 r
F
.43222 .32507 m .42942 .31432 L .43045 .30429 L F
.42838 .324 m .42662 .30329 L .42942 .31432 L 1 .742 0 r
F
.42838 .324 m .42558 .31344 L .42662 .30329 L F
.42748 .2567 m .42935 .25879 L .42912 .25701 L 1 0 .539 r
F
.82452 .30716 m .82202 .31108 L .82285 .3057 L 1 1 0 r
F
.82366 .3121 m .82202 .31108 L .82452 .30716 L F
.33768 .30841 m .33468 .34247 L .3381 .32626 L .467 0 .755 r
F
.33768 .30841 m .33425 .32533 L .33468 .34247 L F
.35061 .28255 m .34905 .26041 L .35181 .26924 L 1 .771 0 r
F
.35061 .28255 m .34788 .27257 L .34905 .26041 L F
.35682 .31352 m .35409 .34131 L .35737 .32831 L .345 0 .74 r
F
.35682 .31352 m .35351 .32812 L .35409 .34131 L F
.91354 .34044 m .91212 .34183 L .91466 .34027 L 0 0 0 r
F
.91354 .34044 m .91099 .34175 L .91212 .34183 L F
.75122 .40913 m .74822 .40176 L .74917 .39883 L 0 .469 1 r
F
.75024 .4112 m .74822 .40176 L .75122 .40913 L 0 .399 1 r
F
.75122 .40913 m .74917 .39883 L .75217 .40629 L 0 .469 1 r
F
.54524 .30948 m .54341 .32059 L .54624 .31495 L .913 0 .646 r
F
.54524 .30948 m .54241 .31502 L .54341 .32059 L F
.22037 .25685 m .22043 .28729 L .2213 .25696 L 1 0 .788 r
F
.6077 .4378 m .60483 .43497 L .60584 .43553 L 0 .237 .826 r
F
.6077 .4378 m .60584 .43553 L .60871 .43931 L F
.82444 .26898 m .82195 .27308 L .8228 .2682 L 1 1 0 r
F
.82359 .27411 m .82195 .27308 L .82444 .26898 L F
.67252 .34021 m .66979 .34222 L .67068 .33697 L .614 1 0 r
F
.6716 .34456 m .66979 .34222 L .67252 .34021 L .467 1 0 r
F
.43605 .32632 m .43428 .30553 L .43708 .31672 L .962 .733 0 r
F
.43605 .32632 m .43325 .31543 L .43428 .30553 L F
.78828 .35507 m .78692 .36148 L .78944 .35684 L 0 .369 .376 r
F
.78828 .35507 m .78576 .35945 L .78692 .36148 L F
.60775 .43053 m .60574 .41815 L .60867 .42531 L 0 .787 .895 r
F
.60775 .43053 m .60483 .42405 L .60574 .41815 L F
.82449 .29453 m .82199 .29844 L .82281 .29262 L 1 1 0 r
F
.82368 .30017 m .82199 .29844 L .82449 .29453 L F
.75864 .34468 m .75573 .34006 L .75688 .34231 L .165 0 0 r
F
.75573 .34006 m .75397 .33754 L .75688 .34231 L .266 0 0 r
F
.29269 .29342 m .28904 .33863 L .29276 .31742 L .772 0 .77 r
F
.29269 .29342 m .28905 .3123 L .28904 .33863 L F
.50609 .34778 m .50416 .33374 L .50704 .33878 L .383 .846 0 r
F
.50609 .34778 m .50321 .34241 L .50416 .33374 L F
.38744 .32183 m .38508 .33816 L .38816 .33155 L .299 0 .692 r
F
.38744 .32183 m .38433 .33067 L .38508 .33816 L F
.34745 .3882 m .34637 .346 L .34894 .36295 L .253 .803 0 r
F
.34745 .3882 m .34479 .37458 L .34637 .346 L F
.47155 .32865 m .46968 .31183 L .47253 .32039 L .924 .736 0 r
F
.47155 .32865 m .4687 .31947 L .46968 .31183 L F
.74811 .32693 m .74517 .32134 L .74636 .32516 L .615 0 .233 r
F
.74517 .32134 m .74343 .31975 L .74636 .32516 L .74 0 .263 r
F
.35299 .31269 m .3502 .34182 L .35351 .32812 L .358 0 .744 r
F
.35299 .31269 m .34965 .32786 L .3502 .34182 L F
.42455 .32314 m .42279 .30256 L .42558 .31344 L 1 .748 0 r
F
.42455 .32314 m .42174 .31282 L .42279 .30256 L F
.34447 .25692 m .34512 .26343 L .34278 .25676 L 1 .694 0 r
F
.47923 .32914 m .47734 .3139 L .4802 .32131 L .866 .755 0 r
F
.47923 .32914 m .47637 .32102 L .47734 .3139 L F
.75406 .42391 m .75113 .41866 L .75219 .41868 L 0 .272 1 r
F
.75113 .41866 m .74922 .41237 L .75219 .41868 L 0 .253 1 r
F
.76437 .35201 m .76264 .35019 L .76548 .3531 L 0 .016 0 r
F
.76437 .35201 m .76152 .34869 L .76264 .35019 L F
.79307 .35327 m .79176 .36086 L .79423 .35515 L 0 .362 .301 r
F
.79307 .35327 m .7906 .3588 L .79176 .36086 L F
.36114 .38869 m .35978 .35602 L .36244 .36979 L .122 .83 0 r
F
.36114 .38869 m .35837 .37954 L .35978 .35602 L F
.3415 .30969 m .33856 .34259 L .34195 .32696 L .43 0 .752 r
F
.3415 .30969 m .3381 .32626 L .33856 .34259 L F
.50505 .30542 m .50312 .31081 L .506 .308 L 1 0 .477 r
F
.50505 .30542 m .50217 .30738 L .50312 .31081 L F
.7703 .43662 m .76857 .43477 L .77132 .43549 L 0 1 1 r
F
.7703 .43662 m .76756 .43604 L .76857 .43477 L F
.68194 .27275 m .68032 .2776 L .68301 .27428 L .85 0 .035 r
F
.68194 .27275 m .67924 .27591 L .68032 .2776 L F
.89541 .34572 m .89252 .34154 L .89354 .3398 L 0 .342 1 r
F
.89252 .34154 m .89061 .3349 L .89354 .3398 L 0 .019 1 r
F
.34916 .3118 m .34632 .34223 L .34965 .32786 L .376 0 .747 r
F
.34916 .3118 m .3458 .32748 L .34632 .34223 L F
.20794 .25683 m .2075 .27863 L .20732 .25688 L 1 .339 0 r
F
.20732 .25688 m .19968 .43106 L .20583 .25657 L .668 .764 0 r
F
.20732 .25688 m .2075 .27863 L .19968 .43106 L F
.40247 .31446 m .40077 .29365 L .40355 .30376 L 1 .776 0 r
F
.40247 .31446 m .39968 .30506 L .40077 .29365 L F
.47539 .32907 m .47351 .31301 L .47637 .32102 L .887 .745 0 r
F
.47539 .32907 m .47253 .32039 L .47351 .31301 L F
.34533 .31082 m .34244 .3425 L .3458 .32748 L .4 0 .75 r
F
.34533 .31082 m .34195 .32696 L .34244 .3425 L F
.75699 .40543 m .75491 .39431 L .75788 .4009 L 0 .731 1 r
F
.75699 .40543 m .75401 .39874 L .75491 .39431 L F
.44279 .2666 m .44072 .27413 L .44365 .27278 L 1 0 .613 r
F
.44279 .2666 m .43987 .26736 L .44072 .27413 L F
.87732 .29033 m .87422 .2825 L .87549 .28519 L 0 0 .459 r
F
.87422 .2825 m .8724 .27751 L .87549 .28519 L 0 0 .445 r
F
.22037 .25685 m .21552 .32873 L .22043 .28729 L 1 0 .788 r
F
.21851 .25651 m .21552 .32873 L .22037 .25685 L F
.96041 .32464 m .95901 .3255 L .96156 .32471 L .156 0 0 r
F
.96041 .32464 m .95786 .32556 L .95901 .3255 L F
.90879 .34282 m .90725 .34227 L .90988 .34208 L 0 1 1 r
F
.90879 .34282 m .90615 .34275 L .90725 .34227 L F
.76461 .40632 m .76257 .39643 L .76546 .4009 L 0 .849 .75 r
F
.76461 .40632 m .7617 .40165 L .76257 .39643 L F
.43989 .32771 m .4381 .30695 L .4409 .31815 L .92 .729 0 r
F
.43989 .32771 m .43708 .31672 L .4381 .30695 L F
.61829 .43652 m .61628 .42456 L .61919 .43014 L 0 .849 .678 r
F
.61829 .43652 m .6154 .43152 L .61628 .42456 L F
.62687 .44469 m .62495 .43812 L .6278 .44039 L 0 1 .723 r
F
.89541 .34572 m .89354 .3398 L .89642 .34376 L 0 .342 1 r
F
.89924 .34675 m .89745 .34215 L .90026 .34491 L 0 .671 1 r
F
.89924 .34675 m .89642 .34376 L .89745 .34215 L F
.77031 .41278 m .76748 .41004 L .76833 .40443 L 0 .945 .6 r
F
.76748 .41004 m .76546 .4009 L .76833 .40443 L 0 .895 .673 r
F
.89354 .3398 m .89061 .3349 L .89166 .33373 L .05 0 1 r
F
.89061 .3349 m .88869 .32816 L .89166 .33373 L .242 0 1 r
F
.69055 .27211 m .68898 .27812 L .69166 .27481 L 1 0 .181 r
F
.69055 .27211 m .68787 .27534 L .68898 .27812 L F
.3573 .28916 m .35574 .26598 L .3585 .27543 L 1 .774 0 r
F
.3573 .28916 m .35456 .27895 L .35574 .26598 L F
.35486 .37836 m .35214 .40517 L .35532 .3968 L 0 .501 .733 r
F
.35486 .37836 m .35151 .39442 L .35214 .40517 L F
.35429 .38897 m .35307 .35143 L .35568 .36683 L .191 .816 0 r
F
.35429 .38897 m .35157 .37762 L .35307 .35143 L F
.38467 .38406 m .3817 .38448 L .38277 .3753 L 0 1 .377 r
F
.49086 .3754 m .48888 .38894 L .49179 .38409 L 0 .16 .682 r
F
.49086 .3754 m .48795 .38143 L .48888 .38894 L F
.4725 .29075 m .47052 .29307 L .47342 .29353 L 1 0 .462 r
F
.4725 .29075 m .4696 .28933 L .47052 .29307 L F
.48974 .30173 m .48778 .30369 L .49068 .30328 L 1 0 .362 r
F
.48974 .30173 m .48685 .30115 L .48778 .30369 L F
.90403 .34497 m .90236 .34238 L .90508 .34366 L 0 1 1 r
F
.90403 .34497 m .9013 .34345 L .90236 .34238 L F
.34278 .25676 m .34393 .27593 L .34244 .2567 L 1 .77 0 r
F
.34278 .25676 m .34512 .26343 L .34393 .27593 L F
.4495 .2719 m .44745 .27836 L .45037 .27755 L 1 0 .603 r
F
.4495 .2719 m .44658 .27202 L .44745 .27836 L F
.89166 .33373 m .88869 .32816 L .88978 .32758 L .222 0 1 r
F
.88869 .32816 m .88677 .3214 L .88978 .32758 L .304 0 1 r
F
.60196 .43121 m .59907 .42658 L .60004 .42518 L 0 .539 1 r
F
.60558 .3422 m .60382 .34712 L .60665 .34763 L .325 0 .557 r
F
.60558 .3422 m .60275 .34175 L .60382 .34712 L F
.4207 .32254 m .41895 .30212 L .42174 .31282 L .994 .754 0 r
F
.4207 .32254 m .4179 .31249 L .41895 .30212 L F
.4792 .29583 m .47724 .29747 L .48013 .29786 L 1 0 .4 r
F
.4792 .29583 m .47631 .29445 L .47724 .29747 L F
.76152 .34869 m .75864 .34468 L .75977 .34657 L .056 0 0 r
F
.75864 .34468 m .75688 .34231 L .75977 .34657 L .165 0 0 r
F
.532 .37702 m .52913 .37598 L .53007 .37 L 0 1 .348 r
F
.52913 .37598 m .5272 .36745 L .53007 .37 L 0 .981 .241 r
F
.75219 .41868 m .74922 .41237 L .75024 .4112 L 0 .365 1 r
F
.38132 .30472 m .37969 .28214 L .38245 .29209 L 1 .783 0 r
F
.38132 .30472 m .37854 .29507 L .37969 .28214 L F
.42765 .3396 m .42551 .34953 L .42846 .34776 L .279 0 .647 r
F
.42765 .3396 m .42467 .34328 L .42551 .34953 L F
.39126 .32355 m .38894 .33839 L .392 .33264 L .283 0 .682 r
F
.39126 .32355 m .38816 .33155 L .38894 .33839 L F
.76152 .34869 m .75977 .34657 L .76264 .35019 L .056 0 0 r
F
.88978 .32758 m .88677 .3214 L .88789 .32142 L .241 0 1 r
F
.88677 .3214 m .88485 .31472 L .88789 .32142 L .284 0 1 r
F
.34244 .2567 m .34119 .26646 L .34222 .25668 L 1 .77 0 r
F
.34244 .2567 m .34393 .27593 L .34119 .26646 L F
.42748 .2567 m .4264 .26111 L .42935 .25879 L 1 0 .539 r
F
.42582 .25634 m .4264 .26111 L .42748 .2567 L F
.95183 .32598 m .95061 .32964 L .95303 .32674 L .235 .219 0 r
F
.95183 .32598 m .94941 .32895 L .95061 .32964 L F
.67239 .27715 m .67069 .27916 L .67341 .27672 L .207 0 0 r
F
.67239 .27715 m .66967 .27934 L .67069 .27916 L F
.49649 .33958 m .49458 .32555 L .49745 .33121 L .505 .816 0 r
F
.49649 .33958 m .49362 .33334 L .49458 .32555 L F
.7665 .43619 m .76477 .43443 L .76756 .43604 L 0 .903 1 r
F
.7665 .43619 m .76371 .43474 L .76477 .43443 L F
.43608 .26214 m .43398 .27076 L .43693 .26876 L 1 0 .615 r
F
.43608 .26214 m .43314 .26364 L .43398 .27076 L F
.53105 .38017 m .52913 .37598 L .532 .37702 L 0 1 .588 r
F
.34222 .25668 m .34119 .26646 L .34022 .25634 L 1 .717 0 r
F
.50123 .30504 m .49928 .30961 L .50217 .30738 L 1 0 .463 r
F
.50123 .30504 m .49834 .30639 L .49928 .30961 L F
.76748 .41004 m .76461 .40632 L .76546 .4009 L 0 .895 .673 r
F
.56821 .31656 m .56642 .32497 L .56924 .32199 L .737 0 .615 r
F
.56821 .31656 m .5654 .31972 L .56642 .32497 L F
.66865 .31457 m .66588 .31513 L .66676 .30898 L 1 1 0 r
F
.66779 .32091 m .66588 .31513 L .66865 .31457 L F
.67156 .3313 m .66881 .33256 L .66968 .32641 L .827 1 0 r
F
.67068 .33697 m .66881 .33256 L .67156 .3313 L .681 1 0 r
F
.61442 .44372 m .61158 .44206 L .61258 .4424 L 0 .363 .842 r
F
.61442 .44372 m .61258 .4424 L .61544 .44498 L F
.88789 .32142 m .88485 .31472 L .88601 .31533 L .206 0 1 r
F
.88485 .31472 m .88294 .30819 L .88601 .31533 L .23 0 .982 r
F
.44372 .32918 m .44192 .30853 L .44473 .31968 L .866 .727 0 r
F
.44372 .32918 m .4409 .31815 L .44192 .30853 L F
.76083 .40664 m .75876 .39606 L .7617 .40165 L 0 .796 .901 r
F
.76083 .40664 m .75788 .4009 L .75876 .39606 L F
.48978 .33507 m .48787 .32079 L .49074 .32705 L .608 .792 0 r
F
.48978 .33507 m .4869 .32815 L .48787 .32079 L F
.53105 .38017 m .52818 .38033 L .52913 .37598 L 0 1 .588 r
F
.49357 .30321 m .49162 .30605 L .49451 .30502 L 1 0 .405 r
F
.49357 .30321 m .49068 .30328 L .49162 .30605 L F
.71642 .28274 m .71483 .28656 L .7176 .28712 L 1 0 .474 r
F
.71642 .28274 m .71365 .28224 L .71483 .28656 L F
.18369 .44937 m .19261 .25661 L .19128 .25628 L 1 0 .789 r
F
.18369 .44937 m .18374 .44879 L .19261 .25661 L F
.54141 .3096 m .53957 .32086 L .54241 .31502 L .905 0 .647 r
F
.54141 .3096 m .53858 .31529 L .53957 .32086 L F
.51766 .38306 m .51575 .38951 L .51862 .38642 L 0 .29 .507 r
F
.51766 .38306 m .51479 .38757 L .51575 .38951 L F
.60483 .43497 m .60196 .43121 L .60294 .43079 L 0 .481 1 r
F
.50897 .35289 m .50704 .33878 L .50992 .3437 L .293 .855 0 r
F
.50897 .35289 m .50609 .34778 L .50704 .33878 L F
.4974 .30431 m .49545 .30803 L .49834 .30639 L 1 0 .439 r
F
.4974 .30431 m .49451 .30502 L .49545 .30803 L F
.7598 .4316 m .75803 .42869 L .76089 .43223 L 0 .281 1 r
F
.7598 .4316 m .75695 .42825 L .75803 .42869 L F
.62591 .44704 m .62403 .44317 L .62687 .44469 L 0 1 .97 r
F
.62591 .44704 m .62309 .44635 L .62403 .44317 L F
.45542 .35701 m .45334 .36927 L .45627 .36673 L .113 0 .677 r
F
.45542 .35701 m .45248 .36095 L .45334 .36927 L F
.20583 .25657 m .19999 .35674 L .20525 .25647 L .668 .764 0 r
F
.19849 .45207 m .20147 .35623 L .19752 .45194 L 0 .046 .802 r
F
.19752 .45194 m .20147 .35623 L .19567 .45136 L 0 .284 .791 r
F
.19567 .45136 m .20147 .35623 L .19393 .45142 L F
.20583 .25657 m .19968 .43106 L .19999 .35674 L .668 .764 0 r
F
.52132 .30756 m .51942 .31711 L .52229 .31191 L 1 0 .625 r
F
.52132 .30756 m .51846 .31221 L .51942 .31711 L F
.77414 .42588 m .77138 .42495 L .77226 .42005 L 0 1 .665 r
F
.77324 .43003 m .77138 .42495 L .77414 .42588 L 0 1 .792 r
F
.29854 .38029 m .29843 .31532 L .30067 .33989 L .433 .751 0 r
F
.29792 .35884 m .29331 .43587 L .29713 .41125 L 0 .193 .788 r
F
.29792 .35884 m .29385 .39185 L .29331 .43587 L F
.29854 .38029 m .29635 .3537 L .29843 .31532 L .433 .751 0 r
F
.60196 .43121 m .60004 .42518 L .60294 .43079 L 0 .539 1 r
F
.66875 .35327 m .66701 .35437 L .66972 .35116 L 0 1 .007 r
F
.66875 .35327 m .66605 .35694 L .66701 .35437 L F
.88601 .31533 m .88294 .30819 L .88413 .30938 L .122 0 .845 r
F
.88294 .30819 m .88105 .3019 L .88413 .30938 L .133 0 .818 r
F
.66576 .29829 m .66298 .2987 L .66389 .29409 L 1 1 0 r
F
.66486 .30361 m .66298 .2987 L .66576 .29829 L F
.64486 .36293 m .64323 .37084 L .64595 .36668 L 0 .39 .585 r
F
.64486 .36293 m .64215 .36727 L .64323 .37084 L F
.21816 .25651 m .21764 .26241 L .21851 .25651 L 1 0 .384 r
F
.2178 .2564 m .21764 .26241 L .21816 .25651 L F
.21851 .25651 m .21764 .26241 L .21552 .32873 L 1 0 .788 r
F
.75695 .42825 m .75406 .42391 L .75512 .42415 L 0 .285 1 r
F
.75406 .42391 m .75219 .41868 L .75512 .42415 L 0 .272 1 r
F
.89642 .34376 m .89354 .3398 L .89458 .33841 L 0 .239 1 r
F
.89354 .3398 m .89166 .33373 L .89458 .33841 L .05 0 1 r
F
.89642 .34376 m .89458 .33841 L .89745 .34215 L 0 .239 1 r
F
.6716 .34456 m .66888 .34693 L .66979 .34222 L .467 1 0 r
F
.67067 .34824 m .66888 .34693 L .6716 .34456 L .312 1 0 r
F
.4562 .27769 m .45417 .28315 L .45709 .28276 L 1 0 .582 r
F
.4562 .27769 m .45329 .27732 L .45417 .28315 L F
.27445 .2868 m .2704 .33899 L .27429 .31502 L .795 0 .775 r
F
.27445 .2868 m .27068 .30738 L .2704 .33899 L F
.3368 .36403 m .33342 .41284 L .33686 .39601 L 0 .339 .774 r
F
.3368 .36403 m .3332 .3878 L .33342 .41284 L F
.20525 .25647 m .19999 .35674 L .20333 .256 L 1 .713 0 r
F
.90026 .34491 m .8985 .34093 L .9013 .34345 L 0 .558 1 r
F
.90026 .34491 m .89745 .34215 L .8985 .34093 L F
.62954 .35904 m .62786 .36571 L .63064 .3638 L 0 .162 .583 r
F
.62954 .35904 m .62677 .36095 L .62786 .36571 L F
.61901 .35306 m .61728 .35861 L .62009 .3582 L 0 .01 .567 r
F
.61901 .35306 m .6162 .35346 L .61728 .35861 L F
.41686 .32222 m .41511 .30201 L .4179 .31249 L .973 .761 0 r
F
.41686 .32222 m .41406 .31248 L .41511 .30201 L F
.36399 .29561 m .36243 .27204 L .36518 .28185 L 1 .778 0 r
F
.36399 .29561 m .36124 .28543 L .36243 .27204 L F
.73467 .30451 m .73178 .30013 L .73299 .30478 L 1 0 .392 r
F
.73178 .30013 m .73011 .30092 L .73299 .30478 L 1 0 .411 r
F
.73178 .30013 m .7289 .29627 L .73011 .30092 L F
.70973 .27833 m .70816 .28332 L .7109 .28245 L 1 0 .432 r
F
.70973 .27833 m .707 .27926 L .70816 .28332 L F
.44755 .33069 m .44575 .31021 L .44856 .32126 L .801 .725 0 r
F
.44755 .33069 m .44473 .31968 L .44575 .31021 L F
.8151 .3383 m .81372 .34326 L .81614 .33735 L .018 0 0 r
F
.8151 .3383 m .81269 .34441 L .81372 .34326 L F
.39507 .32549 m .39279 .33884 L .39583 .33396 L .261 0 .669 r
F
.39507 .32549 m .392 .33264 L .39279 .33884 L F
.7289 .29627 m .72725 .29763 L .73011 .30092 L 1 0 .429 r
F
.7289 .29627 m .72605 .29299 L .72725 .29763 L F
.87061 .27314 m .86756 .26617 L .86885 .26942 L .763 0 0 r
F
.86756 .26617 m .86583 .26294 L .86885 .26942 L .802 0 0 r
F
.21603 .25623 m .21764 .26241 L .2178 .2564 L 1 0 .729 r
F
.6123 .34822 m .61056 .3533 L .61338 .35352 L .157 0 .559 r
F
.6123 .34822 m .60948 .34801 L .61056 .3533 L F
.75104 .33237 m .74811 .32693 L .7493 .33052 L .498 0 .204 r
F
.74811 .32693 m .74636 .32516 L .7493 .33052 L .615 0 .233 r
F
.75608 .4095 m .75401 .39874 L .75699 .40543 L 0 .671 1 r
F
.75608 .4095 m .7531 .40278 L .75401 .39874 L F
.77975 .35772 m .77825 .36126 L .78088 .35915 L 0 .325 .42 r
F
.77975 .35772 m .7771 .35947 L .77825 .36126 L F
.60294 .43079 m .60099 .42184 L .6039 .42834 L 0 .665 1 r
F
.60294 .43079 m .60004 .42518 L .60099 .42184 L F
.75695 .42825 m .75512 .42415 L .75803 .42869 L 0 .285 1 r
F
.62687 .44469 m .62403 .44317 L .62495 .43812 L 0 1 .723 r
F
.43817 .34666 m .43606 .35696 L .439 .35532 L .218 0 .655 r
F
.43817 .34666 m .43521 .35005 L .43606 .35696 L F
.82366 .3121 m .82117 .31623 L .82202 .31108 L 1 1 0 r
F
.8228 .31675 m .82117 .31623 L .82366 .3121 L F
.77226 .42005 m .76946 .41818 L .77031 .41278 L 0 .996 .622 r
F
.76946 .41818 m .76748 .41004 L .77031 .41278 L 0 .941 .687 r
F
.41709 .33475 m .41494 .34426 L .4179 .34224 L .277 0 .635 r
F
.41709 .33475 m .4141 .33887 L .41494 .34426 L F
.34022 .25634 m .33842 .25821 L .33866 .2562 L 1 .717 0 r
F
.34022 .25634 m .34119 .26646 L .33842 .25821 L F
.42514 .25622 m .4264 .26111 L .42582 .25634 L 1 0 .58 r
F
.47649 .36973 m .47446 .38328 L .47739 .37931 L 0 .064 .685 r
F
.47649 .36973 m .47357 .37488 L .47446 .38328 L F
.8621 .25589 m .86285 .25717 L .8625 .25634 L .91 0 .036 r
F
.88413 .30938 m .88105 .3019 L .88227 .30363 L 0 0 .673 r
F
.88105 .3019 m .87917 .29592 L .88227 .30363 L 0 0 .664 r
F
.77132 .43549 m .76955 .43243 L .7723 .43326 L 0 1 1 r
F
.77132 .43549 m .76857 .43477 L .76955 .43243 L F
.95669 .32528 m .95537 .3274 L .95786 .32556 L .217 .019 0 r
F
.95669 .32528 m .95421 .32722 L .95537 .3274 L F
.62117 .44043 m .61919 .43014 L .62208 .43468 L 0 .888 .692 r
F
.62117 .44043 m .61829 .43652 L .61919 .43014 L F
.73758 .30931 m .73467 .30451 L .73589 .30911 L 1 0 .373 r
F
.73467 .30451 m .73299 .30478 L .73589 .30911 L 1 0 .392 r
F
.62403 .44317 m .62208 .43468 L .62495 .43812 L 0 .942 .706 r
F
.51185 .35765 m .50992 .3437 L .5128 .34844 L .21 .864 0 r
F
.51185 .35765 m .50897 .35289 L .50992 .3437 L F
.18369 .44937 m .19128 .25628 L .181 .44876 L 1 0 .789 r
F
.181 .44876 m .19128 .25628 L .18946 .25575 L F
.52913 .37598 m .52626 .37434 L .5272 .36745 L 0 .981 .241 r
F
.52626 .37434 m .52432 .36444 L .5272 .36745 L 0 .949 .157 r
F
.66972 .35116 m .66795 .35101 L .67067 .34824 L .146 1 0 r
F
.66972 .35116 m .66701 .35437 L .66795 .35101 L F
.5893 .32978 m .58752 .33533 L .59036 .33518 L .544 0 .569 r
F
.5893 .32978 m .58647 .33012 L .58752 .33533 L F
.67067 .34824 m .66795 .35101 L .66888 .34693 L .312 1 0 r
F
.52627 .38322 m .52436 .38353 L .52723 .38281 L 0 1 .967 r
F
.52627 .38322 m .52341 .38531 L .52436 .38353 L F
.82362 .28684 m .82113 .29093 L .82194 .28514 L 1 1 0 r
F
.82281 .29262 m .82113 .29093 L .82362 .28684 L F
.87549 .28519 m .8724 .27751 L .87368 .28055 L 0 0 .326 r
F
.8724 .27751 m .87061 .27314 L .87368 .28055 L 0 0 .297 r
F
.82359 .27411 m .8211 .27829 L .82195 .27308 L 1 1 0 r
F
.82276 .27951 m .8211 .27829 L .82359 .27411 L F
.90508 .34366 m .90345 .34174 L .90615 .34275 L 0 .949 1 r
F
.90508 .34366 m .90236 .34238 L .90345 .34174 L F
.66676 .30898 m .66398 .30934 L .66486 .30361 L 1 1 0 r
F
.66588 .31513 m .66398 .30934 L .66676 .30898 L F
.89458 .33841 m .89166 .33373 L .89274 .33295 L .088 0 1 r
F
.89166 .33373 m .88978 .32758 L .89274 .33295 L .222 0 1 r
F
.20875 .45288 m .21418 .28483 L .21451 .34652 L .13 .79 0 r
F
.20852 .454 m .21206 .34571 L .2078 .45389 L .056 0 .8 r
F
.2078 .45389 m .21206 .34571 L .20576 .45334 L 0 .237 .799 r
F
.208 .45274 m .21418 .28483 L .20875 .45288 L .13 .79 0 r
F
.208 .45274 m .20753 .41463 L .21418 .28483 L F
.21603 .25623 m .21274 .30327 L .21764 .26241 L 1 0 .729 r
F
.2143 .25585 m .21274 .30327 L .21603 .25623 L F
.77138 .42495 m .76946 .41818 L .77226 .42005 L 0 1 .725 r
F
.49469 .37813 m .49272 .39085 L .49562 .38613 L 0 .203 .672 r
F
.49469 .37813 m .49179 .38409 L .49272 .39085 L F
.42514 .25622 m .42343 .26404 L .4264 .26111 L 1 0 .58 r
F
.42361 .25592 m .42343 .26404 L .42514 .25622 L F
.76828 .35521 m .76661 .35472 L .7694 .35641 L 0 .089 .045 r
F
.76828 .35521 m .76548 .3531 L .76661 .35472 L F
.45138 .33218 m .44957 .31193 L .45239 .32282 L .731 .725 0 r
F
.45138 .33218 m .44856 .32126 L .44957 .31193 L F
.33866 .2562 m .33842 .25821 L .33815 .2561 L 1 .653 0 r
F
.61449 .43698 m .61248 .42551 L .6154 .43152 L 0 .83 .801 r
F
.61449 .43698 m .61158 .43162 L .61248 .42551 L F
.72605 .29299 m .72441 .29495 L .72725 .29763 L 1 0 .448 r
F
.72605 .29299 m .72321 .29034 L .72441 .29495 L F
.25078 .46077 m .25511 .39367 L .25042 .43593 L 0 .303 .788 r
F
.25402 .40859 m .25564 .30811 L .25727 .34531 L .284 .753 0 r
F
.26005 .28068 m .25555 .3412 L .25963 .31403 L .789 0 .779 r
F
.26005 .28068 m .25613 .30382 L .25555 .3412 L F
.68677 .27297 m .68519 .27879 L .68787 .27534 L .983 0 .135 r
F
.68677 .27297 m .68409 .27632 L .68519 .27879 L F
.77324 .43003 m .77048 .42912 L .77138 .42495 L 0 1 .792 r
F
.7723 .43326 m .77048 .42912 L .77324 .43003 L 0 1 .959 r
F
.4629 .28363 m .46089 .28817 L .4638 .28805 L 1 0 .558 r
F
.4629 .28363 m .46 .28291 L .46089 .28817 L F
.42935 .25879 m .42722 .26849 L .43019 .26578 L 1 0 .616 r
F
.42935 .25879 m .4264 .26111 L .42722 .26849 L F
.65349 .3631 m .65186 .37025 L .65456 .36557 L 0 .369 .423 r
F
.65349 .3631 m .6508 .36812 L .65186 .37025 L F
.66575 .28659 m .66395 .28496 L .66671 .28379 L 1 1 0 r
F
.66575 .28659 m .66299 .28748 L .66395 .28496 L F
.66482 .29003 m .66299 .28748 L .66575 .28659 L F
.53759 .30993 m .53574 .32125 L .53858 .31529 L .887 0 .647 r
F
.53759 .30993 m .53475 .31569 L .53574 .32125 L F
.75321 .41769 m .75024 .4112 L .75122 .40913 L 0 .456 1 r
F
.75219 .41868 m .75024 .4112 L .75321 .41769 L 0 .365 1 r
F
.51384 .3834 m .51192 .39107 L .51479 .38757 L 0 .308 .56 r
F
.51384 .3834 m .51096 .38831 L .51192 .39107 L F
.80368 .34884 m .80242 .35691 L .80482 .35011 L 0 .296 .109 r
F
.80368 .34884 m .80128 .35567 L .80242 .35691 L F
.48594 .33636 m .48403 .32124 L .4869 .32815 L .55 .778 0 r
F
.48594 .33636 m .48307 .32884 L .48403 .32124 L F
.49937 .34567 m .49745 .33121 L .50033 .33686 L .372 .825 0 r
F
.49937 .34567 m .49649 .33958 L .49745 .33121 L F
.48303 .29866 m .48106 .30112 L .48396 .30095 L 1 0 .454 r
F
.48303 .29866 m .48013 .29786 L .48106 .30112 L F
.61827 .44638 m .61544 .44498 L .61642 .44413 L 0 1 1 r
F
.90988 .34208 m .90725 .34227 L .90837 .3422 L 0 0 0 r
F
.90988 .34208 m .90837 .3422 L .91099 .34175 L F
.66671 .28379 m .66493 .2831 L .66768 .28164 L 1 1 0 r
F
.66671 .28379 m .66395 .28496 L .66493 .2831 L F
.62403 .44317 m .62117 .44043 L .62208 .43468 L 0 .942 .706 r
F
.46595 .36442 m .46389 .37726 L .46682 .37415 L 0 .005 .681 r
F
.46595 .36442 m .46301 .36883 L .46389 .37726 L F
.76374 .41146 m .7617 .40165 L .76461 .40632 L 0 .839 .826 r
F
.76374 .41146 m .76083 .40664 L .7617 .40165 L F
.92422 .33639 m .92304 .34138 L .92543 .3375 L 0 .306 .277 r
F
.92422 .33639 m .92182 .34008 L .92304 .34138 L F
.929 .33448 m .92789 .34034 L .93023 .33585 L 0 .327 .225 r
F
.929 .33448 m .92665 .33883 L .92789 .34034 L F
.82542 .2561 m .823 .26002 L .82538 .25601 L 1 1 0 r
F
.82542 .2561 m .82457 .25954 L .823 .26002 L F
.62211 .4475 m .62024 .44441 L .62309 .44635 L 0 1 1 r
F
.62211 .4475 m .61927 .44643 L .62024 .44441 L F
.66305 .35948 m .66138 .36369 L .66407 .35951 L 0 0 .076 r
F
.66305 .35948 m .66037 .36411 L .66138 .36369 L F
.91944 .33835 m .91817 .34203 L .92062 .33906 L 0 .256 .293 r
F
.91944 .33835 m .91698 .34109 L .91817 .34203 L F
.33815 .2561 m .33842 .25821 L .33751 .25604 L 1 .653 0 r
F
.91466 .34027 m .91328 .3423 L .91581 .3405 L 0 .105 .184 r
F
.91466 .34027 m .91212 .34183 L .91328 .3423 L F
.64105 .36322 m .63941 .37089 L .64215 .36727 L 0 .343 .587 r
F
.64105 .36322 m .63833 .36699 L .63941 .37089 L F
.7723 .43326 m .76955 .43243 L .77048 .42912 L 0 1 .959 r
F
.51749 .30802 m .51558 .31708 L .51846 .31221 L 1 0 .618 r
F
.51749 .30802 m .51462 .31229 L .51558 .31708 L F
.82368 .30017 m .82118 .30423 L .82199 .29844 L 1 1 0 r
F
.82285 .3057 m .82118 .30423 L .82368 .30017 L F
.93379 .33266 m .93271 .33894 L .93503 .33414 L 0 .333 .156 r
F
.93379 .33266 m .93146 .33735 L .93271 .33894 L F
.57206 .31939 m .57027 .32713 L .57309 .32474 L .671 0 .605 r
F
.57206 .31939 m .56924 .32199 L .57027 .32713 L F
.89745 .34215 m .89565 .33742 L .8985 .34093 L 0 .147 1 r
F
.89745 .34215 m .89458 .33841 L .89565 .33742 L F
.5826 .32539 m .58082 .33163 L .58365 .33074 L .597 0 .581 r
F
.5826 .32539 m .57978 .32651 L .58082 .33163 L F
.6334 .36127 m .63173 .36831 L .63449 .36583 L 0 .229 .586 r
F
.6334 .36127 m .63064 .3638 L .63173 .36831 L F
.3986 .31582 m .3969 .29517 L .39968 .30506 L .996 .782 0 r
F
.3986 .31582 m .3958 .30673 L .3969 .29517 L F
.59602 .33543 m .59425 .34048 L .59708 .34084 L .447 0 .559 r
F
.59602 .33543 m .59319 .33522 L .59425 .34048 L F
.33751 .25604 m .33725 .26948 L .336 .25579 L 1 .738 0 r
F
.33751 .25604 m .33842 .25821 L .33725 .26948 L F
.41301 .3222 m .41127 .30224 L .41406 .31248 L .945 .768 0 r
F
.41301 .3222 m .4102 .31279 L .41127 .30224 L F
.75515 .41299 m .7531 .40278 L .75608 .4095 L 0 .606 1 r
F
.75515 .41299 m .75217 .40629 L .7531 .40278 L F
.39888 .32768 m .39664 .33953 L .39966 .33553 L .233 0 .654 r
F
.39888 .32768 m .39583 .33396 L .39664 .33953 L F
.7405 .31443 m .73758 .30931 L .73879 .31385 L .94 0 .352 r
F
.73758 .30931 m .73589 .30911 L .73879 .31385 L 1 0 .373 r
F
.88227 .30363 m .87917 .29592 L .88042 .29815 L 0 0 .572 r
F
.87917 .29592 m .87732 .29033 L .88042 .29815 L 0 0 .568 r
F
.51474 .36201 m .5128 .34844 L .51568 .35294 L .129 .876 0 r
F
.51474 .36201 m .51185 .35765 L .5128 .34844 L F
.75994 .41126 m .75788 .4009 L .76083 .40664 L 0 .786 .979 r
F
.75994 .41126 m .75699 .40543 L .75788 .4009 L F
.66968 .32641 m .66692 .32728 L .66779 .32091 L .912 1 0 r
F
.66881 .33256 m .66692 .32728 L .66968 .32641 L .762 1 0 r
F
.60681 .434 m .60483 .42405 L .60775 .43053 L 0 .768 1 r
F
.60681 .434 m .6039 .42834 L .60483 .42405 L F
.82538 .25601 m .82393 .2567 L .82535 .25591 L 1 1 0 r
F
.82538 .25601 m .823 .26002 L .82393 .2567 L F
.20333 .256 m .20048 .27998 L .20182 .25585 L 1 .713 0 r
F
.20333 .256 m .19999 .35674 L .20048 .27998 L F
.66482 .29003 m .66204 .29065 L .66299 .28748 L 1 1 0 r
F
.66389 .29409 m .66204 .29065 L .66482 .29003 L F
.93858 .33097 m .93751 .33717 L .93982 .33242 L 0 .326 .081 r
F
.93858 .33097 m .93627 .33567 L .93751 .33717 L F
.89458 .33841 m .89274 .33295 L .89565 .33742 L .088 0 1 r
F
.89274 .33295 m .88978 .32758 L .89089 .32742 L .183 0 1 r
F
.88978 .32758 m .88789 .32142 L .89089 .32742 L .241 0 1 r
F
.9013 .34345 m .89958 .34011 L .90236 .34238 L 0 .438 1 r
F
.9013 .34345 m .8985 .34093 L .89958 .34011 L F
.38801 .31109 m .38635 .28941 L .38913 .29927 L 1 .786 0 r
F
.38801 .31109 m .38523 .30184 L .38635 .28941 L F
.75512 .42415 m .75219 .41868 L .75321 .41769 L 0 .416 1 r
F
.37069 .30185 m .3691 .27845 L .37186 .28841 L 1 .782 0 r
F
.37069 .30185 m .36793 .29191 L .3691 .27845 L F
.52626 .37434 m .52338 .3721 L .52432 .36444 L 0 .949 .157 r
F
.52338 .3721 m .52144 .36099 L .52432 .36444 L 0 .924 .087 r
F
.45522 .3336 m .45339 .31366 L .45622 .32432 L .66 .725 0 r
F
.45522 .3336 m .45239 .32282 L .45339 .31366 L F
.76946 .41818 m .76662 .41532 L .76748 .41004 L 0 .941 .687 r
F
.76662 .41532 m .76461 .40632 L .76748 .41004 L 0 .888 .755 r
F
.4696 .28933 m .46761 .29307 L .47052 .29307 L 1 0 .53 r
F
.4696 .28933 m .46671 .28843 L .46761 .29307 L F
.77598 .35809 m .77442 .36032 L .7771 .35947 L 0 .25 .359 r
F
.77598 .35809 m .77328 .35855 L .77442 .36032 L F
.63723 .36267 m .63558 .37005 L .63833 .36699 L 0 .289 .588 r
F
.63723 .36267 m .63449 .36583 L .63558 .37005 L F
.61066 .43611 m .60867 .42531 L .61158 .43162 L 0 .81 .932 r
F
.61066 .43611 m .60775 .43053 L .60867 .42531 L F
.61158 .44206 m .60871 .43931 L .6097 .43872 L 0 .711 1 r
F
.75397 .33754 m .75104 .33237 L .75222 .33571 L .386 0 .177 r
F
.75104 .33237 m .7493 .33052 L .75222 .33571 L .498 0 .204 r
F
.42361 .25592 m .42261 .25677 L .42343 .26404 L 1 0 .58 r
F
.42285 .25578 m .42261 .25677 L .42361 .25592 L 1 0 .503 r
F
.67819 .27474 m .67655 .27907 L .67924 .27591 L .777 0 .003 r
F
.67819 .27474 m .67548 .27772 L .67655 .27907 L F
.82535 .25591 m .82393 .2567 L .82507 .25481 L 1 1 0 r
F
.76371 .43474 m .76193 .43175 L .76477 .43443 L 0 .719 1 r
F
.76371 .43474 m .76089 .43223 L .76193 .43175 L F
.47631 .29445 m .47433 .29749 L .47724 .29747 L 1 0 .497 r
F
.47631 .29445 m .47342 .29353 L .47433 .29749 L F
.49265 .34189 m .49074 .32705 L .49362 .33334 L .413 .801 0 r
F
.49265 .34189 m .48978 .33507 L .49074 .32705 L F
.8609 .25462 m .86285 .25717 L .8621 .25589 L .968 0 .076 r
F
.77215 .35725 m .77053 .35812 L .77328 .35855 L 0 .171 .253 r
F
.77215 .35725 m .7694 .35641 L .77053 .35812 L F
.67341 .27672 m .67172 .27959 L .67444 .27692 L .497 .021 0 r
F
.67341 .27672 m .67069 .27916 L .67172 .27959 L F
.7542 .41576 m .75122 .40913 L .75217 .40629 L 0 .535 1 r
F
.75321 .41769 m .75122 .40913 L .7542 .41576 L 0 .456 1 r
F
.76662 .41532 m .76374 .41146 L .76461 .40632 L 0 .888 .755 r
F
.94339 .32942 m .94229 .33507 L .94462 .33068 L 0 .305 .007 r
F
.94339 .32942 m .94106 .3338 L .94229 .33507 L F
.96156 .32471 m .96013 .32509 L .9627 .32444 L .181 .782 0 r
F
.96156 .32471 m .95901 .3255 L .96013 .32509 L F
.82457 .25954 m .82209 .26379 L .823 .26002 L 1 1 0 r
F
.82368 .26367 m .82209 .26379 L .82457 .25954 L F
.66768 .28164 m .66592 .2819 L .66866 .28016 L 1 .792 0 r
F
.66768 .28164 m .66493 .2831 L .66592 .2819 L F
.49852 .38027 m .49656 .39211 L .49945 .38754 L 0 .241 .66 r
F
.49852 .38027 m .49562 .38613 L .49656 .39211 L F
.80945 .34491 m .80815 .35182 L .81055 .34521 L 0 .184 .004 r
F
.80945 .34491 m .80706 .35165 L .80815 .35182 L F
.7542 .41576 m .75217 .40629 L .75515 .41299 L 0 .535 1 r
F
.51762 .3659 m .51568 .35294 L .51856 .35714 L .047 .889 0 r
F
.51762 .3659 m .51474 .36201 L .51568 .35294 L F
.51001 .38335 m .50808 .39216 L .51096 .38831 L 0 .309 .597 r
F
.51001 .38335 m .50713 .38859 L .50808 .39216 L F
.21366 .25577 m .21274 .30327 L .2143 .25585 L .926 0 .791 r
F
.20182 .25585 m .20048 .27998 L .20107 .25563 L 1 .329 0 r
F
.76756 .43604 m .76578 .43301 L .76857 .43477 L 0 1 1 r
F
.76756 .43604 m .76477 .43443 L .76578 .43301 L F
.52338 .3721 m .5205 .36928 L .52144 .36099 L 0 .924 .087 r
F
.5205 .36928 m .51856 .35714 L .52144 .36099 L 0 .905 .026 r
F
.48209 .33724 m .4802 .32131 L .48307 .32884 L .506 .766 0 r
F
.48209 .33724 m .47923 .32914 L .4802 .32131 L F
.86583 .26294 m .86285 .25717 L .86415 .26049 L .889 0 .03 r
F
.86285 .25717 m .8612 .25537 L .86415 .26049 L .968 0 .076 r
F
.8609 .25462 m .8612 .25537 L .86285 .25717 L F
.78461 .35765 m .78319 .36305 L .78576 .35945 L 0 .383 .464 r
F
.78461 .35765 m .78203 .36096 L .78319 .36305 L F
.8228 .31675 m .82031 .3211 L .82117 .31623 L 1 1 0 r
F
.82191 .32106 m .82031 .3211 L .8228 .31675 L F
.65829 .36235 m .65665 .36818 L .65934 .36365 L 0 .252 .245 r
F
.65829 .36235 m .65561 .36729 L .65665 .36818 L F
.38081 .38428 m .3778 .38728 L .37881 .381 L 0 1 .507 r
F
.336 .25579 m .33449 .26088 L .33511 .25571 L 1 .738 0 r
F
.336 .25579 m .33725 .26948 L .33449 .26088 L F
.81614 .33735 m .81473 .34159 L .81716 .33589 L 0 0 0 r
F
.81614 .33735 m .81372 .34326 L .81473 .34159 L F
.42248 .2557 m .42261 .25677 L .42285 .25578 L 1 0 .503 r
F
.67068 .33697 m .66793 .33846 L .66881 .33256 L .681 1 0 r
F
.66979 .34222 m .66793 .33846 L .67068 .33697 L .533 1 0 r
F
.5205 .36928 m .51762 .3659 L .51856 .35714 L 0 .905 .026 r
F
.21366 .25577 m .20757 .34952 L .21274 .30327 L .926 0 .791 r
F
.21247 .25556 m .20757 .34952 L .21366 .25577 L F
.72321 .29034 m .72159 .29293 L .72441 .29495 L 1 0 .467 r
F
.72321 .29034 m .7204 .28838 L .72159 .29293 L F
.45905 .3349 m .45722 .31533 L .46005 .32571 L .595 .727 0 r
F
.45905 .3349 m .45622 .32432 L .45722 .31533 L F
.89089 .32742 m .88789 .32142 L .88904 .32188 L .177 0 1 r
F
.88789 .32142 m .88601 .31533 L .88904 .32188 L .206 0 1 r
F
.52818 .38033 m .52626 .37434 L .52913 .37598 L 0 1 .439 r
F
.33998 .2793 m .33842 .25821 L .34119 .26646 L 1 .767 0 r
F
.33998 .2793 m .33725 .26948 L .33842 .25821 L F
.181 .44876 m .18946 .25575 L .18042 .4486 L 1 0 .789 r
F
.18042 .4486 m .18946 .25575 L .18841 .25543 L .282 0 .798 r
F
.66486 .30361 m .66208 .30383 L .66298 .2987 L 1 1 0 r
F
.66398 .30934 m .66208 .30383 L .66486 .30361 L F
.60584 .43553 m .60294 .43079 L .6039 .42834 L 0 .669 1 r
F
.37698 .38344 m .37391 .38914 L .37486 .38615 L 0 1 .444 r
F
.37698 .38344 m .37486 .38615 L .3778 .38728 L F
.29415 .39571 m .29419 .32713 L .29635 .3537 L .288 .758 0 r
F
.29268 .47396 m .29196 .45143 L .29165 .4739 L 0 .397 .794 r
F
.29165 .4739 m .29196 .45143 L .28999 .47332 L 0 .236 .602 r
F
.28999 .47332 m .29196 .45143 L .28933 .47366 L F
.29151 .47312 m .29203 .40862 L .29379 .44842 L 0 .861 .342 r
F
.28927 .47254 m .29203 .40862 L .29151 .47312 L F
.28881 .47247 m .29203 .40862 L .28927 .47254 L 0 .823 .127 r
F
.29385 .39185 m .28971 .4526 L .29331 .43587 L 0 .363 .781 r
F
.29385 .39185 m .28984 .4218 L .28971 .4526 L F
.29415 .39571 m .29198 .3687 L .29419 .32713 L .288 .758 0 r
F
.29639 .29821 m .29279 .34289 L .29649 .322 L .651 0 .769 r
F
.29639 .29821 m .29276 .31742 L .29279 .34289 L F
.9482 .32802 m .94704 .33268 L .94941 .32895 L .083 .261 0 r
F
.9482 .32802 m .94584 .33179 L .94704 .33268 L F
.33511 .25571 m .33449 .26088 L .33383 .25547 L 1 .67 0 r
F
.42062 .2554 m .42261 .25677 L .42248 .2557 L 1 0 .544 r
F
.50618 .38284 m .50424 .39273 L .50713 .38859 L 0 .296 .624 r
F
.50618 .38284 m .50329 .38835 L .50424 .39273 L F
.50235 .38183 m .5004 .39272 L .50329 .38835 L 0 .272 .644 r
F
.50235 .38183 m .49945 .38754 L .5004 .39272 L F
.53377 .3104 m .53191 .32169 L .53475 .31569 L .864 0 .647 r
F
.53377 .3104 m .53092 .31614 L .53191 .32169 L F
.3778 .38728 m .376 .37379 L .37881 .381 L 0 .948 .235 r
F
.3778 .38728 m .37486 .38615 L .376 .37379 L F
.34666 .28622 m .34512 .26343 L .34788 .27257 L 1 .769 0 r
F
.34666 .28622 m .34393 .27593 L .34512 .26343 L F
.51366 .30829 m .51174 .31678 L .51462 .31229 L 1 0 .61 r
F
.51366 .30829 m .51079 .31212 L .51174 .31678 L F
.48685 .30115 m .48489 .30443 L .48778 .30369 L 1 0 .488 r
F
.48685 .30115 m .48396 .30095 L .48489 .30443 L F
.20107 .25563 m .20048 .27998 L .20046 .25567 L 1 .329 0 r
F
.19156 .44976 m .20046 .25567 L .20048 .27998 L .57 .78 0 r
F
.19156 .44976 m .19894 .25535 L .20046 .25567 L F
.74343 .31975 m .7405 .31443 L .74172 .31886 L .826 0 .332 r
F
.7405 .31443 m .73879 .31385 L .74172 .31886 L .94 0 .352 r
F
.44869 .35492 m .4466 .36564 L .44954 .36388 L .119 0 .661 r
F
.44869 .35492 m .44574 .35827 L .4466 .36564 L F
.66389 .29409 m .66111 .29444 L .66204 .29065 L 1 1 0 r
F
.66298 .2987 m .66111 .29444 L .66389 .29409 L F
.36138 .43448 m .35835 .43687 L .35981 .41108 L 0 .946 .375 r
F
.76548 .3531 m .76378 .35221 L .76661 .35472 L 0 .039 .073 r
F
.76548 .3531 m .76264 .35019 L .76378 .35221 L F
.60275 .34175 m .60098 .34653 L .60382 .34712 L .314 0 .553 r
F
.60275 .34175 m .59992 .34128 L .60098 .34653 L F
.62309 .44635 m .62117 .44043 L .62403 .44317 L 0 1 .902 r
F
.88042 .29815 m .87732 .29033 L .87858 .29301 L 0 0 .462 r
F
.87732 .29033 m .87549 .28519 L .87858 .29301 L 0 0 .459 r
F
.50225 .3515 m .50033 .33686 L .50321 .34241 L .263 .834 0 r
F
.50225 .3515 m .49937 .34567 L .50033 .33686 L F
.77138 .42495 m .76858 .42304 L .76946 .41818 L 0 1 .725 r
F
.77048 .42912 m .76858 .42304 L .77138 .42495 L 0 1 .847 r
F
.79898 .3525 m .79771 .36068 L .80013 .35418 L 0 .334 .215 r
F
.79898 .3525 m .79655 .35895 L .79771 .36068 L F
.46289 .33601 m .46104 .31689 L .46388 .32693 L .539 .73 0 r
F
.46289 .33601 m .46005 .32571 L .46104 .31689 L F
.90615 .34275 m .90456 .34151 L .90725 .34227 L 0 .627 1 r
F
.90615 .34275 m .90345 .34174 L .90456 .34151 L F
.40269 .33011 m .40048 .34048 L .40348 .33734 L .199 0 .635 r
F
.40269 .33011 m .39966 .33553 L .40048 .34048 L F
.60584 .43553 m .6039 .42834 L .60681 .434 L 0 .669 1 r
F
.47825 .33771 m .47637 .32102 L .47923 .32914 L .478 .756 0 r
F
.47825 .33771 m .47539 .32907 L .47637 .32102 L F
.76858 .42304 m .76662 .41532 L .76946 .41818 L 0 .94 .786 r
F
.66779 .32091 m .66501 .32146 L .66588 .31513 L 1 1 0 r
F
.66692 .32728 m .66501 .32146 L .66779 .32091 L .856 1 0 r
F
.21247 .25556 m .21019 .27351 L .20757 .34952 L .926 0 .791 r
F
.21157 .25552 m .21019 .27351 L .21247 .25556 L 1 0 .498 r
F
.60871 .43931 m .60681 .434 L .6097 .43872 L 0 .689 1 r
F
.60871 .43931 m .60584 .43553 L .60681 .434 L F
.61737 .44126 m .6154 .43152 L .61829 .43652 L 0 .868 .827 r
F
.61737 .44126 m .61449 .43698 L .6154 .43152 L F
.89565 .33742 m .89274 .33295 L .89384 .33259 L .094 0 1 r
F
.89274 .33295 m .89089 .32742 L .89384 .33259 L .183 0 1 r
F
.62309 .44635 m .62024 .44441 L .62117 .44043 L 0 1 .902 r
F
.75688 .34231 m .75397 .33754 L .75514 .3406 L .276 0 .15 r
F
.75397 .33754 m .75222 .33571 L .75514 .3406 L .386 0 .177 r
F
.40915 .32249 m .40741 .30282 L .4102 .31279 L .91 .776 0 r
F
.40915 .32249 m .40634 .31345 L .40741 .30282 L F
.8985 .34093 m .89674 .33684 L .89958 .34011 L 0 .076 1 r
F
.8985 .34093 m .89565 .33742 L .89674 .33684 L F
.75904 .41538 m .75699 .40543 L .75994 .41126 L 0 .761 1 r
F
.75904 .41538 m .75608 .4095 L .75699 .40543 L F
.21078 .2553 m .21019 .27351 L .21157 .25552 L 1 0 .498 r
F
.95303 .32674 m .95179 .33005 L .95421 .32722 L .141 .157 0 r
F
.95303 .32674 m .95061 .32964 L .95179 .33005 L F
.75803 .42869 m .75512 .42415 L .75615 .42333 L 0 .482 1 r
F
.75512 .42415 m .75321 .41769 L .75615 .42333 L 0 .416 1 r
F
.88904 .32188 m .88601 .31533 L .88719 .31639 L .11 0 .885 r
F
.88601 .31533 m .88413 .30938 L .88719 .31639 L .122 0 .845 r
F
.71365 .28224 m .71207 .28669 L .71483 .28656 L 1 0 .477 r
F
.71365 .28224 m .7109 .28245 L .71207 .28669 L F
.82368 .26367 m .82119 .26797 L .82209 .26379 L 1 1 0 r
F
.8228 .2682 m .82119 .26797 L .82368 .26367 L F
.46673 .3369 m .46487 .31828 L .46772 .32792 L .497 .734 0 r
F
.46673 .3369 m .46388 .32693 L .46487 .31828 L F
.33383 .25547 m .33449 .26088 L .33229 .25535 L 1 .67 0 r
F
.76286 .41618 m .76083 .40664 L .76374 .41146 L 0 .831 .912 r
F
.76286 .41618 m .75994 .41126 L .76083 .40664 L F
.52723 .38281 m .52531 .3798 L .52818 .38033 L 0 1 .701 r
F
.52723 .38281 m .52436 .38353 L .52531 .3798 L F
.76089 .43223 m .75906 .42804 L .76193 .43175 L 0 .576 1 r
F
.76089 .43223 m .75803 .42869 L .75906 .42804 L F
.47441 .33778 m .47253 .32039 L .47539 .32907 L .467 .747 0 r
F
.47441 .33778 m .47155 .32865 L .47253 .32039 L F
.82276 .27951 m .82027 .28377 L .8211 .27829 L 1 1 0 r
F
.82194 .28514 m .82027 .28377 L .82276 .27951 L F
.78944 .35684 m .78809 .36367 L .7906 .3588 L 0 .378 .405 r
F
.78944 .35684 m .78692 .36148 L .78809 .36367 L F
.44658 .27202 m .44451 .27968 L .44745 .27836 L 1 0 .623 r
F
.44658 .27202 m .44365 .27278 L .44451 .27968 L F
.68301 .27428 m .6814 .27977 L .68409 .27632 L .934 0 .094 r
F
.68301 .27428 m .68032 .2776 L .6814 .27977 L F
.18042 .4486 m .18841 .25543 L .17803 .44796 L .282 0 .798 r
F
.17803 .44796 m .18841 .25543 L .18624 .25495 L F
.87368 .28055 m .87061 .27314 L .87191 .27647 L .709 0 0 r
F
.87061 .27314 m .86885 .26942 L .87191 .27647 L .763 0 0 r
F
.3774 .30789 m .37578 .28515 L .37854 .29507 L 1 .786 0 r
F
.3774 .30789 m .37462 .29833 L .37578 .28515 L F
.47057 .3375 m .4687 .31947 L .47155 .32865 L .473 .74 0 r
F
.47057 .3375 m .46772 .32792 L .4687 .31947 L F
.35335 .293 m .35181 .26924 L .35456 .27895 L 1 .773 0 r
F
.35335 .293 m .35061 .28255 L .35181 .26924 L F
.69928 .27552 m .69773 .28177 L .70043 .27912 L 1 0 .34 r
F
.69928 .27552 m .69659 .27817 L .69773 .28177 L F
.62289 .35735 m .62118 .36313 L .62398 .36231 L 0 .086 .569 r
F
.62289 .35735 m .62009 .3582 L .62118 .36313 L F
.42062 .2554 m .41963 .25996 L .42261 .25677 L 1 0 .544 r
F
.41908 .25511 m .41963 .25996 L .42062 .2554 L F
.66866 .28016 m .66693 .28134 L .66967 .27934 L 0 0 0 r
F
.66866 .28016 m .66592 .2819 L .66693 .28134 L F
.52245 .38495 m .51958 .38757 L .52054 .38653 L 0 .919 .575 r
F
.52245 .38495 m .52054 .38653 L .52341 .38531 L F
.90236 .34238 m .90068 .33972 L .90345 .34174 L 0 .318 1 r
F
.90236 .34238 m .89958 .34011 L .90068 .33972 L F
.89565 .33742 m .89384 .33259 L .89674 .33684 L .094 0 1 r
F
.43143 .3448 m .42931 .35338 L .43226 .35234 L .189 0 .628 r
F
.43143 .3448 m .42846 .34776 L .42931 .35338 L F
.79423 .35515 m .79293 .36292 L .79539 .35707 L 0 .361 .317 r
F
.79423 .35515 m .79176 .36086 L .79293 .36292 L F
.75615 .42333 m .75321 .41769 L .7542 .41576 L 0 .524 1 r
F
.82191 .32106 m .81943 .32562 L .82031 .3211 L 1 1 0 r
F
.82101 .32496 m .81943 .32562 L .82191 .32106 L .876 1 0 r
F
.19116 .44969 m .19894 .25535 L .19156 .44976 L .57 .78 0 r
F
.19116 .44969 m .19838 .25524 L .19894 .25535 L F
.33229 .25535 m .33331 .27246 L .33181 .25527 L 1 .758 0 r
F
.33229 .25535 m .33449 .26088 L .33331 .27246 L F
.50983 .30829 m .50791 .31616 L .51079 .31212 L 1 0 .6 r
F
.50983 .30829 m .50695 .31164 L .50791 .31616 L F
.82281 .29262 m .82031 .29683 L .82113 .29093 L 1 1 0 r
F
.82199 .29844 m .82031 .29683 L .82281 .29262 L F
.43987 .26736 m .43777 .276 L .44072 .27413 L 1 0 .636 r
F
.43987 .26736 m .43693 .26876 L .43777 .276 L F
.45329 .27732 m .45124 .28403 L .45417 .28315 L 1 0 .607 r
F
.45329 .27732 m .45037 .27755 L .45124 .28403 L F
.57591 .32272 m .57413 .32975 L .57695 .32797 L .594 0 .593 r
F
.57591 .32272 m .57309 .32474 L .57413 .32975 L F
.42088 .33893 m .41875 .34702 L .42171 .3458 L .204 0 .611 r
F
.42088 .33893 m .4179 .34224 L .41875 .34702 L F
.61544 .44498 m .61355 .44067 L .61642 .44413 L 0 .941 1 r
F
.61544 .44498 m .61258 .4424 L .61355 .44067 L F
.30508 .34966 m .30059 .42549 L .30441 .40002 L 0 .144 .787 r
F
.30508 .34966 m .30109 .38145 L .30059 .42549 L F
.49068 .30328 m .48872 .30737 L .49162 .30605 L 1 0 .515 r
F
.49068 .30328 m .48778 .30369 L .48872 .30737 L F
.75803 .42869 m .75615 .42333 L .75906 .42804 L 0 .482 1 r
F
.81716 .33589 m .81572 .33939 L .81816 .33392 L 0 0 0 r
F
.81716 .33589 m .81473 .34159 L .81572 .33939 L F
.52818 .38033 m .52531 .3798 L .52626 .37434 L 0 1 .439 r
F
.2093 .25513 m .21019 .27351 L .21078 .2553 L 1 0 .789 r
F
.91099 .34175 m .90953 .34253 L .91212 .34183 L 0 0 0 r
F
.91099 .34175 m .90837 .3422 L .90953 .34253 L F
.69546 .27483 m .69391 .28124 L .69659 .27817 L 1 0 .291 r
F
.69546 .27483 m .69278 .27787 L .69391 .28124 L F
.34432 .44984 m .34348 .39826 L .34591 .42087 L 0 .865 .208 r
F
.34375 .43719 m .34038 .45244 L .34149 .44306 L 0 1 .463 r
F
.34375 .43719 m .34149 .44306 L .34432 .44984 L F
.34432 .44984 m .34149 .44306 L .34348 .39826 L 0 .865 .208 r
F
.76857 .43477 m .76675 .43058 L .76955 .43243 L 0 1 1 r
F
.76857 .43477 m .76578 .43301 L .76675 .43058 L F
.76264 .35019 m .76092 .34895 L .76378 .35221 L .041 0 .099 r
F
.76264 .35019 m .75977 .34657 L .76092 .34895 L F
.95786 .32556 m .95651 .32724 L .95901 .3255 L .102 0 0 r
F
.95786 .32556 m .95537 .3274 L .95651 .32724 L F
.75977 .34657 m .75688 .34231 L .75804 .34505 L .163 0 .124 r
F
.75688 .34231 m .75514 .3406 L .75804 .34505 L .276 0 .15 r
F
.33181 .25527 m .33056 .26348 L .33153 .25524 L 1 .758 0 r
F
.33181 .25527 m .33331 .27246 L .33056 .26348 L F
.70313 .27697 m .70158 .28293 L .70428 .28081 L 1 0 .388 r
F
.70313 .27697 m .70043 .27912 L .70158 .28293 L F
.33153 .25524 m .33056 .26348 L .32956 .25488 L 1 .686 0 r
F
.82285 .3057 m .82036 .30994 L .82118 .30423 L 1 1 0 r
F
.82202 .31108 m .82036 .30994 L .82285 .3057 L F
.19116 .44969 m .19165 .38384 L .19838 .25524 L .57 .78 0 r
F
.19838 .25524 m .19165 .38384 L .1964 .25475 L 1 .73 0 r
F
.62024 .44441 m .61829 .43652 L .62117 .44043 L 0 .926 .858 r
F
.48031 .37422 m .47829 .38699 L .48121 .38316 L 0 .116 .678 r
F
.48031 .37422 m .47739 .37931 L .47829 .38699 L F
.74636 .32516 m .74343 .31975 L .74464 .32406 L .711 0 .313 r
F
.74343 .31975 m .74172 .31886 L .74464 .32406 L .826 0 .332 r
F
.76858 .42304 m .76574 .42011 L .76662 .41532 L 0 .94 .786 r
F
.76574 .42011 m .76374 .41146 L .76662 .41532 L 0 .882 .848 r
F
.77048 .42912 m .76768 .42721 L .76858 .42304 L 0 1 .847 r
F
.76955 .43243 m .76768 .42721 L .77048 .42912 L 0 1 1 r
F
.86885 .26942 m .86583 .26294 L .86714 .2664 L .856 0 0 r
F
.86583 .26294 m .86415 .26049 L .86714 .2664 L .889 0 .03 r
F
.62024 .44441 m .61737 .44126 L .61829 .43652 L 0 .926 .858 r
F
.6097 .43872 m .60775 .43053 L .61066 .43611 L 0 .789 1 r
F
.6097 .43872 m .60681 .434 L .60775 .43053 L F
.48881 .34376 m .4869 .32815 L .48978 .33507 L .329 .789 0 r
F
.48881 .34376 m .48594 .33636 L .4869 .32815 L F
.42261 .25677 m .42044 .26749 L .42343 .26404 L 1 0 .617 r
F
.42261 .25677 m .41963 .25996 L .42044 .26749 L F
.66588 .31513 m .6631 .3154 L .66398 .30934 L 1 1 0 r
F
.66501 .32146 m .6631 .3154 L .66588 .31513 L .963 1 0 r
F
.60948 .34801 m .60773 .35283 L .61056 .3533 L .157 0 .552 r
F
.60948 .34801 m .60665 .34763 L .60773 .35283 L F
.88719 .31639 m .88413 .30938 L .88534 .31101 L 0 0 .686 r
F
.88413 .30938 m .88227 .30363 L .88534 .31101 L 0 0 .673 r
F
.61927 .44643 m .61737 .44126 L .62024 .44441 L 0 1 1 r
F
.61927 .44643 m .61642 .44413 L .61737 .44126 L F
.61355 .44067 m .61158 .43162 L .61449 .43698 L 0 .846 .975 r
F
.61355 .44067 m .61066 .43611 L .61158 .43162 L F
.52994 .31094 m .52807 .3221 L .53092 .31614 L .836 0 .646 r
F
.52994 .31094 m .52709 .31657 L .52807 .3221 L F
.76574 .42011 m .76286 .41618 L .76374 .41146 L 0 .882 .848 r
F
.75977 .34657 m .75804 .34505 L .76092 .34895 L .163 0 .124 r
F
.75811 .41884 m .75608 .4095 L .75904 .41538 L 0 .689 1 r
F
.75811 .41884 m .75515 .41299 L .75608 .4095 L F
.66407 .35951 m .66237 .36238 L .66507 .35866 L 0 0 0 r
F
.66407 .35951 m .66138 .36369 L .66237 .36238 L F
.64973 .36527 m .64809 .37245 L .6508 .36812 L 0 .405 .513 r
F
.64973 .36527 m .64703 .3699 L .64809 .37245 L F
.49553 .34851 m .49362 .33334 L .49649 .33958 L .267 .812 0 r
F
.49553 .34851 m .49265 .34189 L .49362 .33334 L F
.46 .28291 m .45797 .28875 L .46089 .28817 L 1 0 .59 r
F
.46 .28291 m .45709 .28276 L .45797 .28875 L F
.48013 .29786 m .47816 .30163 L .48106 .30112 L 1 0 .52 r
F
.48013 .29786 m .47724 .29747 L .47816 .30163 L F
.20149 .45162 m .2075 .27863 L .20748 .34667 L .087 .801 0 r
F
.19988 .4513 m .2075 .27863 L .20149 .45162 L F
.19988 .4513 m .19968 .43106 L .2075 .27863 L F
.20731 .25472 m .20494 .32098 L .2093 .25513 L 1 0 .789 r
F
.2093 .25513 m .20494 .32098 L .21019 .27351 L F
.39471 .31753 m .39302 .29705 L .3958 .30673 L .939 .789 0 r
F
.39471 .31753 m .39191 .30874 L .39302 .29705 L F
.7204 .28838 m .71879 .29159 L .72159 .29293 L 1 0 .485 r
F
.7204 .28838 m .7176 .28712 L .71879 .29159 L F
.506 .308 m .50407 .31519 L .50695 .31164 L 1 0 .588 r
F
.506 .308 m .50312 .31081 L .50407 .31519 L F
.41837 .255 m .41963 .25996 L .41908 .25511 L 1 0 .583 r
F
.89384 .33259 m .89089 .32742 L .89203 .32769 L .137 0 1 r
F
.89089 .32742 m .88904 .32188 L .89203 .32769 L .177 0 1 r
F
.66298 .2987 m .6602 .29881 L .66111 .29444 L 1 1 0 r
F
.66208 .30383 m .6602 .29881 L .66298 .2987 L F
.76955 .43243 m .76675 .43058 L .76768 .42721 L 0 1 1 r
F
.50514 .35699 m .50321 .34241 L .50609 .34778 L .168 .845 0 r
F
.50514 .35699 m .50225 .3515 L .50321 .34241 L F
.91581 .3405 m .91447 .34313 L .91698 .34109 L 0 .209 .31 r
F
.91581 .3405 m .91328 .3423 L .91447 .34313 L F
.49451 .30502 m .49255 .30993 L .49545 .30803 L 1 0 .538 r
F
.49451 .30502 m .49162 .30605 L .49255 .30993 L F
.76477 .43443 m .76294 .43021 L .76578 .43301 L 0 .884 1 r
F
.76477 .43443 m .76193 .43175 L .76294 .43021 L F
.32287 .3903 m .32226 .33591 L .32466 .35718 L .305 .776 0 r
F
.32287 .3903 m .32042 .37039 L .32226 .33591 L F
.6162 .35346 m .61446 .35862 L .61728 .35861 L 0 .007 .558 r
F
.6162 .35346 m .61338 .35352 L .61446 .35862 L F
.4065 .33279 m .40432 .34168 L .4073 .33941 L .16 0 .612 r
F
.4065 .33279 m .40348 .33734 L .40432 .34168 L F
.82101 .32496 m .81854 .32975 L .81943 .32562 L .876 1 0 r
F
.82008 .32843 m .81854 .32975 L .82101 .32496 L .675 1 0 r
F
.87858 .29301 m .87549 .28519 L .87677 .28825 L 0 0 .336 r
F
.87549 .28519 m .87368 .28055 L .87677 .28825 L 0 0 .326 r
F
.75715 .42153 m .7542 .41576 L .75515 .41299 L 0 .612 1 r
F
.75615 .42333 m .7542 .41576 L .75715 .42153 L 0 .524 1 r
F
.66979 .34222 m .66704 .34398 L .66793 .33846 L .533 1 0 r
F
.66888 .34693 m .66704 .34398 L .66979 .34222 L .382 1 0 r
F
.9627 .32444 m .96123 .32431 L .96381 .32379 L .393 1 0 r
F
.9627 .32444 m .96013 .32509 L .96123 .32431 L F
.52531 .3798 m .52338 .3721 L .52626 .37434 L 0 1 .331 r
F
.36004 .29948 m .3585 .27543 L .36124 .28543 L 1 .778 0 r
F
.36004 .29948 m .3573 .28916 L .3585 .27543 L F
.81816 .33392 m .81668 .33667 L .81913 .33142 L .291 .891 0 r
F
.81816 .33392 m .81572 .33939 L .81668 .33667 L F
.41837 .255 m .41664 .2637 L .41963 .25996 L 1 0 .583 r
F
.4171 .25478 m .41664 .2637 L .41837 .255 L F
.78088 .35915 m .77941 .3634 L .78203 .36096 L 0 .341 .459 r
F
.78088 .35915 m .77825 .36126 L .77941 .3634 L F
.75715 .42153 m .75515 .41299 L .75811 .41884 L 0 .612 1 r
F
.50217 .30738 m .50023 .31384 L .50312 .31081 L 1 0 .574 r
F
.50217 .30738 m .49928 .30961 L .50023 .31384 L F
.66881 .33256 m .66605 .33357 L .66692 .32728 L .762 1 0 r
F
.66793 .33846 m .66605 .33357 L .66881 .33256 L .613 1 0 r
F
.69166 .27481 m .6901 .28123 L .69278 .27787 L 1 0 .245 r
F
.69166 .27481 m .68898 .27812 L .6901 .28123 L F
.8228 .2682 m .82032 .27255 L .82119 .26797 L 1 1 0 r
F
.82195 .27308 m .82032 .27255 L .8228 .2682 L F
.49834 .30639 m .49639 .31208 L .49928 .30961 L 1 0 .558 r
F
.49834 .30639 m .49545 .30803 L .49639 .31208 L F
.76768 .42721 m .76574 .42011 L .76858 .42304 L 0 .943 .902 r
F
.46671 .28843 m .4647 .29349 L .46761 .29307 L 1 0 .569 r
F
.46671 .28843 m .4638 .28805 L .4647 .29349 L F
.45921 .3631 m .45715 .37437 L .46008 .37219 L .001 0 .667 r
F
.45921 .3631 m .45627 .36673 L .45715 .37437 L F
.17803 .44796 m .18624 .25495 L .17719 .44779 L .282 0 .798 r
F
.17719 .44779 m .18624 .25495 L .18582 .2548 L 0 .213 .804 r
F
.92062 .33906 m .91939 .34327 L .92182 .34008 L 0 .299 .375 r
F
.92062 .33906 m .91817 .34203 L .91939 .34327 L F
.76196 .42032 m .75994 .41126 L .76286 .41618 L 0 .821 1 r
F
.76196 .42032 m .75904 .41538 L .75994 .41126 L F
.43314 .26364 m .43102 .27325 L .43398 .27076 L 1 0 .647 r
F
.43314 .26364 m .43019 .26578 L .43102 .27325 L F
.47342 .29353 m .47143 .29789 L .47433 .29749 L 1 0 .546 r
F
.47342 .29353 m .47052 .29307 L .47143 .29789 L F
.40529 .32313 m .40355 .30376 L .40634 .31345 L .869 .784 0 r
F
.40529 .32313 m .40247 .31446 L .40355 .30376 L F
.61258 .4424 m .61066 .43611 L .61355 .44067 L 0 .836 1 r
F
.61258 .4424 m .6097 .43872 L .61066 .43611 L F
.7694 .35641 m .76776 .35681 L .77053 .35812 L 0 .118 .253 r
F
.7694 .35641 m .76661 .35472 L .76776 .35681 L F
.58647 .33012 m .58469 .33569 L .58752 .33533 L .484 0 .566 r
F
.58647 .33012 m .58365 .33074 L .58469 .33569 L F
.82008 .32843 m .81762 .33345 L .81854 .32975 L .675 1 0 r
F
.81913 .33142 m .81762 .33345 L .82008 .32843 L .443 1 0 r
F
.32956 .25488 m .32777 .25611 L .32796 .25476 L 1 .686 0 r
F
.32956 .25488 m .33056 .26348 L .32777 .25611 L F
.67444 .27692 m .67277 .28061 L .67548 .27772 L .693 .014 0 r
F
.67444 .27692 m .67172 .27959 L .67277 .28061 L F
.81913 .33142 m .81668 .33667 L .81762 .33345 L .443 1 0 r
F
.707 .27926 m .70544 .28481 L .70816 .28332 L 1 0 .436 r
F
.707 .27926 m .70428 .28081 L .70544 .28481 L F
.66398 .30934 m .66119 .3094 L .66208 .30383 L 1 1 0 r
F
.6631 .3154 m .66119 .3094 L .66398 .30934 L F
.59319 .33522 m .59141 .34022 L .59425 .34048 L .411 0 .555 r
F
.59319 .33522 m .59036 .33518 L .59141 .34022 L F
.89958 .34011 m .89785 .33668 L .90068 .33972 L 0 .029 1 r
F
.89958 .34011 m .89674 .33684 L .89785 .33668 L F
.75906 .42804 m .75615 .42333 L .75715 .42153 L 0 .608 1 r
F
.81055 .34521 m .80922 .35152 L .81163 .34505 L .005 .105 0 r
F
.81055 .34521 m .80815 .35182 L .80922 .35152 L F
.44195 .35251 m .43986 .36157 L .4428 .36053 L .116 0 .639 r
F
.44195 .35251 m .439 .35532 L .43986 .36157 L F
.88534 .31101 m .88227 .30363 L .88351 .30579 L 0 0 .575 r
F
.88227 .30363 m .88042 .29815 L .88351 .30579 L 0 0 .572 r
F
.80482 .35011 m .80354 .35781 L .80595 .35106 L 0 .268 .101 r
F
.80482 .35011 m .80242 .35691 L .80354 .35781 L F
.92543 .3375 m .92427 .34289 L .92665 .33883 L 0 .328 .347 r
F
.92543 .3375 m .92304 .34138 L .92427 .34289 L F
.90725 .34227 m .9057 .3417 L .90837 .3422 L 0 .279 .822 r
F
.90725 .34227 m .90456 .34151 L .9057 .3417 L F
.82507 .25481 m .82488 .25383 L .82498 .25375 L 1 .875 0 r
F
.82507 .25481 m .82393 .2567 L .82488 .25383 L F
.17719 .44779 m .18582 .2548 L .17493 .44706 L 0 .213 .804 r
F
.17493 .44706 m .18582 .2548 L .18523 .25475 L F
.38411 .31377 m .38245 .29209 L .38523 .30184 L .948 .791 0 r
F
.38411 .31377 m .38132 .30472 L .38245 .29209 L F
.4171 .25478 m .41583 .25625 L .41664 .2637 L 1 0 .583 r
F
.41618 .25464 m .41583 .25625 L .4171 .25478 L 1 0 .509 r
F
.32796 .25476 m .32777 .25611 L .32752 .25466 L 1 .623 0 r
F
.7493 .33052 m .74636 .32516 L .74757 .3293 L .599 0 .296 r
F
.74636 .32516 m .74464 .32406 L .74757 .3293 L .711 0 .313 r
F
.61642 .44413 m .61449 .43698 L .61737 .44126 L 0 .906 1 r
F
.61642 .44413 m .61355 .44067 L .61449 .43698 L F
.17493 .44706 m .18523 .25475 L .17776 .36133 L 0 .213 .804 r
F
.1964 .25475 m .19275 .29563 L .195 .25457 L 1 .73 0 r
F
.18832 .45005 m .19257 .33009 L .18732 .4499 L 0 .037 .802 r
F
.18732 .4499 m .19257 .33009 L .18536 .44925 L 0 .28 .787 r
F
.18536 .44925 m .19257 .33009 L .18374 .44879 L F
.1964 .25475 m .19165 .38384 L .19275 .29563 L 1 .73 0 r
F
.4312 .33401 m .42942 .31432 L .43222 .32507 L .519 .747 0 r
F
.4312 .33401 m .42838 .324 L .42942 .31432 L F
.93023 .33585 m .92913 .34199 L .93146 .33735 L 0 .338 .287 r
F
.93023 .33585 m .92789 .34034 L .92913 .34199 L F
.55772 .31658 m .55592 .32642 L .55874 .32201 L .629 0 .631 r
F
.55772 .31658 m .5549 .32115 L .55592 .32642 L F
.20692 .25466 m .20494 .32098 L .20731 .25472 L .74 0 .793 r
F
.89674 .33684 m .89384 .33259 L .89497 .33266 L .078 0 1 r
F
.89384 .33259 m .89203 .32769 L .89497 .33266 L .137 0 1 r
F
.43504 .33533 m .43325 .31543 L .43605 .32632 L .459 .742 0 r
F
.43504 .33533 m .43222 .32507 L .43325 .31543 L F
.66967 .27934 m .66796 .28142 L .67069 .27916 L .352 0 0 r
F
.66967 .27934 m .66693 .28134 L .66796 .28142 L F
.46975 .3699 m .46771 .38188 L .47064 .37898 L 0 .06 .672 r
F
.46975 .3699 m .46682 .37415 L .46771 .38188 L F
.42736 .33287 m .42558 .31344 L .42838 .324 L .567 .753 0 r
F
.42736 .33287 m .42455 .32314 L .42558 .31344 L F
.52612 .31146 m .52423 .32241 L .52709 .31657 L .81 0 .643 r
F
.52612 .31146 m .52326 .31692 L .52423 .32241 L F
.55389 .31567 m .55208 .32604 L .5549 .32115 L .641 0 .637 r
F
.55389 .31567 m .55107 .32067 L .55208 .32604 L F
.76193 .43175 m .76006 .42637 L .76294 .43021 L 0 .721 1 r
F
.76193 .43175 m .75906 .42804 L .76006 .42637 L F
.89203 .32769 m .88904 .32188 L .89021 .32278 L .096 0 .944 r
F
.88904 .32188 m .88719 .31639 L .89021 .32278 L .11 0 .885 r
F
.48496 .34518 m .48307 .32884 L .48594 .33636 L .255 .777 0 r
F
.48496 .34518 m .48209 .33724 L .48307 .32884 L F
.19692 .45096 m .19999 .35674 L .19968 .43106 L 0 .866 .364 r
F
.19513 .45048 m .19999 .35674 L .19692 .45096 L F
.20692 .25466 m .19951 .3712 L .20494 .32098 L .74 0 .793 r
F
.20622 .25454 m .19951 .3712 L .20692 .25466 L F
.93503 .33414 m .93395 .34055 L .93627 .33567 L 0 .334 .21 r
F
.93503 .33414 m .93271 .33894 L .93395 .34055 L F
.32752 .25466 m .32777 .25611 L .327 .25463 L 1 .623 0 r
F
.37091 .39057 m .36922 .37203 L .372 .38096 L 0 .902 .141 r
F
.37091 .39057 m .368 .38765 L .36922 .37203 L F
.90345 .34174 m .90181 .33974 L .90456 .34151 L 0 .192 1 r
F
.90345 .34174 m .90068 .33972 L .90181 .33974 L F
.50802 .36205 m .50609 .34778 L .50897 .35289 L .081 .857 0 r
F
.50802 .36205 m .50514 .35699 L .50609 .34778 L F
.41564 .25455 m .41583 .25625 L .41618 .25464 L 1 0 .509 r
F
.76768 .42721 m .76484 .42428 L .76574 .42011 L 0 .943 .902 r
F
.76484 .42428 m .76286 .41618 L .76574 .42011 L 0 .877 .956 r
F
.30012 .30263 m .29657 .34653 L .30024 .32606 L .539 0 .768 r
F
.30012 .30263 m .29649 .322 L .29657 .34653 L F
.76484 .42428 m .76196 .42032 L .76286 .41618 L 0 .877 .956 r
F
.43887 .33677 m .43708 .31672 L .43989 .32771 L .39 .738 0 r
F
.43887 .33677 m .43605 .32632 L .43708 .31672 L F
.327 .25463 m .32663 .26601 L .32534 .25432 L 1 .7 0 r
F
.327 .25463 m .32777 .25611 L .32663 .26601 L F
.89674 .33684 m .89497 .33266 L .89785 .33668 L .078 0 1 r
F
.56156 .31792 m .55976 .32716 L .56258 .32327 L .605 0 .623 r
F
.56156 .31792 m .55874 .32201 L .55976 .32716 L F
.86038 .25418 m .8612 .25537 L .8609 .25462 L 1 0 .127 r
F
.66299 .28748 m .66118 .28585 L .66395 .28496 L 1 1 0 r
F
.66299 .28748 m .66021 .28807 L .66118 .28585 L F
.66204 .29065 m .66021 .28807 L .66299 .28748 L F
.93982 .33242 m .93875 .3386 L .94106 .3338 L 0 .319 .125 r
F
.93982 .33242 m .93751 .33717 L .93875 .3386 L F
.76578 .43301 m .76391 .42768 L .76675 .43058 L 0 .962 1 r
F
.76578 .43301 m .76294 .43021 L .76391 .42768 L F
.75906 .42804 m .75715 .42153 L .76006 .42637 L 0 .608 1 r
F
.51862 .38642 m .51671 .38924 L .51958 .38757 L 0 0 .062 r
F
.51958 .38757 m .51881 .38728 L .52054 .38653 L 0 1 .985 r
F
.51862 .38642 m .51636 .38885 L .51744 .38816 L 0 0 .062 r
F
.51881 .38728 m .51766 .38685 L .51985 .38661 L 0 1 .985 r
F
.51881 .38728 m .51985 .38661 L .52054 .38653 L F
.51744 .38816 m .51575 .38951 L .51671 .38924 L 0 0 .062 r
F
.51636 .38885 m .51575 .38951 L .51744 .38816 L F
.67924 .27591 m .67762 .28093 L .68032 .2776 L .884 0 .059 r
F
.67924 .27591 m .67655 .27907 L .67762 .28093 L F
.82194 .28514 m .81945 .28948 L .82027 .28377 L 1 1 0 r
F
.82113 .29093 m .81945 .28948 L .82194 .28514 L F
.62677 .36095 m .62507 .367 L .62786 .36571 L 0 .157 .571 r
F
.62677 .36095 m .62398 .36231 L .62507 .367 L F
.195 .25457 m .19275 .29563 L .19402 .25428 L 1 .381 0 r
F
.76675 .43058 m .76484 .42428 L .76768 .42721 L 0 .951 1 r
F
.7771 .35947 m .77557 .36247 L .77825 .36126 L 0 .273 .414 r
F
.7771 .35947 m .77442 .36032 L .77557 .36247 L F
.42352 .33193 m .42174 .31282 L .42455 .32314 L .602 .76 0 r
F
.42352 .33193 m .4207 .32254 L .42174 .31282 L F
.33603 .28265 m .33449 .26088 L .33725 .26948 L 1 .763 0 r
F
.33603 .28265 m .33331 .27246 L .33449 .26088 L F
.76102 .42376 m .75904 .41538 L .76196 .42032 L 0 .785 1 r
F
.76102 .42376 m .75811 .41884 L .75904 .41538 L F
.36675 .30559 m .36518 .28185 L .36793 .29191 L .984 .783 0 r
F
.36675 .30559 m .36399 .29561 L .36518 .28185 L F
.41401 .25431 m .41583 .25625 L .41564 .25455 L 1 0 .549 r
F
.20622 .25454 m .20266 .28577 L .19951 .3712 L .74 0 .793 r
F
.20486 .25444 m .20266 .28577 L .20622 .25454 L 1 0 .589 r
F
.94462 .33068 m .94351 .33617 L .94584 .33179 L 0 .288 .043 r
F
.94462 .33068 m .94229 .33507 L .94351 .33617 L F
.77328 .35855 m .77169 .36027 L .77442 .36032 L 0 .198 .354 r
F
.77328 .35855 m .77053 .35812 L .77169 .36027 L F
.27652 .38998 m .27709 .3112 L .27908 .3408 L .378 .746 0 r
F
.27235 .4694 m .27585 .38755 L .27445 .46993 L 0 .852 .304 r
F
.27178 .46931 m .27585 .38755 L .27235 .4694 L 0 .817 .058 r
F
.27642 .38207 m .27146 .46104 L .27525 .44045 L 0 .279 .788 r
F
.27642 .38207 m .27208 .41866 L .27146 .46104 L F
.27652 .38998 m .27461 .35756 L .27709 .3112 L .378 .746 0 r
F
.27806 .29386 m .27407 .34551 L .27793 .32195 L .647 0 .774 r
F
.27806 .29386 m .27429 .31502 L .27407 .34551 L F
.55006 .31514 m .54824 .32596 L .55107 .32067 L .642 0 .642 r
F
.55006 .31514 m .54724 .3205 L .54824 .32596 L F
.66204 .29065 m .65926 .29095 L .66021 .28807 L 1 1 0 r
F
.66111 .29444 m .65926 .29095 L .66204 .29065 L F
.59992 .34128 m .59814 .34591 L .60098 .34653 L .296 0 .547 r
F
.59992 .34128 m .59708 .34084 L .59814 .34591 L F
.44271 .33828 m .4409 .31815 L .44372 .32918 L .317 .734 0 r
F
.44271 .33828 m .43989 .32771 L .4409 .31815 L F
.32936 .27536 m .32777 .25611 L .33056 .26348 L 1 .762 0 r
F
.32936 .27536 m .32663 .26601 L .32777 .25611 L F
.66507 .35866 m .66334 .36021 L .66605 .35694 L 0 1 .102 r
F
.66507 .35866 m .66237 .36238 L .66334 .36021 L F
.94941 .32895 m .94824 .33332 L .95061 .32964 L .039 .224 0 r
F
.94941 .32895 m .94704 .33268 L .94824 .33332 L F
.66888 .34693 m .66614 .34902 L .66704 .34398 L .382 1 0 r
F
.66795 .35101 m .66614 .34902 L .66888 .34693 L .225 1 0 r
F
.52531 .3798 m .52244 .37855 L .52338 .3721 L 0 1 .331 r
F
.52244 .37855 m .5205 .36928 L .52338 .3721 L 0 .963 .247 r
F
.68787 .27534 m .6863 .28165 L .68898 .27812 L 1 0 .201 r
F
.68787 .27534 m .68519 .27879 L .6863 .28165 L F
.76006 .42637 m .75715 .42153 L .75811 .41884 L 0 .703 1 r
F
.66395 .28496 m .66217 .28428 L .66493 .2831 L 1 1 0 r
F
.66395 .28496 m .66118 .28585 L .66217 .28428 L F
.48396 .30095 m .48198 .30546 L .48489 .30443 L 1 0 .54 r
F
.48396 .30095 m .48106 .30112 L .48198 .30546 L F
.66692 .32728 m .66415 .32787 L .66501 .32146 L .856 1 0 r
F
.66605 .33357 m .66415 .32787 L .66692 .32728 L .704 1 0 r
F
.82202 .31108 m .81953 .31549 L .82036 .30994 L 1 1 0 r
F
.82117 .31623 m .81953 .31549 L .82202 .31108 L F
.65456 .36557 m .65291 .3716 L .65561 .36729 L 0 .302 .33 r
F
.65456 .36557 m .65186 .37025 L .65291 .3716 L F
.4103 .33571 m .40815 .34315 L .41112 .34172 L .115 0 .582 r
F
.4103 .33571 m .4073 .33941 L .40815 .34315 L F
.65934 .36365 m .65767 .36821 L .66037 .36411 L 0 .082 .151 r
F
.65934 .36365 m .65665 .36818 L .65767 .36821 L F
.57978 .32651 m .57799 .33281 L .58082 .33163 L .506 0 .578 r
F
.57978 .32651 m .57695 .32797 L .57799 .33281 L F
.76675 .43058 m .76391 .42768 L .76484 .42428 L 0 .951 1 r
F
.2038 .25417 m .20266 .28577 L .20486 .25444 L 1 0 .589 r
F
.95421 .32722 m .95294 .33014 L .95537 .3274 L .096 .059 0 r
F
.95421 .32722 m .95179 .33005 L .95294 .33014 L F
.82199 .29844 m .81951 .30277 L .82031 .29683 L 1 1 0 r
F
.82118 .30423 m .81951 .30277 L .82199 .29844 L F
.49841 .35481 m .49649 .33958 L .49937 .34567 L .149 .823 0 r
F
.49841 .35481 m .49553 .34851 L .49649 .33958 L F
.87191 .27647 m .86885 .26942 L .87017 .27298 L .819 0 0 r
F
.86885 .26942 m .86714 .2664 L .87017 .27298 L .856 0 0 r
F
.66208 .30383 m .65929 .30372 L .6602 .29881 L 1 1 0 r
F
.66119 .3094 m .65929 .30372 L .66208 .30383 L F
.76006 .42637 m .75811 .41884 L .76102 .42376 L 0 .703 1 r
F
.64595 .36668 m .6443 .3738 L .64703 .3699 L 0 .406 .557 r
F
.64595 .36668 m .64323 .37084 L .6443 .3738 L F
.5654 .31972 m .5636 .32829 L .56642 .32497 L .569 0 .614 r
F
.5654 .31972 m .56258 .32327 L .5636 .32829 L F
.88351 .30579 m .88042 .29815 L .88168 .30079 L 0 0 .461 r
F
.88042 .29815 m .87858 .29301 L .88168 .30079 L 0 0 .462 r
F
.3427 .28993 m .34119 .26646 L .34393 .27593 L 1 .767 0 r
F
.3427 .28993 m .33998 .2793 L .34119 .26646 L F
.95901 .3255 m .95763 .32671 L .96013 .32509 L 0 0 0 r
F
.95901 .3255 m .95651 .32724 L .95763 .32671 L F
.82195 .27308 m .81946 .27748 L .82032 .27255 L 1 1 0 r
F
.8211 .27829 m .81946 .27748 L .82195 .27308 L F
.41968 .33123 m .4179 .31249 L .4207 .32254 L .622 .767 0 r
F
.41968 .33123 m .41686 .32222 L .4179 .31249 L F
.21764 .26241 m .2105 .37188 L .21552 .32873 L .614 0 .792 r
F
.21764 .26241 m .21274 .30327 L .2105 .37188 L F
.52341 .38531 m .52149 .38345 L .52436 .38353 L 0 1 .835 r
F
.52341 .38531 m .52054 .38653 L .52149 .38345 L F
.91212 .34183 m .9107 .34326 L .91328 .3423 L 0 .098 .154 r
F
.91212 .34183 m .90953 .34253 L .9107 .34326 L F
.44654 .33983 m .44473 .31968 L .44755 .33069 L .246 .732 0 r
F
.44654 .33983 m .44372 .32918 L .44473 .31968 L F
.32534 .25432 m .32385 .25828 L .32442 .25426 L 1 .7 0 r
F
.32534 .25432 m .32663 .26601 L .32385 .25828 L F
.87677 .28825 m .87368 .28055 L .87499 .28394 L .628 0 0 r
F
.87368 .28055 m .87191 .27647 L .87499 .28394 L .709 0 0 r
F
.41401 .25431 m .41283 .26029 L .41583 .25625 L 1 0 .549 r
F
.41215 .25402 m .41283 .26029 L .41401 .25431 L F
.48413 .37813 m .48213 .39009 L .48504 .38637 L 0 .164 .668 r
F
.48413 .37813 m .48121 .38316 L .48213 .39009 L F
.75222 .33571 m .7493 .33052 L .7505 .33447 L .488 0 .281 r
F
.7493 .33052 m .74757 .3293 L .7505 .33447 L .599 0 .296 r
F
.19402 .25428 m .19275 .29563 L .19312 .25431 L 1 .381 0 r
F
.18409 .44836 m .19312 .25431 L .19275 .29563 L .333 .806 0 r
F
.18409 .44836 m .19196 .25406 L .19312 .25431 L F
.30516 .38998 m .30493 .32729 L .3072 .35152 L .332 .761 0 r
F
.30516 .38998 m .30289 .3655 L .30493 .32729 L F
.78576 .35945 m .78436 .36535 L .78692 .36148 L 0 .398 .494 r
F
.78576 .35945 m .78319 .36305 L .78436 .36535 L F
.96381 .32379 m .96231 .32315 L .96489 .32276 L .673 1 0 r
F
.96381 .32379 m .96123 .32431 L .96231 .32315 L F
.51091 .3666 m .50897 .35289 L .51185 .35765 L 0 .87 .002 r
F
.51091 .3666 m .50802 .36205 L .50897 .35289 L F
.42467 .34328 m .42257 .34997 L .42551 .34953 L .127 0 .582 r
F
.42467 .34328 m .42171 .3458 L .42257 .34997 L F
.54624 .31495 m .54441 .32613 L .54724 .3205 L .633 0 .646 r
F
.54624 .31495 m .54341 .32059 L .54441 .32613 L F
.49169 .3509 m .48978 .33507 L .49265 .34189 L .167 .8 0 r
F
.49169 .3509 m .48881 .34376 L .48978 .33507 L F
.32442 .25426 m .32385 .25828 L .32313 .25398 L 1 .631 0 r
F
.66111 .29444 m .65832 .29446 L .65926 .29095 L 1 1 0 r
F
.6602 .29881 m .65832 .29446 L .66111 .29444 L F
.7176 .28712 m .71601 .29095 L .71879 .29159 L 1 0 .502 r
F
.7176 .28712 m .71483 .28656 L .71601 .29095 L F
.76391 .42768 m .76196 .42032 L .76484 .42428 L 0 .872 1 r
F
.76391 .42768 m .76102 .42376 L .76196 .42032 L F
.48112 .34616 m .47923 .32914 L .48209 .33724 L .191 .767 0 r
F
.48112 .34616 m .47825 .33771 L .47923 .32914 L F
.76294 .43021 m .76102 .42376 L .76391 .42768 L 0 .816 1 r
F
.76294 .43021 m .76006 .42637 L .76102 .42376 L F
.52229 .31191 m .52039 .32255 L .52326 .31692 L .788 0 .64 r
F
.52229 .31191 m .51942 .31711 L .52039 .32255 L F
.24234 .4269 m .24472 .31125 L .24608 .35398 L .172 .764 0 r
F
.24927 .28079 m .24428 .35059 L .24855 .32024 L .675 0 .783 r
F
.24927 .28079 m .24515 .30777 L .24428 .35059 L F
.52436 .38353 m .52244 .37855 L .52531 .3798 L 0 1 .539 r
F
.89021 .32278 m .88719 .31639 L .88839 .31788 L 0 0 .704 r
F
.88719 .31639 m .88534 .31101 L .88839 .31788 L 0 0 .686 r
F
.85906 .25306 m .8612 .25537 L .86038 .25418 L 1 0 .155 r
F
.76661 .35472 m .76494 .35468 L .76776 .35681 L 0 .059 .251 r
F
.76661 .35472 m .76378 .35221 L .76494 .35468 L F
.20252 .25399 m .20266 .28577 L .2038 .25417 L 1 0 .792 r
F
.7109 .28245 m .70933 .28748 L .71207 .28669 L 1 0 .481 r
F
.7109 .28245 m .70816 .28332 L .70933 .28748 L F
.45038 .34134 m .44856 .32126 L .45138 .33218 L .18 .731 0 r
F
.45038 .34134 m .44755 .33069 L .44856 .32126 L F
.86415 .26049 m .8612 .25537 L .8625 .25881 L 1 0 .123 r
F
.8612 .25537 m .85959 .25441 L .8625 .25881 L 1 0 .155 r
F
.85906 .25306 m .85959 .25441 L .8612 .25537 L F
.40141 .32409 m .39968 .30506 L .40247 .31446 L .822 .792 0 r
F
.40141 .32409 m .3986 .31582 L .39968 .30506 L F
.4264 .26111 m .42424 .27166 L .42722 .26849 L 1 0 .653 r
F
.4264 .26111 m .42343 .26404 L .42424 .27166 L F
.80013 .35418 m .79886 .36221 L .80128 .35567 L 0 .318 .211 r
F
.80013 .35418 m .79771 .36068 L .79886 .36221 L F
.66493 .2831 m .66317 .28337 L .66592 .2819 L .769 .569 0 r
F
.66493 .2831 m .66217 .28428 L .66317 .28337 L F
.66501 .32146 m .66223 .32169 L .6631 .3154 L .963 1 0 r
F
.66415 .32787 m .66223 .32169 L .66501 .32146 L .807 1 0 r
F
.66795 .35101 m .66523 .35346 L .66614 .34902 L .225 1 0 r
F
.66701 .35437 m .66523 .35346 L .66795 .35101 L .059 1 0 r
F
.52244 .37855 m .51956 .37658 L .5205 .36928 L 0 .963 .247 r
F
.51956 .37658 m .51762 .3659 L .5205 .36928 L 0 .931 .176 r
F
.66605 .35694 m .66429 .35722 L .66701 .35437 L 0 1 .055 r
F
.66605 .35694 m .66334 .36021 L .66429 .35722 L F
.39082 .31958 m .38913 .29927 L .39191 .30874 L .878 .796 0 r
F
.39082 .31958 m .38801 .31109 L .38913 .29927 L F
.89497 .33266 m .89203 .32769 L .89319 .3284 L .076 0 1 r
F
.89203 .32769 m .89021 .32278 L .89319 .3284 L .096 0 .944 r
F
.18138 .44785 m .18186 .43949 L .18374 .44879 L 0 1 .7 r
F
.18138 .44785 m .18374 .44879 L .18369 .44937 L F
.18372 .44937 m .18186 .43949 L .18181 .4479 L F
.18372 .44937 m .18374 .44879 L .18186 .43949 L F
.18181 .4479 m .19196 .25406 L .18409 .44836 L .333 .806 0 r
F
.18181 .4479 m .19154 .25397 L .19196 .25406 L F
.60665 .34763 m .60489 .35218 L .60773 .35283 L .151 0 .544 r
F
.60665 .34763 m .60382 .34712 L .60489 .35218 L F
.45248 .36095 m .4504 .37057 L .45334 .36927 L .011 0 .647 r
F
.45248 .36095 m .44954 .36388 L .4504 .37057 L F
.37346 .31133 m .37186 .28841 L .37462 .29833 L .936 .789 0 r
F
.37346 .31133 m .37069 .30185 L .37186 .28841 L F
.66793 .33846 m .66517 .33965 L .66605 .33357 L .613 1 0 r
F
.66704 .34398 m .66517 .33965 L .66793 .33846 L .462 1 0 r
F
.90068 .33972 m .899 .33695 L .90181 .33974 L 0 .006 1 r
F
.90068 .33972 m .89785 .33668 L .899 .33695 L F
.51379 .37057 m .51185 .35765 L .51474 .36201 L 0 .887 .057 r
F
.51379 .37057 m .51091 .3666 L .51185 .35765 L F
.43521 .35005 m .43312 .35732 L .43606 .35696 L .096 0 .604 r
F
.43521 .35005 m .43226 .35234 L .43312 .35732 L F
.41583 .3308 m .41406 .31248 L .41686 .32222 L .628 .776 0 r
F
.41583 .3308 m .41301 .3222 L .41406 .31248 L F
.41184 .25397 m .41283 .26029 L .41215 .25402 L 1 0 .587 r
F
.34939 .29693 m .34788 .27257 L .35061 .28255 L 1 .772 0 r
F
.34939 .29693 m .34666 .28622 L .34788 .27257 L F
.73589 .30911 m .73299 .30478 L .73421 .30956 L 1 0 .402 r
F
.73299 .30478 m .73132 .30569 L .73421 .30956 L 1 0 .417 r
F
.73299 .30478 m .73011 .30092 L .73132 .30569 L F
.63064 .3638 m .62895 .37011 L .63173 .36831 L 0 .223 .572 r
F
.63064 .3638 m .62786 .36571 L .62895 .37011 L F
.19419 .45033 m .20048 .27998 L .19999 .35674 L 0 .819 .028 r
F
.19173 .44979 m .20048 .27998 L .19419 .45033 L F
.19156 .44976 m .20048 .27998 L .19173 .44979 L .57 .78 0 r
F
.20252 .25399 m .19705 .33954 L .20266 .28577 L 1 0 .792 r
F
.20035 .25356 m .19705 .33954 L .20252 .25399 L F
.47724 .29747 m .47525 .30248 L .47816 .30163 L 1 0 .562 r
F
.47724 .29747 m .47433 .29749 L .47525 .30248 L F
.45037 .27755 m .44831 .28537 L .45124 .28403 L 1 0 .625 r
F
.45037 .27755 m .44745 .27836 L .44831 .28537 L F
.66701 .35437 m .66429 .35722 L .66523 .35346 L .059 1 0 r
F
.45422 .34278 m .45239 .32282 L .45522 .3336 L .126 .731 0 r
F
.45422 .34278 m .45138 .33218 L .45239 .32282 L F
.32313 .25398 m .32385 .25828 L .32169 .2539 L 1 .631 0 r
F
.41184 .25397 m .40982 .26481 L .41283 .26029 L 1 0 .587 r
F
.41136 .25391 m .40982 .26481 L .41184 .25397 L F
.56924 .32199 m .56745 .32984 L .57027 .32713 L .521 0 .603 r
F
.56924 .32199 m .56642 .32497 L .56745 .32984 L F
.18181 .4479 m .18186 .43949 L .19154 .25397 L .333 .806 0 r
F
.19154 .25397 m .18186 .43949 L .18938 .25344 L .97 .76 0 r
F
.52436 .38353 m .52149 .38345 L .52244 .37855 L 0 1 .539 r
F
.73011 .30092 m .72846 .30236 L .73132 .30569 L 1 0 .433 r
F
.73011 .30092 m .72725 .29763 L .72846 .30236 L F
.91698 .34109 m .91567 .34431 L .91817 .34203 L 0 .243 .371 r
F
.91698 .34109 m .91447 .34313 L .91567 .34431 L F
.81163 .34505 m .81027 .35071 L .81269 .34441 L .01 0 0 r
F
.81163 .34505 m .80922 .35152 L .81027 .35071 L F
.47727 .34671 m .47539 .32907 L .47825 .33771 L .138 .758 0 r
F
.47727 .34671 m .47441 .33778 L .47539 .32907 L F
.51956 .37658 m .51667 .37391 L .51762 .3659 L 0 .931 .176 r
F
.51667 .37391 m .51474 .36201 L .51762 .3659 L 0 .906 .114 r
F
.54241 .31502 m .54057 .32647 L .54341 .32059 L .615 0 .648 r
F
.54241 .31502 m .53957 .32086 L .54057 .32647 L F
.75514 .3406 m .75222 .33571 L .75342 .33942 L .378 0 .269 r
F
.75222 .33571 m .7505 .33447 L .75342 .33942 L .488 0 .281 r
F
.33017 .46425 m .32953 .40801 L .33186 .43329 L 0 .869 .268 r
F
.32983 .44367 m .32732 .45799 L .33017 .46425 L 0 0 0 r
F
.33017 .46425 m .32732 .45799 L .32953 .40801 L 0 .869 .268 r
F
.32962 .37696 m .32624 .42326 L .32966 .40811 L 0 .412 .771 r
F
.32962 .37696 m .32598 .40048 L .32624 .42326 L F
.32965 .39476 m .32887 .34446 L .33133 .36444 L .235 .787 0 r
F
.32965 .39476 m .32711 .37733 L .32887 .34446 L F
.48778 .30369 m .48581 .30895 L .48872 .30737 L 1 0 .559 r
F
.48778 .30369 m .48489 .30443 L .48581 .30895 L F
.44365 .27278 m .44157 .28146 L .44451 .27968 L 1 0 .637 r
F
.44365 .27278 m .44072 .27413 L .44157 .28146 L F
.45709 .28276 m .45504 .28976 L .45797 .28875 L 1 0 .612 r
F
.45709 .28276 m .45417 .28315 L .45504 .28976 L F
.41136 .25391 m .40902 .25729 L .40982 .26481 L 1 0 .587 r
F
.40973 .25369 m .40902 .25729 L .41136 .25391 L 1 0 .516 r
F
.51479 .38757 m .51287 .39157 L .51575 .38951 L 0 .149 .336 r
F
.51479 .38757 m .51192 .39107 L .51287 .39157 L F
.32169 .2539 m .32269 .26842 L .32115 .25381 L 1 .712 0 r
F
.32169 .2539 m .32385 .25828 L .32269 .26842 L F
.51667 .37391 m .51379 .37057 L .51474 .36201 L 0 .906 .114 r
F
.90837 .3422 m .90687 .34229 L .90953 .34253 L 0 0 0 r
F
.90837 .3422 m .9057 .3417 L .90687 .34229 L F
.7906 .3588 m .78926 .36592 L .79176 .36086 L 0 .381 .419 r
F
.7906 .3588 m .78809 .36367 L .78926 .36592 L F
.73879 .31385 m .73589 .30911 L .73711 .31388 L .948 0 .386 r
F
.73589 .30911 m .73421 .30956 L .73711 .31388 L 1 0 .402 r
F
.62009 .3582 m .61837 .36346 L .62118 .36313 L 0 .082 .557 r
F
.62009 .3582 m .61728 .35861 L .61837 .36346 L F
.64215 .36727 m .64049 .37425 L .64323 .37084 L 0 .373 .565 r
F
.64215 .36727 m .63941 .37089 L .64049 .37425 L F
.6631 .3154 m .66031 .31533 L .66119 .3094 L 1 1 0 r
F
.66223 .32169 m .66031 .31533 L .6631 .3154 L .924 1 0 r
F
.68409 .27632 m .6825 .28236 L .68519 .27879 L .992 0 .161 r
F
.68409 .27632 m .6814 .27977 L .6825 .28236 L F
.45805 .34408 m .45622 .32432 L .45905 .3349 L .087 .733 0 r
F
.45805 .34408 m .45522 .3336 L .45622 .32432 L F
.67069 .27916 m .669 .28209 L .67172 .27959 L .588 .02 0 r
F
.67069 .27916 m .66796 .28142 L .669 .28209 L F
.79539 .35707 m .79409 .36491 L .79655 .35895 L 0 .354 .32 r
F
.79539 .35707 m .79293 .36292 L .79409 .36491 L F
.32115 .25381 m .31992 .26033 L .32084 .25379 L 1 .712 0 r
F
.32115 .25381 m .32269 .26842 L .31992 .26033 L F
.4638 .28805 m .46178 .2943 L .4647 .29349 L 1 0 .597 r
F
.4638 .28805 m .46089 .28817 L .46178 .2943 L F
.88168 .30079 m .87858 .29301 L .87988 .29606 L 0 0 .337 r
F
.87858 .29301 m .87677 .28825 L .87988 .29606 L 0 0 .336 r
F
.51846 .31221 m .51655 .32247 L .51942 .31711 L .775 0 .637 r
F
.51846 .31221 m .51558 .31708 L .51655 .32247 L F
.6602 .29881 m .6574 .29856 L .65832 .29446 L 1 1 0 r
F
.65929 .30372 m .6574 .29856 L .6602 .29881 L F
.47052 .29307 m .46851 .29865 L .47143 .29789 L 1 0 .58 r
F
.47052 .29307 m .46761 .29307 L .46851 .29865 L F
.32084 .25379 m .31992 .26033 L .31882 .25335 L 1 .638 0 r
F
.90456 .34151 m .90296 .34019 L .9057 .3417 L 0 .095 .847 r
F
.90456 .34151 m .90181 .33974 L .90296 .34019 L F
.36401 .39365 m .36244 .36979 L .36518 .38057 L 0 .871 .073 r
F
.36237 .38735 m .36003 .39873 L .36306 .39641 L 0 .267 .411 r
F
.36092 .39439 m .35917 .39739 L .36003 .39873 L F
.36237 .38735 m .35985 .39526 L .36092 .39439 L F
.35985 .39526 m .35917 .39739 L .36092 .39439 L F
.36306 .39641 m .36228 .39329 L .36401 .39365 L 0 1 .358 r
F
.36228 .39329 m .36114 .38869 L .36332 .39245 L F
.36228 .39329 m .36332 .39245 L .36401 .39365 L F
.36401 .39365 m .36114 .38869 L .36244 .36979 L 0 .871 .073 r
F
.86714 .2664 m .86415 .26049 L .86546 .26408 L .946 0 .085 r
F
.86415 .26049 m .8625 .25881 L .86546 .26408 L 1 0 .123 r
F
.61338 .35352 m .61163 .35828 L .61446 .35862 L 0 .005 .548 r
F
.61338 .35352 m .61056 .3533 L .61163 .35828 L F
.41583 .25625 m .41363 .26788 L .41664 .2637 L 1 0 .619 r
F
.41583 .25625 m .41283 .26029 L .41363 .26788 L F
.4141 .33887 m .41198 .34486 L .41494 .34426 L .065 0 .544 r
F
.4141 .33887 m .41112 .34172 L .41198 .34486 L F
.89785 .33668 m .89497 .33266 L .89612 .33316 L .047 0 1 r
F
.89497 .33266 m .89319 .3284 L .89612 .33316 L .076 0 1 r
F
.82498 .25375 m .82488 .25383 L .82498 .25368 L 1 .875 0 r
F
.72725 .29763 m .72562 .29962 L .72846 .30236 L 1 0 .45 r
F
.72725 .29763 m .72441 .29495 L .72562 .29962 L F
.82117 .31623 m .81869 .32082 L .81953 .31549 L 1 1 0 r
F
.82031 .3211 m .81869 .32082 L .82117 .31623 L F
.47343 .34685 m .47155 .32865 L .47441 .33778 L .098 .75 0 r
F
.47343 .34685 m .47057 .3375 L .47155 .32865 L F
.89785 .33668 m .89612 .33316 L .899 .33695 L .047 0 1 r
F
.5013 .36069 m .49937 .34567 L .50225 .3515 L .047 .835 0 r
F
.5013 .36069 m .49841 .35481 L .49937 .34567 L F
.88839 .31788 m .88534 .31101 L .88658 .31306 L 0 0 .579 r
F
.88534 .31101 m .88351 .30579 L .88658 .31306 L 0 0 .575 r
F
.76378 .35221 m .7621 .35178 L .76494 .35468 L .001 0 .251 r
F
.76378 .35221 m .76092 .34895 L .7621 .35178 L F
.4619 .34519 m .46005 .32571 L .46289 .33601 L .065 .735 0 r
F
.4619 .34519 m .45905 .3349 L .46005 .32571 L F
.40861 .25353 m .40902 .25729 L .40973 .25369 L 1 0 .516 r
F
.82498 .25368 m .82488 .25383 L .82499 .25356 L .992 .628 0 r
F
.63449 .36583 m .63281 .37239 L .63558 .37005 L 0 .281 .572 r
F
.63449 .36583 m .63173 .36831 L .63281 .37239 L F
.96489 .32276 m .96336 .3216 L .96595 .32136 L .875 1 0 r
F
.96489 .32276 m .96231 .32315 L .96336 .3216 L F
.67548 .27772 m .67384 .28215 L .67655 .27907 L .831 0 .031 r
F
.67548 .27772 m .67277 .28061 L .67384 .28215 L F
.92182 .34008 m .92062 .34477 L .92304 .34138 L 0 .327 .439 r
F
.92182 .34008 m .91939 .34327 L .92062 .34477 L F
.82113 .29093 m .81864 .29535 L .81945 .28948 L 1 1 0 r
F
.82031 .29683 m .81864 .29535 L .82113 .29093 L F
.29958 .47504 m .29853 .46386 L .29853 .47506 L 0 .445 .781 r
F
.29867 .47438 m .29924 .39911 L .30108 .43735 L 0 .848 .272 r
F
.29656 .47416 m .29853 .46386 L .2969 .47495 L 0 1 .466 r
F
.29853 .47506 m .29853 .46386 L .29656 .47416 L F
.29608 .47375 m .29924 .39911 L .29867 .47438 L 0 .848 .272 r
F
.29597 .47374 m .29924 .39911 L .29608 .47375 L 0 .815 .064 r
F
.30109 .38145 m .29696 .44431 L .30059 .42549 L 0 .332 .782 r
F
.30109 .38145 m .29713 .41125 L .29696 .44431 L F
.30081 .40454 m .30067 .33989 L .30289 .3655 L .185 .768 0 r
F
.30081 .40454 m .29854 .38029 L .30067 .33989 L F
.30386 .30666 m .30036 .3496 L .30401 .32961 L .436 0 .767 r
F
.30386 .30666 m .30024 .32606 L .30036 .3496 L F
.46958 .34662 m .46772 .32792 L .47057 .3375 L .071 .744 0 r
F
.46958 .34662 m .46673 .3369 L .46772 .32792 L F
.46574 .34605 m .46388 .32693 L .46673 .3369 L .06 .739 0 r
F
.46574 .34605 m .46289 .33601 L .46388 .32693 L F
.63833 .36699 m .63666 .37378 L .63941 .37089 L 0 .332 .569 r
F
.63833 .36699 m .63558 .37005 L .63666 .37378 L F
.74172 .31886 m .73879 .31385 L .74002 .31856 L .848 0 .371 r
F
.73879 .31385 m .73711 .31388 L .74002 .31856 L .948 0 .386 r
F
.75804 .34505 m .75514 .3406 L .75633 .34404 L .263 0 .26 r
F
.75514 .3406 m .75342 .33942 L .75633 .34404 L .378 0 .269 r
F
.8211 .27829 m .81862 .28274 L .81946 .27748 L 1 1 0 r
F
.82027 .28377 m .81862 .28274 L .8211 .27829 L F
.82393 .2567 m .8224 .2582 L .82488 .25383 L 1 .907 0 r
F
.82393 .2567 m .82145 .26111 L .8224 .2582 L F
.823 .26002 m .82145 .26111 L .82393 .2567 L 1 1 0 r
F
.43693 .26876 m .43481 .27831 L .43777 .276 L 1 0 .647 r
F
.43693 .26876 m .43398 .27076 L .43481 .27831 L F
.41197 .33066 m .4102 .31279 L .41301 .3222 L .622 .785 0 r
F
.41197 .33066 m .40915 .32249 L .4102 .31279 L F
.59036 .33518 m .58857 .34009 L .59141 .34022 L .362 0 .549 r
F
.59036 .33518 m .58752 .33533 L .58857 .34009 L F
.48795 .38143 m .48597 .39253 L .48888 .38894 L 0 .208 .656 r
F
.48795 .38143 m .48504 .38637 L .48597 .39253 L F
.82499 .25356 m .82488 .25383 L .82338 .25575 L .934 .648 0 r
F
.82488 .25383 m .8224 .2582 L .82338 .25575 L F
.80595 .35106 m .80465 .35832 L .80706 .35165 L 0 .227 .087 r
F
.80595 .35106 m .80354 .35781 L .80465 .35832 L F
.82499 .25356 m .82338 .25575 L .82516 .25265 L .934 .648 0 r
F
.20014 .25353 m .19705 .33954 L .20035 .25356 L .583 0 .795 r
F
.66592 .2819 m .66418 .28309 L .66693 .28134 L .007 0 0 r
F
.66592 .2819 m .66317 .28337 L .66418 .28309 L F
.66119 .3094 m .65839 .30909 L .65929 .30372 L 1 1 0 r
F
.66031 .31533 m .65839 .30909 L .66119 .3094 L F
.35608 .30349 m .35456 .27895 L .3573 .28916 L .971 .777 0 r
F
.35608 .30349 m .35335 .293 L .35456 .27895 L F
.96013 .32509 m .95872 .3258 L .96123 .32431 L .241 .931 0 r
F
.96013 .32509 m .95763 .32671 L .95872 .3258 L F
.40761 .2534 m .40902 .25729 L .40861 .25353 L 1 0 .555 r
F
.18965 .4497 m .19165 .38384 L .19116 .44969 L 0 .919 .525 r
F
.20014 .25353 m .1914 .39293 L .19705 .33954 L .583 0 .795 r
F
.19977 .25347 m .1914 .39293 L .20014 .25353 L F
.48784 .35283 m .48594 .33636 L .48881 .34376 L .075 .789 0 r
F
.48784 .35283 m .48496 .34518 L .48594 .33636 L F
.35838 .4955 m .36171 .47586 L .3592 .49582 L 0 .962 .492 r
F
.53858 .31529 m .53673 .32692 L .53957 .32086 L .591 0 .65 r
F
.53858 .31529 m .53574 .32125 L .53673 .32692 L F
.38019 .31675 m .37854 .29507 L .38132 .30472 L .883 .795 0 r
F
.38019 .31675 m .3774 .30789 L .37854 .29507 L F
.82118 .30423 m .81869 .3087 L .81951 .30277 L 1 1 0 r
F
.82036 .30994 m .81869 .3087 L .82118 .30423 L F
.78203 .36096 m .78058 .3658 L .78319 .36305 L 0 .354 .487 r
F
.78203 .36096 m .77941 .3634 L .78058 .3658 L F
.823 .26002 m .82052 .26447 L .82145 .26111 L 1 1 0 r
F
.82209 .26379 m .82052 .26447 L .823 .26002 L F
.76092 .34895 m .75923 .3482 L .7621 .35178 L .14 0 .254 r
F
.76092 .34895 m .75804 .34505 L .75923 .3482 L F
.49162 .30605 m .48965 .31205 L .49255 .30993 L 1 0 .574 r
F
.49162 .30605 m .48872 .30737 L .48965 .31205 L F
.25998 .46734 m .26016 .43648 L .26095 .46723 L 0 .94 .589 r
F
.25875 .4669 m .26016 .43648 L .25998 .46734 L F
.25731 .46672 m .26016 .43648 L .25875 .4669 L 0 .864 .333 r
F
.25926 .46214 m .26216 .39171 L .25765 .46179 L 0 .302 .788 r
F
.25765 .46179 m .26216 .39171 L .25761 .43156 L F
.26064 .4193 m .26192 .32523 L .26362 .36144 L .14 .761 0 r
F
.26064 .4193 m .25888 .38385 L .26192 .32523 L F
.26356 .29014 m .25913 .34981 L .26317 .32329 L .621 0 .779 r
F
.26356 .29014 m .25963 .31403 L .25913 .34981 L F
.19977 .25347 m .19509 .29793 L .1914 .39293 L .583 0 .795 r
F
.19807 .2533 m .19509 .29793 L .19977 .25347 L 1 0 .652 r
F
.75804 .34505 m .75633 .34404 L .75923 .3482 L .263 0 .26 r
F
.32542 .27819 m .32385 .25828 L .32663 .26601 L 1 .756 0 r
F
.32542 .27819 m .32269 .26842 L .32385 .25828 L F
.46301 .36883 m .46096 .37913 L .46389 .37726 L 0 .053 .655 r
F
.46301 .36883 m .46008 .37219 L .46096 .37913 L F
.92665 .33883 m .92552 .34458 L .92789 .34034 L 0 .343 .397 r
F
.92665 .33883 m .92427 .34289 L .92552 .34458 L F
.51462 .31229 m .5127 .3221 L .51558 .31708 L .772 0 .632 r
F
.51462 .31229 m .51174 .31678 L .5127 .3221 L F
.89319 .3284 m .89021 .32278 L .89141 .32411 L 0 0 .727 r
F
.89021 .32278 m .88839 .31788 L .89141 .32411 L 0 0 .704 r
F
.47357 .37488 m .47154 .38599 L .47446 .38328 L 0 .112 .662 r
F
.47357 .37488 m .47064 .37898 L .47154 .38599 L F
.18938 .25344 m .18359 .33981 L .18823 .25325 L .97 .76 0 r
F
.18938 .25344 m .18186 .43949 L .18359 .33981 L F
.95537 .3274 m .95408 .32988 L .95651 .32724 L .062 0 0 r
F
.95537 .3274 m .95294 .33014 L .95408 .32988 L F
.58365 .33074 m .58185 .33628 L .58469 .33569 L .407 0 .561 r
F
.58365 .33074 m .58082 .33163 L .58185 .33628 L F
.57309 .32474 m .5713 .33182 L .57413 .32975 L .462 0 .589 r
F
.57309 .32474 m .57027 .32713 L .5713 .33182 L F
.77053 .35812 m .76892 .35933 L .77169 .36027 L 0 .143 .347 r
F
.77053 .35812 m .76776 .35681 L .76892 .35933 L F
.87499 .28394 m .87191 .27647 L .87323 .28012 L .729 0 0 r
F
.87191 .27647 m .87017 .27298 L .87323 .28012 L .819 0 0 r
F
.40761 .2534 m .406 .26216 L .40902 .25729 L 1 0 .555 r
F
.40617 .25321 m .406 .26216 L .40761 .2534 L F
.66605 .33357 m .66328 .33425 L .66415 .32787 L .704 1 0 r
F
.66517 .33965 m .66328 .33425 L .66605 .33357 L .553 1 0 r
F
.33207 .28596 m .33056 .26348 L .33331 .27246 L 1 .759 0 r
F
.33207 .28596 m .32936 .27536 L .33056 .26348 L F
.59708 .34084 m .5953 .34531 L .59814 .34591 L .269 0 .54 r
F
.59708 .34084 m .59425 .34048 L .5953 .34531 L F
.66037 .36411 m .65867 .36735 L .66138 .36369 L 0 0 0 r
F
.66037 .36411 m .65767 .36821 L .65867 .36735 L F
.52149 .38345 m .51956 .37658 L .52244 .37855 L 0 1 .426 r
F
.31882 .25335 m .3171 .25426 L .31729 .25329 L 1 .638 0 r
F
.31882 .25335 m .31992 .26033 L .3171 .25426 L F
.49457 .35767 m .49265 .34189 L .49553 .34851 L .04 .812 0 r
F
.49457 .35767 m .49169 .3509 L .49265 .34189 L F
.51096 .38831 m .50903 .39347 L .51192 .39107 L 0 .254 .44 r
F
.51096 .38831 m .50808 .39216 L .50903 .39347 L F
.72441 .29495 m .72279 .29752 L .72562 .29962 L 1 0 .467 r
F
.72441 .29495 m .72159 .29293 L .72279 .29752 L F
.44574 .35827 m .44367 .36612 L .4466 .36564 L .012 0 .619 r
F
.44574 .35827 m .4428 .36053 L .44367 .36612 L F
.95061 .32964 m .94941 .33367 L .95179 .33005 L .026 .169 0 r
F
.95061 .32964 m .94824 .33332 L .94941 .33367 L F
.6508 .36812 m .64915 .37425 L .65186 .37025 L 0 .345 .417 r
F
.6508 .36812 m .64809 .37245 L .64915 .37425 L F
.93146 .33735 m .93038 .3437 L .93271 .33894 L 0 .343 .325 r
F
.93146 .33735 m .92913 .34199 L .93038 .3437 L F
.19685 .25299 m .19509 .29793 L .19807 .2533 L 1 0 .652 r
F
.51958 .38757 m .51671 .38924 L .51766 .38685 L 0 1 .985 r
F
.74464 .32406 m .74172 .31886 L .74294 .32351 L .745 0 .357 r
F
.74172 .31886 m .74002 .31856 L .74294 .32351 L .848 0 .371 r
F
.70043 .27912 m .69888 .28554 L .70158 .28293 L 1 0 .399 r
F
.70043 .27912 m .69773 .28177 L .69888 .28554 L F
.31729 .25329 m .3171 .25426 L .31676 .25312 L 1 .587 0 r
F
.39754 .3254 m .3958 .30673 L .3986 .31582 L .771 .8 0 r
F
.39754 .3254 m .39471 .31753 L .3958 .30673 L F
.69659 .27817 m .69505 .28482 L .69773 .28177 L 1 0 .354 r
F
.69659 .27817 m .69391 .28124 L .69505 .28482 L F
.18823 .25325 m .18359 .33981 L .18683 .25284 L 1 .524 0 r
F
.94584 .33179 m .94471 .33705 L .94704 .33268 L 0 .264 .054 r
F
.94584 .33179 m .94351 .33617 L .94471 .33705 L F
.91328 .3423 m .9119 .34434 L .91447 .34313 L 0 .159 .283 r
F
.91328 .3423 m .9107 .34326 L .9119 .34434 L F
.93627 .33567 m .9352 .34213 L .93751 .33717 L 0 .332 .237 r
F
.93627 .33567 m .93395 .34055 L .9352 .34213 L F
.82209 .26379 m .81961 .26826 L .82052 .26447 L 1 1 0 r
F
.82119 .26797 m .81961 .26826 L .82209 .26379 L F
.94106 .3338 m .93998 .3399 L .94229 .33507 L 0 .308 .144 r
F
.94106 .3338 m .93875 .3386 L .93998 .3399 L F
.40617 .25321 m .40521 .2547 L .406 .26216 L 1 0 .555 r
F
.40551 .25313 m .40521 .2547 L .40617 .25321 L 1 0 .483 r
F
.66704 .34398 m .66429 .34541 L .66517 .33965 L .462 1 0 r
F
.66614 .34902 m .66429 .34541 L .66704 .34398 L .309 1 0 r
F
.81269 .34441 m .8113 .34939 L .81372 .34326 L .002 0 0 r
F
.81269 .34441 m .81027 .35071 L .8113 .34939 L F
.88658 .31306 m .88351 .30579 L .88478 .30835 L 0 0 .456 r
F
.88351 .30579 m .88168 .30079 L .88478 .30835 L 0 0 .461 r
F
.96595 .32136 m .96438 .31966 L .96698 .31957 L 1 1 0 r
F
.96595 .32136 m .96336 .3216 L .96438 .31966 L F
.49545 .30803 m .49349 .31474 L .49639 .31208 L .954 0 .588 r
F
.49545 .30803 m .49255 .30993 L .49349 .31474 L F
.51079 .31212 m .50886 .3214 L .51174 .31678 L .782 0 .626 r
F
.51079 .31212 m .50791 .31616 L .50886 .3214 L F
.65929 .30372 m .65648 .30322 L .6574 .29856 L 1 1 0 r
F
.65839 .30909 m .65648 .30322 L .65929 .30372 L F
.42846 .34776 m .42638 .35308 L .42931 .35338 L .046 0 .544 r
F
.42846 .34776 m .42551 .34953 L .42638 .35308 L F
.71483 .28656 m .71325 .29099 L .71601 .29095 L 1 0 .517 r
F
.71483 .28656 m .71207 .28669 L .71325 .29099 L F
.65926 .29095 m .65743 .28833 L .66021 .28807 L 1 1 0 r
F
.65926 .29095 m .65647 .2909 L .65743 .28833 L F
.65832 .29446 m .65647 .2909 L .65926 .29095 L F
.33647 .39739 m .33553 .35183 L .33804 .37022 L .169 .799 0 r
F
.33647 .39739 m .33385 .38255 L .33553 .35183 L F
.87017 .27298 m .86714 .2664 L .86846 .27012 L .892 0 .044 r
F
.86714 .2664 m .86546 .26408 L .86846 .27012 L .946 0 .085 r
F
.31876 .27071 m .3171 .25426 L .31992 .26033 L 1 .722 0 r
F
.31876 .27071 m .316 .26224 L .3171 .25426 L F
.31676 .25312 m .3171 .25426 L .31623 .25313 L 1 .587 0 r
F
.31623 .25313 m .3171 .25426 L .316 .26224 L 1 .642 0 r
F
.48106 .30112 m .47907 .30677 L .48198 .30546 L 1 0 .576 r
F
.48106 .30112 m .47816 .30163 L .47907 .30677 L F
.35859 .38373 m .35607 .40266 L .35917 .39739 L 0 .461 .638 r
F
.35859 .38373 m .35532 .3968 L .35607 .40266 L F
.35711 .39618 m .35568 .36683 L .35837 .37954 L 0 .847 .021 r
F
.35711 .39618 m .35429 .38897 L .35568 .36683 L F
.50418 .36606 m .50225 .3515 L .50514 .35699 L 0 .849 .03 r
F
.50418 .36606 m .5013 .36069 L .50225 .3515 L F
.66021 .28807 m .6584 .28641 L .66118 .28585 L 1 .976 0 r
F
.66021 .28807 m .65743 .28833 L .6584 .28641 L F
.40503 .25307 m .40521 .2547 L .40551 .25313 L 1 0 .483 r
F
.82031 .3211 m .81784 .32587 L .81869 .32082 L 1 1 0 r
F
.81943 .32562 m .81784 .32587 L .82031 .3211 L .861 1 0 r
F
.31623 .25313 m .316 .26224 L .31456 .25278 L 1 .642 0 r
F
.87988 .29606 m .87677 .28825 L .87808 .29166 L .56 0 0 r
F
.87677 .28825 m .87499 .28394 L .87808 .29166 L .628 0 0 r
F
.68032 .2776 m .67871 .28324 L .6814 .27977 L .957 0 .126 r
F
.68032 .2776 m .67762 .28093 L .67871 .28324 L F
.90181 .33974 m .90016 .33764 L .90296 .34019 L 0 0 .824 r
F
.90181 .33974 m .899 .33695 L .90016 .33764 L F
.70428 .28081 m .70274 .28687 L .70544 .28481 L 1 0 .444 r
F
.70428 .28081 m .70158 .28293 L .70274 .28687 L F
.37391 .38914 m .37091 .39057 L .372 .38096 L 0 1 .349 r
F
.3628 .30952 m .36124 .28543 L .36399 .29561 L .921 .784 0 r
F
.3628 .30952 m .36004 .29948 L .36124 .28543 L F
.40345 .25289 m .40521 .2547 L .40503 .25307 L 1 0 .524 r
F
.49179 .38409 m .48981 .39431 L .49272 .39085 L 0 .246 .641 r
F
.49179 .38409 m .48888 .38894 L .48981 .39431 L F
.33874 .29363 m .33725 .26948 L .33998 .2793 L 1 .764 0 r
F
.33874 .29363 m .33603 .28265 L .33725 .26948 L F
.77825 .36126 m .77675 .36494 L .77941 .3634 L 0 .291 .451 r
F
.77825 .36126 m .77557 .36247 L .77675 .36494 L F
.8577 .25212 m .85959 .25441 L .85906 .25306 L 1 0 .185 r
F
.40812 .33083 m .40634 .31345 L .40915 .32249 L .605 .795 0 r
F
.40812 .33083 m .40529 .32313 L .40634 .31345 L F
.53475 .31569 m .53289 .3274 L .53574 .32125 L .564 0 .651 r
F
.53475 .31569 m .53191 .32169 L .53289 .3274 L F
.69278 .27787 m .69123 .28462 L .69391 .28124 L 1 0 .311 r
F
.69278 .27787 m .6901 .28123 L .69123 .28462 L F
.77442 .36032 m .77286 .36277 L .77557 .36247 L 0 .221 .406 r
F
.77442 .36032 m .77169 .36027 L .77286 .36277 L F
.4179 .34224 m .41581 .34681 L .41875 .34702 L .01 0 .492 r
F
.4179 .34224 m .41494 .34426 L .41581 .34681 L F
.66415 .32787 m .66136 .3281 L .66223 .32169 L .807 1 0 r
F
.66328 .33425 m .66136 .3281 L .66415 .32787 L .653 1 0 r
F
.50695 .31164 m .50502 .32034 L .50791 .31616 L .805 0 .618 r
F
.50695 .31164 m .50407 .31519 L .50502 .32034 L F
.19568 .25282 m .19509 .29793 L .19685 .25299 L 1 0 .794 r
F
.49928 .30961 m .49733 .31702 L .50023 .31384 L .892 0 .6 r
F
.49928 .30961 m .49639 .31208 L .49733 .31702 L F
.65832 .29446 m .65552 .29411 L .65647 .2909 L 1 1 0 r
F
.6574 .29856 m .65552 .29411 L .65832 .29446 L F
.65561 .36729 m .65394 .37209 L .65665 .36818 L 0 .183 .23 r
F
.65561 .36729 m .65291 .3716 L .65394 .37209 L F
.60382 .34712 m .60205 .35138 L .60489 .35218 L .14 0 .535 r
F
.60382 .34712 m .60098 .34653 L .60205 .35138 L F
.43019 .26578 m .42804 .27617 L .43102 .27325 L 1 0 .655 r
F
.43019 .26578 m .42722 .26849 L .42804 .27617 L F
.50312 .31081 m .50117 .31889 L .50407 .31519 L .842 0 .61 r
F
.50312 .31081 m .50023 .31384 L .50117 .31889 L F
.50713 .38859 m .50519 .39485 L .50808 .39216 L 0 .291 .51 r
F
.50713 .38859 m .50424 .39273 L .50519 .39485 L F
.38692 .32195 m .38523 .30184 L .38801 .31109 L .816 .802 0 r
F
.38692 .32195 m .38411 .31377 L .38523 .30184 L F
.48399 .35428 m .48209 .33724 L .48496 .34518 L 0 .778 .007 r
F
.48399 .35428 m .48112 .34616 L .48209 .33724 L F
.89612 .33316 m .89319 .3284 L .89438 .32954 L 0 0 .757 r
F
.89319 .3284 m .89141 .32411 L .89438 .32954 L 0 0 .727 r
F
.66118 .28585 m .65939 .28515 L .66217 .28428 L 1 .888 0 r
F
.66118 .28585 m .6584 .28641 L .65939 .28515 L F
.74757 .3293 m .74464 .32406 L .74586 .32859 L .641 0 .344 r
F
.74464 .32406 m .74294 .32351 L .74586 .32859 L .745 0 .357 r
F
.41963 .25996 m .41744 .27134 L .42044 .26749 L 1 0 .652 r
F
.41963 .25996 m .41664 .2637 L .41744 .27134 L F
.40141 .25264 m .40218 .25992 L .40345 .25289 L 1 0 .524 r
F
.40345 .25289 m .40218 .25992 L .40521 .2547 L F
.62398 .36231 m .62226 .36771 L .62507 .367 L 0 .152 .556 r
F
.62398 .36231 m .62118 .36313 L .62226 .36771 L F
.38816 .33155 m .3859 .34248 L .38894 .33839 L 0 .095 .627 r
F
.38816 .33155 m .38508 .33816 L .3859 .34248 L F
.23017 .4551 m .2334 .32296 L .23442 .37261 L 0 .784 .021 r
F
.23855 .27896 m .23299 .35942 L .23747 .32555 L .606 0 .786 r
F
.23855 .27896 m .2342 .31018 L .23299 .35942 L F
.392 .33264 m .38978 .34208 L .39279 .33884 L 0 .084 .602 r
F
.392 .33264 m .38894 .33839 L .38978 .34208 L F
.96123 .32431 m .95979 .32451 L .96231 .32315 L .426 1 0 r
F
.96123 .32431 m .95872 .3258 L .95979 .32451 L F
.90953 .34253 m .90806 .34327 L .9107 .34326 L 0 .072 .082 r
F
.90953 .34253 m .90687 .34229 L .90806 .34327 L F
.18683 .25284 m .18359 .33981 L .18516 .25275 L 1 .524 0 r
F
.38433 .33067 m .38203 .34311 L .38508 .33816 L 0 .107 .647 r
F
.38433 .33067 m .38122 .33814 L .38203 .34311 L F
.30761 .31029 m .30418 .35213 L .3078 .33266 L .34 0 .766 r
F
.30761 .31029 m .30401 .32961 L .30418 .35213 L F
.26537 .39723 m .26362 .36144 L .2664 .30891 L .343 .748 0 r
F
.18685 .44902 m .19275 .29563 L .19165 .38384 L 0 .85 .182 r
F
.18483 .44851 m .19275 .29563 L .18685 .44902 L F
.18409 .44836 m .19275 .29563 L .18483 .44851 L .333 .806 0 r
F
.19568 .25282 m .18911 .35789 L .19509 .29793 L 1 0 .794 r
F
.19342 .25237 m .18911 .35789 L .19568 .25282 L F
.82119 .26797 m .81871 .27247 L .81961 .26826 L 1 1 0 r
F
.82032 .27255 m .81871 .27247 L .82119 .26797 L F
.82027 .28377 m .81779 .28827 L .81862 .28274 L F
.81945 .28948 m .81779 .28827 L .82027 .28377 L F
.89141 .32411 m .88839 .31788 L .88963 .3198 L 0 0 .582 r
F
.88839 .31788 m .88658 .31306 L .88963 .3198 L 0 0 .579 r
F
.66693 .28134 m .66521 .28343 L .66796 .28142 L .462 .007 0 r
F
.66693 .28134 m .66418 .28309 L .66521 .28343 L F
.35021 .39785 m .34894 .36295 L .35157 .37762 L .039 .829 0 r
F
.35021 .39785 m .34745 .3882 L .34894 .36295 L F
.9057 .3417 m .90414 .34104 L .90687 .34229 L 0 0 0 r
F
.9057 .3417 m .90296 .34019 L .90414 .34104 L F
.31456 .25278 m .31319 .25586 L .31378 .25275 L 1 .642 0 r
F
.31456 .25278 m .316 .26224 L .31319 .25586 L F
.36809 .4975 m .37126 .48717 L .36835 .49758 L 0 .91 .358 r
F
.34403 .38359 m .34115 .41465 L .34439 .40493 L 0 .505 .745 r
F
.34403 .38359 m .34059 .40166 L .34115 .41465 L F
.34332 .39834 m .34222 .35799 L .34479 .37458 L .105 .813 0 r
F
.34332 .39834 m .34063 .38613 L .34222 .35799 L F
.66223 .32169 m .65943 .32153 L .66031 .31533 L .924 1 0 r
F
.66136 .3281 m .65943 .32153 L .66223 .32169 L .766 1 0 r
F
.39583 .33396 m .39364 .34193 L .39664 .33953 L 0 .075 .569 r
F
.39583 .33396 m .39279 .33884 L .39364 .34193 L F
.31378 .25275 m .31319 .25586 L .31214 .25226 L 1 .582 0 r
F
.17665 .44699 m .18516 .25275 L .18359 .33981 L 0 .851 .075 r
F
.17665 .44699 m .18487 .25269 L .18516 .25275 L F
.49562 .38613 m .49365 .39542 L .49656 .39211 L 0 .276 .621 r
F
.49562 .38613 m .49272 .39085 L .49365 .39542 L F
.52149 .38345 m .51861 .38254 L .51956 .37658 L 0 1 .426 r
F
.52054 .38653 m .51861 .38254 L .52149 .38345 L 0 1 .65 r
F
.67172 .27959 m .67005 .28333 L .67277 .28061 L .769 0 .009 r
F
.67172 .27959 m .669 .28209 L .67005 .28333 L F
.27712 .47055 m .27716 .43777 L .27854 .47052 L 0 .917 .535 r
F
.27567 .47008 m .27716 .43777 L .27712 .47055 L F
.27445 .46993 m .27716 .43777 L .27567 .47008 L 0 .852 .304 r
F
.27534 .46297 m .27934 .41057 L .27525 .44045 L 0 .395 .774 r
F
.27534 .46409 m .27543 .46293 L .27534 .46297 L F
.27543 .46293 m .27934 .41057 L .27534 .46297 L F
.28358 .37523 m .27873 .45368 L .28255 .43155 L 0 .258 .788 r
F
.28358 .37523 m .27934 .41057 L .27873 .45368 L F
.27559 .46414 m .27934 .41057 L .27534 .46409 L 0 .395 .774 r
F
.27559 .46414 m .27873 .45368 L .27934 .41057 L F
.28044 .45183 m .27873 .45368 L .27929 .46292 L 0 .398 .718 r
F
.28255 .43155 m .27919 .45102 L .28044 .45183 L F
.27919 .45102 m .27873 .45368 L .28044 .45183 L F
.28433 .47185 m .28468 .42117 L .28639 .46185 L 0 .881 .429 r
F
.28247 .47132 m .28468 .42117 L .28433 .47185 L F
.28163 .4712 m .28468 .42117 L .28247 .47132 L 0 .834 .205 r
F
.2866 .40159 m .28247 .45958 L .28602 .44529 L 0 .383 .778 r
F
.2866 .40159 m .28255 .43155 L .28247 .45958 L F
.28255 .43155 m .27929 .46292 L .28247 .45958 L 0 .398 .718 r
F
.28434 .45222 m .28247 .45958 L .28347 .45583 L 0 0 0 r
F
.28602 .44529 m .28295 .45767 L .28434 .45222 L F
.28295 .45767 m .28247 .45958 L .28434 .45222 L F
.28984 .4218 m .28642 .45952 L .28971 .4526 L 0 .439 .749 r
F
.28984 .4218 m .28602 .44529 L .28642 .45952 L F
.28602 .44529 m .28347 .45583 L .28642 .45952 L 0 0 0 r
F
.28642 .45952 m .28595 .44594 L .28775 .44541 L 0 .885 .488 r
F
.29075 .36742 m .28602 .44529 L .28984 .4218 L 0 .23 .788 r
F
.29075 .36742 m .2866 .40159 L .28602 .44529 L F
.28595 .44594 m .28529 .42707 L .28718 .44113 L 0 .885 .488 r
F
.28595 .44594 m .28718 .44113 L .28775 .44541 L F
.28247 .45958 m .28186 .45276 L .28347 .45583 L 0 .976 .62 r
F
.28186 .45276 m .28087 .44185 L .28304 .45354 L F
.28186 .45276 m .28304 .45354 L .28347 .45583 L F
.27939 .46151 m .27858 .4191 L .28087 .44185 L 0 .854 .437 r
F
.27929 .46292 m .27926 .46155 L .27939 .46151 L F
.27926 .46155 m .27858 .4191 L .27939 .46151 L F
.27858 .4191 m .27908 .3408 L .28105 .37199 L .076 .766 0 r
F
.27858 .4191 m .27652 .38998 L .27908 .3408 L F
.2817 .3005 m .27777 .3512 L .28161 .32819 L .512 0 .774 r
F
.2817 .3005 m .27793 .32195 L .27777 .3512 L F
.38048 .32999 m .37814 .34393 L .38122 .33814 L 0 .119 .664 r
F
.38048 .32999 m .37736 .3383 L .37814 .34393 L F
.51861 .38254 m .51667 .37391 L .51956 .37658 L 0 .977 .339 r
F
.91817 .34203 m .9169 .34577 L .91939 .34327 L 0 .258 .41 r
F
.91817 .34203 m .91567 .34431 L .9169 .34577 L F
.80128 .35567 m .79999 .36344 L .80242 .35691 L 0 .296 .197 r
F
.80128 .35567 m .79886 .36221 L .79999 .36344 L F
.72159 .29293 m .71998 .29609 L .72279 .29752 L 1 0 .484 r
F
.72159 .29293 m .71879 .29159 L .71998 .29609 L F
.82031 .29683 m .81783 .30134 L .81864 .29535 L 1 1 0 r
F
.81951 .30277 m .81783 .30134 L .82031 .29683 L F
.57695 .32797 m .57515 .33425 L .57799 .33281 L .391 0 .573 r
F
.57695 .32797 m .57413 .32975 L .57515 .33425 L F
.899 .33695 m .8973 .33408 L .90016 .33764 L 0 0 .792 r
F
.899 .33695 m .89612 .33316 L .8973 .33408 L F
.78692 .36148 m .78554 .36777 L .78809 .36367 L 0 .404 .508 r
F
.78692 .36148 m .78436 .36535 L .78554 .36777 L F
.47433 .29749 m .47233 .30361 L .47525 .30248 L 1 0 .591 r
F
.47433 .29749 m .47143 .29789 L .47233 .30361 L F
.17493 .44706 m .17776 .36133 L .17392 .44699 L 0 .213 .804 r
F
.17459 .44646 m .18487 .25269 L .17665 .44699 L 0 .851 .075 r
F
.17459 .44646 m .18475 .25266 L .18487 .25269 L F
.52054 .38653 m .51766 .38685 L .51861 .38254 L 0 1 .65 r
F
.50329 .38835 m .50134 .39566 L .50424 .39273 L 0 .303 .56 r
F
.50329 .38835 m .5004 .39272 L .50134 .39566 L F
.439 .35532 m .43693 .36129 L .43986 .36157 L 0 0 .574 r
F
.439 .35532 m .43606 .35696 L .43693 .36129 L F
.17113 .44581 m .17776 .36133 L .17165 .4468 L 0 .836 .464 r
F
.17113 .44581 m .17155 .43917 L .17776 .36133 L F
.17392 .44699 m .17776 .36133 L .17155 .43917 L F
.17383 .4463 m .18475 .25266 L .17459 .44646 L .578 .805 0 r
F
.17383 .4463 m .18229 .25207 L .18475 .25266 L F
.89612 .33316 m .89438 .32954 L .8973 .33408 L 0 0 .757 r
F
.50707 .37082 m .50514 .35699 L .50802 .36205 L 0 .864 .088 r
F
.50707 .37082 m .50418 .36606 L .50514 .35699 L F
.82516 .25265 m .82438 .25376 L .82531 .25229 L .754 .497 0 r
F
.82516 .25265 m .82338 .25575 L .82438 .25376 L F
.40137 .25264 m .40218 .25992 L .40141 .25264 L 1 0 .565 r
F
.40137 .25264 m .39913 .26552 L .40218 .25992 L F
.40133 .25263 m .39913 .26552 L .40137 .25264 L F
.35441 .44019 m .35135 .44308 L .35288 .41561 L 0 .947 .382 r
F
.40133 .25263 m .39835 .25809 L .39913 .26552 L 1 0 .565 r
F
.39936 .25244 m .39835 .25809 L .40133 .25263 L 1 0 .495 r
F
.81372 .34326 m .8123 .34753 L .81473 .34159 L 0 0 0 r
F
.81372 .34326 m .8113 .34939 L .8123 .34753 L F
.68898 .27812 m .68742 .28481 L .6901 .28123 L 1 0 .27 r
F
.68898 .27812 m .6863 .28165 L .68742 .28481 L F
.22796 .27372 m .22171 .36698 L .22643 .329 L .581 0 .789 r
F
.22796 .27372 m .22335 .30961 L .22171 .36698 L F
.81943 .32562 m .81697 .33059 L .81784 .32587 L .861 1 0 r
F
.81854 .32975 m .81697 .33059 L .81943 .32562 L .703 1 0 r
F
.49945 .38754 m .4975 .39586 L .5004 .39272 L 0 .296 .595 r
F
.49945 .38754 m .49656 .39211 L .4975 .39586 L F
.82036 .30994 m .81788 .31454 L .81869 .3087 L 1 1 0 r
F
.81953 .31549 m .81788 .31454 L .82036 .30994 L F
.6574 .29856 m .65459 .29793 L .65552 .29411 L F
.65648 .30322 m .65459 .29793 L .6574 .29856 L F
.66031 .31533 m .65751 .31487 L .65839 .30909 L F
.65943 .32153 m .65751 .31487 L .66031 .31533 L .894 1 0 r
F
.70816 .28332 m .70661 .28889 L .70933 .28748 L 1 0 .488 r
F
.70816 .28332 m .70544 .28481 L .70661 .28889 L F
.34542 .30092 m .34393 .27593 L .34666 .28622 L .968 .77 0 r
F
.34542 .30092 m .3427 .28993 L .34393 .27593 L F
.36952 .31501 m .36793 .29191 L .37069 .30185 L .871 .792 0 r
F
.36952 .31501 m .36675 .30559 L .36793 .29191 L F
.39966 .33553 m .3975 .34203 L .40048 .34048 L 0 .068 .527 r
F
.39966 .33553 m .39664 .33953 L .3975 .34203 L F
.43019 .34179 m .42838 .324 L .4312 .33401 L 0 .76 .056 r
F
.43019 .34179 m .42736 .33287 L .42838 .324 L F
.61056 .3533 m .6088 .35764 L .61163 .35828 L 0 .006 .536 r
F
.61056 .3533 m .60773 .35283 L .6088 .35764 L F
.88478 .30835 m .88168 .30079 L .88298 .3038 L 0 0 .33 r
F
.88168 .30079 m .87988 .29606 L .88298 .3038 L 0 0 .337 r
F
.53092 .31614 m .52905 .32784 L .53191 .32169 L .539 0 .652 r
F
.53092 .31614 m .52807 .3221 L .52905 .32784 L F
.43403 .34328 m .43222 .32507 L .43504 .33533 L 0 .753 .109 r
F
.43403 .34328 m .4312 .33401 L .43222 .32507 L F
.76776 .35681 m .76612 .35754 L .76892 .35933 L 0 .085 .338 r
F
.76776 .35681 m .76494 .35468 L .76612 .35754 L F
.37664 .32947 m .37426 .34492 L .37736 .3383 L 0 .131 .678 r
F
.37664 .32947 m .37349 .33862 L .37426 .34492 L F
.66138 .36369 m .65965 .36561 L .66237 .36238 L 0 .966 .173 r
F
.66138 .36369 m .65867 .36735 L .65965 .36561 L F
.66614 .34902 m .66339 .35073 L .66429 .34541 L .309 1 0 r
F
.66523 .35346 m .66339 .35073 L .66614 .34902 L .15 1 0 r
F
.45627 .36673 m .45422 .37526 L .45715 .37437 L 0 .047 .631 r
F
.45627 .36673 m .45334 .36927 L .45422 .37526 L F
.95651 .32724 m .95519 .32925 L .95763 .32671 L .003 0 0 r
F
.95651 .32724 m .95408 .32988 L .95519 .32925 L F
.42635 .34046 m .42455 .32314 L .42736 .33287 L 0 .768 .004 r
F
.42635 .34046 m .42352 .33193 L .42455 .32314 L F
.46761 .29307 m .46559 .29974 L .46851 .29865 L 1 0 .604 r
F
.46761 .29307 m .4647 .29349 L .46559 .29974 L F
.45417 .28315 m .45211 .29115 L .45504 .28976 L 1 0 .628 r
F
.45417 .28315 m .45124 .28403 L .45211 .29115 L F
.49745 .36395 m .49553 .34851 L .49841 .35481 L 0 .825 .047 r
F
.49745 .36395 m .49457 .35767 L .49553 .34851 L F
.46089 .28817 m .45885 .29547 L .46178 .2943 L 1 0 .616 r
F
.46089 .28817 m .45797 .28875 L .45885 .29547 L F
.43786 .34488 m .43605 .32632 L .43887 .33677 L 0 .748 .16 r
F
.43786 .34488 m .43504 .33533 L .43605 .32632 L F
.7505 .33447 m .74757 .3293 L .74879 .33369 L .536 0 .334 r
F
.74757 .3293 m .74586 .32859 L .74879 .33369 L .641 0 .344 r
F
.61728 .35861 m .61554 .36334 L .61837 .36346 L 0 .079 .543 r
F
.61728 .35861 m .61446 .35862 L .61554 .36334 L F
.32147 .2809 m .31992 .26033 L .32269 .26842 L 1 .751 0 r
F
.32147 .2809 m .31876 .27071 L .31992 .26033 L F
.66217 .28428 m .6604 .28453 L .66317 .28337 L .577 .336 0 r
F
.66217 .28428 m .65939 .28515 L .6604 .28453 L F
.80706 .35165 m .80574 .35839 L .80815 .35182 L 0 .168 .067 r
F
.80706 .35165 m .80465 .35832 L .80574 .35839 L F
.44745 .27836 m .44536 .2871 L .44831 .28537 L 1 0 .638 r
F
.44745 .27836 m .44451 .27968 L .44536 .2871 L F
.48014 .35527 m .47825 .33771 L .48112 .34616 L 0 .769 .065 r
F
.48014 .35527 m .47727 .34671 L .47825 .33771 L F
.39773 .25226 m .39835 .25809 L .39936 .25244 L 1 0 .495 r
F
.49072 .36005 m .48881 .34376 L .49169 .3509 L 0 .801 .046 r
F
.49072 .36005 m .48784 .35283 L .48881 .34376 L F
.64703 .3699 m .64536 .37605 L .64809 .37245 L 0 .389 .503 r
F
.64703 .3699 m .6443 .3738 L .64536 .37605 L F
.40425 .33132 m .40247 .31446 L .40529 .32313 L .578 .806 0 r
F
.40425 .33132 m .40141 .32409 L .40247 .31446 L F
.48489 .30443 m .4829 .31074 L .48581 .30895 L .995 0 .588 r
F
.48489 .30443 m .48198 .30546 L .4829 .31074 L F
.42251 .33933 m .4207 .32254 L .42352 .33193 L .057 .777 0 r
F
.42251 .33933 m .41968 .33123 L .4207 .32254 L F
.66517 .33965 m .6624 .34047 L .66328 .33425 L .553 1 0 r
F
.66429 .34541 m .6624 .34047 L .66517 .33965 L .4 1 0 r
F
.65839 .30909 m .65558 .30838 L .65648 .30322 L 1 1 0 r
F
.65751 .31487 m .65558 .30838 L .65839 .30909 L F
.4417 .34656 m .43989 .32771 L .44271 .33828 L 0 .744 .205 r
F
.4417 .34656 m .43887 .33677 L .43989 .32771 L F
.1933 .25235 m .18911 .35789 L .19342 .25237 L .459 0 .797 r
F
.37279 .32909 m .37036 .34606 L .37349 .33862 L 0 .142 .689 r
F
.37279 .32909 m .36961 .33905 L .37036 .34606 L F
.51575 .38951 m .51383 .38991 L .51671 .38924 L 0 1 1 r
F
.51575 .38951 m .51287 .39157 L .51383 .38991 L F
.1931 .25232 m .18327 .4139 L .1933 .25235 L .459 0 .797 r
F
.1933 .25235 m .18327 .4139 L .18911 .35789 L F
.47739 .37931 m .47537 .38953 L .47829 .38699 L 0 .161 .649 r
F
.47739 .37931 m .47446 .38328 L .47537 .38953 L F
.40348 .33734 m .40136 .3424 L .40432 .34168 L 0 .062 .47 r
F
.40348 .33734 m .40048 .34048 L .4009 .3414 L F
.40348 .33734 m .4009 .3414 L .40172 .34154 L F
.4073 .33941 m .4052 .34304 L .40815 .34315 L 0 .055 .394 r
F
.4073 .33941 m .40432 .34168 L .4052 .34304 L F
.40571 .34221 m .40325 .33753 L .40614 .3415 L 0 1 .927 r
F
.4052 .34304 m .40486 .34207 L .40571 .34221 L F
.40486 .34207 m .40325 .33753 L .40571 .34221 L F
.40172 .34154 m .4009 .3414 L .40136 .3424 L 0 .062 .47 r
F
.31186 .39762 m .31146 .33844 L .31378 .36175 L .242 .772 0 r
F
.30632 .47601 m .30532 .46925 L .30554 .47611 L 0 .427 .748 r
F
.30612 .47569 m .30829 .42817 L .30872 .47644 L 0 .892 .409 r
F
.31167 .38822 m .30799 .43968 L .31149 .42421 L 0 .406 .775 r
F
.30582 .47565 m .30636 .39181 L .30829 .42817 L 0 .84 .213 r
F
.30582 .47565 m .30829 .42817 L .30612 .47569 L F
.31167 .38822 m .30788 .41424 L .30799 .43968 L 0 .406 .775 r
F
.31186 .39762 m .30949 .37564 L .31146 .33844 L .242 .772 0 r
F
.40521 .2547 m .40296 .26739 L .406 .26216 L 1 0 .594 r
F
.40521 .2547 m .40218 .25992 L .40296 .26739 L F
.1931 .25232 m .18758 .30821 L .18327 .4139 L .459 0 .797 r
F
.1912 .2521 m .18758 .30821 L .1931 .25232 L 1 0 .682 r
F
.39365 .32703 m .39191 .30874 L .39471 .31753 L .716 .809 0 r
F
.39365 .32703 m .39082 .31958 L .39191 .30874 L F
.31214 .25226 m .31319 .25586 L .31063 .25231 L 1 .582 0 r
F
.31063 .25231 m .31208 .264 L .31036 .25225 L 1 .644 0 r
F
.31063 .25231 m .31319 .25586 L .31208 .264 L F
.51861 .38254 m .51573 .38081 L .51667 .37391 L 0 .977 .339 r
F
.51573 .38081 m .51379 .37057 L .51667 .37391 L 0 .937 .267 r
F
.92304 .34138 m .92186 .34648 L .92427 .34289 L 0 .338 .471 r
F
.92304 .34138 m .92062 .34477 L .92186 .34648 L F
.50996 .37491 m .50802 .36205 L .51091 .3666 L 0 .883 .145 r
F
.50996 .37491 m .50707 .37082 L .50802 .36205 L F
.87323 .28012 m .87017 .27298 L .87149 .27682 L .802 0 .007 r
F
.87017 .27298 m .86846 .27012 L .87149 .27682 L .892 0 .044 r
F
.31482 .27286 m .31319 .25586 L .316 .26224 L 1 .73 0 r
F
.31482 .27286 m .31208 .264 L .31319 .25586 L F
.82531 .25229 m .82438 .25376 L .82558 .2517 L .754 .497 0 r
F
.79176 .36086 m .79043 .36814 L .79293 .36292 L 0 .377 .419 r
F
.79176 .36086 m .78926 .36592 L .79043 .36814 L F
.82032 .27255 m .81784 .27707 L .81871 .27247 L 1 1 0 r
F
.81946 .27748 m .81784 .27707 L .82032 .27255 L F
.79655 .35895 m .79525 .36672 L .79771 .36068 L 0 .341 .311 r
F
.79655 .35895 m .79409 .36491 L .79525 .36672 L F
.67655 .27907 m .67492 .28418 L .67762 .28093 L .923 0 .097 r
F
.67655 .27907 m .67384 .28215 L .67492 .28418 L F
.96231 .32315 m .96083 .32282 L .96336 .3216 L .707 1 0 r
F
.96231 .32315 m .95979 .32451 L .96083 .32282 L F
.58752 .33533 m .58573 .34012 L .58857 .34009 L .298 0 .541 r
F
.58752 .33533 m .58469 .33569 L .58573 .34012 L F
.87808 .29166 m .87499 .28394 L .87631 .28764 L .65 0 0 r
F
.87499 .28394 m .87323 .28012 L .87631 .28764 L .729 0 0 r
F
.33678 .44104 m .33333 .45838 L .33442 .45029 L 0 1 .397 r
F
.33678 .44104 m .33442 .45029 L .33726 .45696 L F
.33726 .45696 m .33442 .45029 L .33652 .40285 L 0 .866 .235 r
F
.39732 .25222 m .39835 .25809 L .39773 .25226 L 1 0 .537 r
F
.31036 .25225 m .30928 .2573 L .31023 .25225 L 1 .644 0 r
F
.31036 .25225 m .31208 .264 L .30928 .2573 L F
.31023 .25225 m .30928 .2573 L .30765 .25149 L 1 .574 0 r
F
.81854 .32975 m .81608 .33491 L .81697 .33059 L .703 1 0 r
F
.81762 .33345 m .81608 .33491 L .81854 .32975 L .523 1 0 r
F
.32811 .2892 m .32663 .26601 L .32936 .27536 L 1 .755 0 r
F
.32811 .2892 m .32542 .27819 L .32663 .26601 L F
.95179 .33005 m .95056 .3337 L .95294 .33014 L .026 .088 0 r
F
.95179 .33005 m .94941 .33367 L .95056 .3337 L F
.44554 .34824 m .44372 .32918 L .44654 .33983 L 0 .741 .24 r
F
.44554 .34824 m .44271 .33828 L .44372 .32918 L F
.8625 .25881 m .85959 .25441 L .86089 .25791 L 1 0 .189 r
F
.85959 .25441 m .85802 .25426 L .86089 .25791 L 1 0 .207 r
F
.857 .25164 m .85959 .25441 L .8577 .25212 L F
.857 .25164 m .85802 .25426 L .85959 .25441 L F
.81473 .34159 m .81328 .34514 L .81572 .33939 L 0 0 0 r
F
.81473 .34159 m .8123 .34753 L .81328 .34514 L F
.59425 .34048 m .59246 .34475 L .5953 .34531 L .231 0 .531 r
F
.59425 .34048 m .59141 .34022 L .59246 .34475 L F
.39732 .25222 m .39529 .26406 L .39835 .25809 L 1 0 .537 r
F
.39684 .25217 m .39529 .26406 L .39732 .25222 L F
.44072 .27413 m .43861 .28363 L .44157 .28146 L 1 0 .647 r
F
.44072 .27413 m .43777 .276 L .43861 .28363 L F
.42171 .3458 m .41964 .34899 L .42257 .34997 L 0 .017 .424 r
F
.42171 .3458 m .41875 .34702 L .41964 .34899 L F
.39684 .25217 m .39451 .25666 L .39529 .26406 L 1 0 .537 r
F
.39533 .25204 m .39451 .25666 L .39684 .25217 L 1 0 .466 r
F
.41867 .33842 m .41686 .32222 L .41968 .33123 L .111 .787 0 r
F
.41867 .33842 m .41583 .3308 L .41686 .32222 L F
.62786 .36571 m .62615 .37126 L .62895 .37011 L 0 .217 .554 r
F
.62786 .36571 m .62507 .367 L .62615 .37126 L F
.88963 .3198 m .88658 .31306 L .88785 .31551 L 0 0 .445 r
F
.88658 .31306 m .88478 .30835 L .88785 .31551 L 0 0 .456 r
F
.37626 .32001 m .37462 .29833 L .3774 .30789 L .818 .799 0 r
F
.37626 .32001 m .37346 .31133 L .37462 .29833 L F
.36894 .32882 m .36646 .34731 L .36961 .33905 L 0 .15 .699 r
F
.36894 .32882 m .36574 .33957 L .36646 .34731 L F
.51284 .37825 m .51091 .3666 L .51379 .37057 L 0 .907 .203 r
F
.51284 .37825 m .50996 .37491 L .51091 .3666 L F
.51573 .38081 m .51284 .37825 L .51379 .37057 L 0 .937 .267 r
F
.31138 .31352 m .30802 .35415 L .3116 .33525 L .251 0 .764 r
F
.31138 .31352 m .3078 .33266 L .30802 .35415 L F
.52709 .31657 m .52521 .32818 L .52807 .3221 L .519 0 .651 r
F
.52709 .31657 m .52423 .32241 L .52521 .32818 L F
.37003 .38989 m .368 .38765 L .37091 .39057 L 0 1 .468 r
F
.37003 .38989 m .36698 .39406 L .368 .38765 L F
.18994 .25178 m .18758 .30821 L .1912 .2521 L 1 0 .682 r
F
.75342 .33942 m .7505 .33447 L .75172 .33868 L .43 0 .327 r
F
.7505 .33447 m .74879 .33369 L .75172 .33868 L .536 0 .334 r
F
.47629 .35581 m .47441 .33778 L .47727 .34671 L 0 .762 .118 r
F
.47629 .35581 m .47343 .34685 L .47441 .33778 L F
.46682 .37415 m .46479 .38347 L .46771 .38188 L 0 .105 .641 r
F
.46682 .37415 m .46389 .37726 L .46479 .38347 L F
.86546 .26408 m .8625 .25881 L .86381 .26248 L 1 0 .161 r
F
.8625 .25881 m .86089 .25791 L .86381 .26248 L 1 0 .189 r
F
.68519 .27879 m .68362 .28529 L .6863 .28165 L 1 0 .233 r
F
.68519 .27879 m .6825 .28236 L .68362 .28529 L F
.17392 .44699 m .17155 .43917 L .17144 .44581 L 0 .836 .464 r
F
.17144 .44581 m .18229 .25207 L .17383 .4463 L .578 .805 0 r
F
.17144 .44581 m .18148 .25189 L .18229 .25207 L F
.44938 .34989 m .44755 .33069 L .45038 .34134 L 0 .739 .264 r
F
.44938 .34989 m .44654 .33983 L .44755 .33069 L F
.89438 .32954 m .89141 .32411 L .89264 .32585 L 0 0 .584 r
F
.89141 .32411 m .88963 .3198 L .89264 .32585 L 0 0 .582 r
F
.66523 .35346 m .66248 .3555 L .66339 .35073 L .15 1 0 r
F
.66429 .35722 m .66248 .3555 L .66523 .35346 L 0 1 .009 r
F
.35212 .30762 m .35061 .28255 L .35335 .293 L .911 .777 0 r
F
.35212 .30762 m .34939 .29693 L .35061 .28255 L F
.65648 .30322 m .65367 .30232 L .65459 .29793 L 1 1 0 r
F
.65558 .30838 m .65367 .30232 L .65648 .30322 L F
.55874 .32201 m .55693 .33132 L .55976 .32716 L .374 0 .621 r
F
.55874 .32201 m .55592 .32642 L .55693 .33132 L F
.39401 .2519 m .39451 .25666 L .39533 .25204 L 1 0 .466 r
F
.66237 .36238 m .66061 .36302 L .66334 .36021 L 0 1 .175 r
F
.66237 .36238 m .65965 .36561 L .66061 .36302 L F
.91447 .34313 m .91312 .34576 L .91567 .34431 L 0 .185 .353 r
F
.91447 .34313 m .9119 .34434 L .91312 .34576 L F
.43226 .35234 m .4302 .35631 L .43312 .35732 L 0 .016 .494 r
F
.43226 .35234 m .42931 .35338 L .4302 .35631 L F
.92789 .34034 m .92677 .34638 L .92913 .34199 L 0 .352 .426 r
F
.92789 .34034 m .92552 .34458 L .92677 .34638 L F
.94704 .33268 m .9459 .33767 L .94824 .33332 L 0 .229 .051 r
F
.94704 .33268 m .94471 .33705 L .9459 .33767 L F
.81762 .33345 m .81517 .3388 L .81608 .33491 L .523 1 0 r
F
.81668 .33667 m .81517 .3388 L .81762 .33345 L .333 1 0 r
F
.90296 .34019 m .90016 .33764 L .90136 .33874 L 0 0 0 r
F
.90296 .34019 m .90136 .33874 L .90414 .34104 L F
.81572 .33939 m .81424 .34222 L .81668 .33667 L .204 .897 0 r
F
.81572 .33939 m .81328 .34514 L .81424 .34222 L F
.5549 .32115 m .55309 .3311 L .55592 .32642 L .376 0 .629 r
F
.5549 .32115 m .55208 .32604 L .55309 .3311 L F
.76494 .35468 m .76329 .35496 L .76612 .35754 L 0 .026 .331 r
F
.76494 .35468 m .7621 .35178 L .76329 .35496 L F
.56258 .32327 m .56077 .33189 L .5636 .32829 L .361 0 .611 r
F
.56258 .32327 m .55976 .32716 L .56077 .33189 L F
.36619 .38935 m .36306 .39641 L .36401 .39365 L 0 .916 .32 r
F
.36619 .38935 m .36401 .39365 L .36698 .39406 L F
.45322 .35145 m .45138 .33218 L .45422 .34278 L 0 .739 .275 r
F
.45322 .35145 m .45038 .34134 L .45138 .33218 L F
.81668 .33667 m .81424 .34222 L .81517 .3388 L .333 1 0 r
F
.66328 .33425 m .66049 .33452 L .66136 .3281 L .653 1 0 r
F
.6624 .34047 m .66049 .33452 L .66328 .33425 L .501 1 0 r
F
.39333 .25185 m .39451 .25666 L .39401 .2519 L 1 0 .511 r
F
.81945 .28948 m .81697 .29403 L .81779 .28827 L 1 1 0 r
F
.81864 .29535 m .81697 .29403 L .81945 .28948 L F
.42343 .26404 m .42125 .27519 L .42424 .27166 L 1 0 .661 r
F
.42343 .26404 m .42044 .26749 L .42125 .27519 L F
.65647 .2909 m .65463 .28821 L .65743 .28833 L 1 .897 0 r
F
.65647 .2909 m .65366 .29047 L .65463 .28821 L F
.65552 .29411 m .65366 .29047 L .65647 .2909 L 1 .97 0 r
F
.17144 .44581 m .17155 .43917 L .18148 .25189 L .578 .805 0 r
F
.18148 .25189 m .17155 .43917 L .1796 .25137 L 1 .745 0 r
F
.60098 .34653 m .5992 .3505 L .60205 .35138 L .121 0 .523 r
F
.60098 .34653 m .59814 .34591 L .5992 .3505 L F
.78319 .36305 m .78176 .36837 L .78436 .36535 L 0 .366 .506 r
F
.78319 .36305 m .78058 .3658 L .78176 .36837 L F
.88298 .3038 m .87988 .29606 L .88119 .29946 L .501 0 0 r
F
.87988 .29606 m .87808 .29166 L .88119 .29946 L .56 0 0 r
F
.94229 .33507 m .9412 .34102 L .94351 .33617 L 0 .291 .144 r
F
.94229 .33507 m .93998 .3399 L .9412 .34102 L F
.71879 .29159 m .7172 .29534 L .71998 .29609 L 1 0 .499 r
F
.71879 .29159 m .71601 .29095 L .7172 .29534 L F
.58082 .33163 m .57902 .33709 L .58185 .33628 L .308 0 .554 r
F
.58082 .33163 m .57799 .33281 L .57902 .33709 L F
.93271 .33894 m .93164 .34543 L .93395 .34055 L 0 .344 .342 r
F
.93271 .33894 m .93038 .3437 L .93164 .34543 L F
.44954 .36388 m .44748 .37055 L .4504 .37057 L 0 .043 .594 r
F
.44954 .36388 m .4466 .36564 L .44748 .37055 L F
.47244 .35592 m .47057 .3375 L .47343 .34685 L 0 .755 .165 r
F
.47244 .35592 m .46958 .34662 L .47057 .3375 L F
.36508 .32862 m .36256 .34864 L .36574 .33957 L 0 .156 .708 r
F
.36508 .32862 m .36186 .34015 L .36256 .34864 L F
.41482 .33777 m .41301 .3222 L .41583 .3308 L .151 .799 0 r
F
.41482 .33777 m .41197 .33066 L .41301 .3222 L F
.39333 .25185 m .39144 .26299 L .39451 .25666 L 1 0 .511 r
F
.39257 .25178 m .39144 .26299 L .39333 .25185 L F
.71207 .28669 m .71051 .29168 L .71325 .29099 L 1 0 .528 r
F
.71207 .28669 m .70933 .28748 L .71051 .29168 L F
.96336 .3216 m .96184 .32075 L .96438 .31966 L .901 1 0 r
F
.96336 .3216 m .96083 .32282 L .96184 .32075 L F
.55107 .32067 m .54925 .33117 L .55208 .32604 L .366 0 .636 r
F
.55107 .32067 m .54824 .32596 L .54925 .33117 L F
.66796 .28142 m .66626 .28435 L .669 .28209 L .688 .003 0 r
F
.66796 .28142 m .66521 .28343 L .66626 .28435 L F
.40902 .25729 m .40679 .26968 L .40982 .26481 L 1 0 .623 r
F
.40902 .25729 m .406 .26216 L .40679 .26968 L F
.65552 .29411 m .65271 .29336 L .65366 .29047 L 1 .97 0 r
F
.65459 .29793 m .65271 .29336 L .65552 .29411 L 1 1 0 r
F
.93751 .33717 m .93644 .34363 L .93875 .3386 L 0 .324 .245 r
F
.93751 .33717 m .9352 .34213 L .93644 .34363 L F
.66317 .28337 m .66142 .28454 L .66418 .28309 L .244 0 0 r
F
.66317 .28337 m .6604 .28453 L .66142 .28454 L F
.66429 .35722 m .66156 .35963 L .66248 .3555 L 0 1 .009 r
F
.66334 .36021 m .66156 .35963 L .66429 .35722 L 0 1 .102 r
F
.64323 .37084 m .64156 .37694 L .6443 .3738 L 0 .383 .53 r
F
.64323 .37084 m .64049 .37425 L .64156 .37694 L F
.45706 .35286 m .45522 .3336 L .45805 .34408 L 0 .74 .274 r
F
.45706 .35286 m .45422 .34278 L .45522 .3336 L F
.66334 .36021 m .66061 .36302 L .66156 .35963 L 0 1 .102 r
F
.77169 .36027 m .7701 .36217 L .77286 .36277 L 0 .168 .396 r
F
.77169 .36027 m .76892 .35933 L .7701 .36217 L F
.75633 .34404 m .75342 .33942 L .75464 .34342 L .32 0 .323 r
F
.75342 .33942 m .75172 .33868 L .75464 .34342 L .43 0 .327 r
F
.18877 .25159 m .18758 .30821 L .18994 .25178 L .974 0 .795 r
F
.39257 .25178 m .39067 .25564 L .39144 .26299 L 1 0 .511 r
F
.39136 .25169 m .39067 .25564 L .39257 .25178 L 1 0 .438 r
F
.48872 .30737 m .48674 .31434 L .48965 .31205 L .904 0 .599 r
F
.48872 .30737 m .48581 .30895 L .48674 .31434 L F
.65743 .28833 m .65561 .28661 L .6584 .28641 L 1 .824 0 r
F
.65743 .28833 m .65463 .28821 L .65561 .28661 L F
.81953 .31549 m .81705 .32023 L .81788 .31454 L 1 1 0 r
F
.81869 .32082 m .81705 .32023 L .81953 .31549 L .974 1 0 r
F
.33477 .29732 m .33331 .27246 L .33603 .28265 L .983 .761 0 r
F
.33477 .29732 m .33207 .28596 L .33331 .27246 L F
.51766 .38685 m .51573 .38081 L .51861 .38254 L 0 1 .526 r
F
.50034 .36963 m .49841 .35481 L .5013 .36069 L 0 .84 .113 r
F
.50034 .36963 m .49745 .36395 L .49841 .35481 L F
.95763 .32671 m .95627 .32824 L .95872 .3258 L 0 0 0 r
F
.95763 .32671 m .95519 .32925 L .95627 .32824 L F
.81951 .30277 m .81702 .30738 L .81783 .30134 L 1 1 0 r
F
.81869 .3087 m .81702 .30738 L .81951 .30277 L F
.56642 .32497 m .56462 .33283 L .56745 .32984 L .336 0 .598 r
F
.56642 .32497 m .5636 .32829 L .56462 .33283 L F
.65665 .36818 m .65495 .3717 L .65767 .36821 L 0 0 .087 r
F
.65665 .36818 m .65394 .37209 L .65495 .3717 L F
.46859 .35564 m .46673 .3369 L .46958 .34662 L 0 .749 .205 r
F
.46859 .35564 m .46574 .34605 L .46673 .3369 L F
.4609 .35406 m .45905 .3349 L .4619 .34519 L 0 .742 .261 r
F
.4609 .35406 m .45805 .34408 L .45905 .3349 L F
.82558 .2517 m .8254 .25223 L .82597 .25117 L 0 0 0 r
F
.82558 .2517 m .82438 .25376 L .8254 .25223 L F
.47816 .30163 m .47616 .30832 L .47907 .30677 L 1 0 .6 r
F
.47816 .30163 m .47525 .30248 L .47616 .30832 L F
.65186 .37025 m .65019 .37522 L .65291 .3716 L 0 .258 .311 r
F
.65186 .37025 m .64915 .37425 L .65019 .37522 L F
.39024 .25159 m .39067 .25564 L .39136 .25169 L 1 0 .438 r
F
.46475 .355 m .46289 .33601 L .46574 .34605 L 0 .745 .238 r
F
.46475 .355 m .4619 .34519 L .46289 .33601 L F
.43398 .27076 m .43185 .28099 L .43481 .27831 L 1 0 .654 r
F
.43398 .27076 m .43102 .27325 L .43185 .28099 L F
.383 .32463 m .38132 .30472 L .38411 .31377 L .752 .808 0 r
F
.383 .32463 m .38019 .31675 L .38132 .30472 L F
.9107 .34326 m .90927 .34461 L .9119 .34434 L 0 .112 .241 r
F
.9107 .34326 m .90806 .34327 L .90927 .34461 L F
.52326 .31692 m .52136 .32834 L .52423 .32241 L .508 0 .65 r
F
.52326 .31692 m .52039 .32255 L .52136 .32834 L F
.66136 .3281 m .65856 .32791 L .65943 .32153 L .766 1 0 r
F
.66049 .33452 m .65856 .32791 L .66136 .3281 L .611 1 0 r
F
.86846 .27012 m .86546 .26408 L .86678 .2679 L .999 0 .128 r
F
.86546 .26408 m .86381 .26248 L .86678 .2679 L 1 0 .161 r
F
.90687 .34229 m .90535 .34227 L .90806 .34327 L 0 .04 0 r
F
.90687 .34229 m .90414 .34104 L .90535 .34227 L F
.48687 .36193 m .48496 .34518 L .48784 .35283 L 0 .791 .117 r
F
.48687 .36193 m .48399 .35428 L .48496 .34518 L F
.81946 .27748 m .81698 .28203 L .81784 .27707 L 1 1 0 r
F
.81862 .28274 m .81698 .28203 L .81946 .27748 L F
.7621 .35178 m .76043 .35168 L .76329 .35496 L .076 0 .325 r
F
.7621 .35178 m .75923 .3482 L .76043 .35168 L F
.85618 .25118 m .85802 .25426 L .857 .25164 L 1 0 .215 r
F
.40038 .33212 m .3986 .31582 L .40141 .32409 L .543 .817 0 r
F
.40038 .33212 m .39754 .3254 L .3986 .31582 L F
.63173 .36831 m .63003 .37402 L .63281 .37239 L 0 .274 .552 r
F
.63173 .36831 m .62895 .37011 L .63003 .37402 L F
.36698 .39406 m .36518 .38057 L .368 .38765 L 0 .959 .245 r
F
.36698 .39406 m .36401 .39365 L .36518 .38057 L F
.8973 .33408 m .89438 .32954 L .8956 .33109 L 0 0 .58 r
F
.89438 .32954 m .89264 .32585 L .8956 .33109 L 0 0 .584 r
F
.17958 .44776 m .18359 .33981 L .18186 .43949 L 0 .914 .448 r
F
.17792 .44721 m .18359 .33981 L .17958 .44776 L F
.17665 .44699 m .18359 .33981 L .17792 .44721 L 0 .851 .075 r
F
.18877 .25159 m .1812 .37472 L .18758 .30821 L .974 0 .795 r
F
.18652 .25114 m .1812 .37472 L .18877 .25159 L F
.38939 .25152 m .39067 .25564 L .39024 .25159 L 1 0 .485 r
F
.30765 .25149 m .3064 .25307 L .30694 .25153 L 1 .574 0 r
F
.30765 .25149 m .30928 .2573 L .3064 .25307 L F
.30816 .26559 m .3064 .25307 L .30928 .2573 L 1 .645 0 r
F
.30816 .26559 m .30537 .25857 L .3064 .25307 L F
.30694 .25153 m .3064 .25307 L .3043 .2516 L .135 .292 0 r
F
.30694 .25153 m .3043 .2516 L .30619 .25086 L F
.307 .25097 m .30614 .25239 L .30814 .25048 L 1 .163 0 r
F
.3064 .25307 m .30492 .25228 L .30532 .25232 L .135 .292 0 r
F
.30537 .25857 m .30344 .2515 L .3064 .25307 L 1 .564 0 r
F
.30614 .25239 m .30508 .25412 L .30651 .25242 L 1 .163 0 r
F
.30614 .25239 m .30651 .25242 L .30814 .25048 L F
.30532 .25232 m .30344 .2515 L .3043 .2516 L .135 .292 0 r
F
.30492 .25228 m .30344 .2515 L .30532 .25232 L F
.41112 .34172 m .40905 .34395 L .41198 .34486 L 0 .038 .261 r
F
.41379 .34475 m .41198 .34486 L .41289 .34513 L 0 0 0 r
F
.41494 .34426 m .41308 .34464 L .41379 .34475 L F
.41308 .34464 m .41198 .34486 L .41379 .34475 L F
.41494 .34426 m .41289 .34513 L .41581 .34681 L F
.41581 .34681 m .41491 .34492 L .41673 .34655 L 0 .639 1 r
F
.41491 .34492 m .41384 .34267 L .41559 .34503 L F
.41491 .34492 m .41559 .34503 L .41673 .34655 L F
.41198 .34486 m .41108 .34354 L .41289 .34513 L 0 .751 1 r
F
.41112 .34172 m .40927 .34261 L .40996 .34297 L 0 .038 .261 r
F
.41108 .34354 m .40999 .34195 L .41176 .34389 L 0 .751 1 r
F
.41108 .34354 m .41176 .34389 L .41289 .34513 L F
.40996 .34297 m .40815 .34315 L .40905 .34395 L 0 .038 .261 r
F
.40927 .34261 m .40815 .34315 L .40996 .34297 L F
.75923 .3482 m .75633 .34404 L .75754 .3478 L .204 0 .323 r
F
.75633 .34404 m .75464 .34342 L .75754 .3478 L .32 0 .323 r
F
.36123 .32847 m .35865 .35001 L .36186 .34015 L 0 .159 .716 r
F
.36123 .32847 m .35797 .34074 L .35865 .35001 L F
.65943 .32153 m .65663 .32095 L .65751 .31487 L .894 1 0 r
F
.65856 .32791 m .65663 .32095 L .65943 .32153 L .734 1 0 r
F
.90016 .33764 m .89851 .33541 L .90136 .33874 L 0 0 .562 r
F
.90016 .33764 m .8973 .33408 L .89851 .33541 L F
.54724 .3205 m .54541 .33147 L .54824 .32596 L .349 0 .642 r
F
.54724 .3205 m .54441 .32613 L .54541 .33147 L F
.35884 .31362 m .3573 .28916 L .36004 .29948 L .858 .785 0 r
F
.35884 .31362 m .35608 .30349 L .3573 .28916 L F
.51192 .39107 m .50903 .39347 L .50999 .39255 L 0 .899 .607 r
F
.51192 .39107 m .50999 .39255 L .51287 .39157 L F
.65459 .29793 m .65177 .29688 L .65271 .29336 L 1 1 0 r
F
.65367 .30232 m .65177 .29688 L .65459 .29793 L F
.38939 .25152 m .38759 .26232 L .39067 .25564 L 1 0 .485 r
F
.38848 .25145 m .38759 .26232 L .38939 .25152 L F
.31517 .31636 m .31187 .3557 L .31542 .33739 L .169 0 .762 r
F
.31517 .31636 m .3116 .33525 L .31187 .3557 L F
.31752 .28349 m .316 .26224 L .31876 .27071 L 1 .746 0 r
F
.31752 .28349 m .31482 .27286 L .316 .26224 L F
.75923 .3482 m .75754 .3478 L .76043 .35168 L .204 0 .323 r
F
.73711 .31388 m .73421 .30956 L .73543 .31439 L .92 0 .405 r
F
.73421 .30956 m .73254 .31049 L .73543 .31439 L .999 0 .418 r
F
.73421 .30956 m .73132 .30569 L .73254 .31049 L F
.51671 .38924 m .51478 .38624 L .51766 .38685 L 0 1 .78 r
F
.51671 .38924 m .51383 .38991 L .51478 .38624 L F
.31089 .27486 m .30928 .2573 L .31208 .264 L 1 .737 0 r
F
.31089 .27486 m .30816 .26559 L .30928 .2573 L F
.66429 .34541 m .66152 .34642 L .6624 .34047 L .4 1 0 r
F
.66339 .35073 m .66152 .34642 L .66429 .34541 L .246 1 0 r
F
.73132 .30569 m .72967 .3071 L .73254 .31049 L 1 0 .432 r
F
.73132 .30569 m .72846 .30236 L .72967 .3071 L F
.65751 .31487 m .65469 .31397 L .65558 .30838 L 1 1 0 r
F
.65663 .32095 m .65469 .31397 L .65751 .31487 L .874 1 0 r
F
.60773 .35283 m .60595 .35676 L .6088 .35764 L 0 .009 .522 r
F
.60773 .35283 m .60489 .35218 L .60595 .35676 L F
.38848 .25145 m .38683 .255 L .38759 .26232 L 1 0 .485 r
F
.38745 .25139 m .38683 .255 L .38848 .25145 L 1 0 .412 r
F
.67277 .28061 m .67112 .28507 L .67384 .28215 L .888 0 .073 r
F
.67277 .28061 m .67005 .28333 L .67112 .28507 L F
.48121 .38316 m .47921 .39247 L .48213 .39009 L 0 .205 .633 r
F
.48121 .38316 m .47829 .38699 L .47921 .39247 L F
.80815 .35182 m .80681 .35797 L .80922 .35152 L 0 .079 .046 r
F
.80815 .35182 m .80574 .35839 L .80681 .35797 L F
.63941 .37089 m .63773 .3769 L .64049 .37425 L 0 .358 .54 r
F
.63941 .37089 m .63666 .37378 L .63773 .3769 L F
.6584 .28641 m .65661 .28565 L .65939 .28515 L 1 .657 0 r
F
.6584 .28641 m .65561 .28661 L .65661 .28565 L F
.77941 .3634 m .77793 .36764 L .78058 .3658 L 0 .309 .478 r
F
.77941 .3634 m .77675 .36494 L .77793 .36764 L F
.6814 .27977 m .67982 .28594 L .6825 .28236 L 1 0 .201 r
F
.6814 .27977 m .67871 .28324 L .67982 .28594 L F
.41097 .33739 m .40915 .32249 L .41197 .33066 L .178 .812 0 r
F
.41097 .33739 m .40812 .33083 L .40915 .32249 L F
.88785 .31551 m .88478 .30835 L .88607 .31128 L 0 0 .313 r
F
.88478 .30835 m .88298 .3038 L .88607 .31128 L 0 0 .33 r
F
.8973 .33408 m .8956 .33109 L .89851 .33541 L 0 0 .58 r
F
.4936 .36672 m .49169 .3509 L .49457 .35767 L 0 .815 .126 r
F
.4936 .36672 m .49072 .36005 L .49169 .3509 L F
.77557 .36247 m .77404 .36557 L .77675 .36494 L 0 .243 .441 r
F
.77557 .36247 m .77286 .36277 L .77404 .36557 L F
.74002 .31856 m .73711 .31388 L .73833 .31872 L .833 0 .392 r
F
.73711 .31388 m .73543 .31439 L .73833 .31872 L .92 0 .405 r
F
.63558 .37005 m .63389 .37592 L .63666 .37378 L 0 .321 .547 r
F
.63558 .37005 m .63281 .37239 L .63389 .37592 L F
.38643 .2513 m .38683 .255 L .38745 .25139 L 1 0 .412 r
F
.80242 .35691 m .80112 .36432 L .80354 .35781 L 0 .264 .175 r
F
.80242 .35691 m .79999 .36344 L .80112 .36432 L F
.57027 .32713 m .56847 .33418 L .5713 .33182 L .298 0 .583 r
F
.57027 .32713 m .56745 .32984 L .56847 .33418 L F
.91939 .34327 m .91814 .3475 L .92062 .34477 L 0 .27 .44 r
F
.91939 .34327 m .9169 .34577 L .91814 .3475 L F
.1796 .25137 m .17455 .31704 L .17816 .25116 L 1 .745 0 r
F
.1796 .25137 m .17155 .43917 L .17455 .31704 L F
.62118 .36313 m .61944 .36788 L .62226 .36771 L 0 .148 .539 r
F
.62118 .36313 m .61837 .36346 L .61944 .36788 L F
.65558 .30838 m .65276 .30724 L .65367 .30232 L 1 1 0 r
F
.65469 .31397 m .65276 .30724 L .65558 .30838 L F
.42551 .34953 m .42346 .35136 L .42638 .35308 L 0 .032 .321 r
F
.42816 .35368 m .42638 .35308 L .42729 .3539 L 0 .025 .057 r
F
.42931 .35338 m .42742 .35319 L .42816 .35368 L F
.42742 .35319 m .42638 .35308 L .42816 .35368 L F
.42931 .35338 m .42729 .3539 L .4302 .35631 L F
.4302 .35631 m .42932 .35443 L .43112 .35656 L 0 .385 1 r
F
.42932 .35443 m .42823 .35211 L .43004 .35491 L F
.42932 .35443 m .43004 .35491 L .43112 .35656 L F
.42638 .35308 m .4255 .35174 L .42729 .3539 L 0 .384 1 r
F
.42551 .34953 m .42362 .34981 L .42435 .35056 L 0 .032 .321 r
F
.4255 .35174 m .4244 .35007 L .42622 .35248 L 0 .384 1 r
F
.4255 .35174 m .42622 .35248 L .42729 .3539 L F
.42435 .35056 m .42257 .34997 L .42346 .35136 L 0 .032 .321 r
F
.42362 .34981 m .42257 .34997 L .42435 .35056 L F
.4428 .36053 m .44075 .36525 L .44367 .36612 L 0 .043 .535 r
F
.4428 .36053 m .43986 .36157 L .44075 .36525 L F
.51766 .38685 m .51478 .38624 L .51573 .38081 L 0 1 .526 r
F
.3855 .25124 m .38683 .255 L .38643 .2513 L 1 0 .462 r
F
.35737 .32831 m .35474 .35138 L .35797 .34074 L 0 .159 .722 r
F
.35737 .32831 m .35409 .34131 L .35474 .35138 L F
.47143 .29789 m .46941 .30501 L .47233 .30361 L 1 0 .611 r
F
.47143 .29789 m .46851 .29865 L .46941 .30501 L F
.49255 .30993 m .49058 .31754 L .49349 .31474 L .82 0 .609 r
F
.49255 .30993 m .48965 .31205 L .49058 .31754 L F
.72846 .30236 m .72682 .30428 L .72967 .3071 L 1 0 .447 r
F
.72846 .30236 m .72562 .29962 L .72682 .30428 L F
.51942 .31711 m .51751 .32826 L .52039 .32255 L .507 0 .648 r
F
.51942 .31711 m .51655 .32247 L .51751 .32826 L F
.87631 .28764 m .87323 .28012 L .87456 .28403 L .716 0 0 r
F
.87323 .28012 m .87149 .27682 L .87456 .28403 L .802 0 .007 r
F
.95294 .33014 m .95169 .33336 L .95408 .32988 L .027 0 0 r
F
.95294 .33014 m .95056 .3337 L .95169 .33336 L F
.3855 .25124 m .38373 .26202 L .38683 .255 L 1 0 .462 r
F
.38456 .25118 m .38373 .26202 L .3855 .25124 L F
.89264 .32585 m .88963 .3198 L .89089 .32211 L 0 0 .424 r
F
.88963 .3198 m .88785 .31551 L .89089 .32211 L 0 0 .445 r
F
.38975 .32899 m .38801 .31109 L .39082 .31958 L .658 .818 0 r
F
.38975 .32899 m .38692 .32195 L .38801 .31109 L F
.61446 .35862 m .61271 .3628 L .61554 .36334 L 0 .077 .527 r
F
.61446 .35862 m .61163 .35828 L .61271 .3628 L F
.54341 .32059 m .54157 .33193 L .54441 .32613 L .326 0 .646 r
F
.54341 .32059 m .54057 .32647 L .54157 .33193 L F
.38456 .25118 m .38297 .25473 L .38373 .26202 L 1 0 .462 r
F
.38358 .25113 m .38297 .25473 L .38456 .25118 L 1 0 .387 r
F
.85471 .25037 m .8552 .25158 L .85618 .25118 L 1 0 .215 r
F
.85618 .25118 m .8552 .25158 L .85802 .25426 L F
.74294 .32351 m .74002 .31856 L .74124 .32338 L .74 0 .381 r
F
.74002 .31856 m .73833 .31872 L .74124 .32338 L .833 0 .392 r
F
.41283 .26029 m .41062 .27237 L .41363 .26788 L 1 0 .654 r
F
.41283 .26029 m .40982 .26481 L .41062 .27237 L F
.34144 .30495 m .33998 .2793 L .3427 .28993 L .914 .768 0 r
F
.34144 .30495 m .33874 .29363 L .33998 .2793 L F
.82597 .25117 m .8254 .25223 L .82623 .25083 L 0 0 0 r
F
.17816 .25116 m .17455 .31704 L .17705 .25078 L .998 .312 0 r
F
.69773 .28177 m .6962 .28856 L .69888 .28554 L 1 0 .418 r
F
.69773 .28177 m .69505 .28482 L .6962 .28856 L F
.25402 .40859 m .25245 .36929 L .25564 .30811 L .284 .753 0 r
F
.18638 .25112 m .1812 .37472 L .18652 .25114 L .377 0 .798 r
F
.50322 .37462 m .5013 .36069 L .50418 .36606 L 0 .858 .173 r
F
.50322 .37462 m .50034 .36963 L .5013 .36069 L F
.32415 .29235 m .32269 .26842 L .32542 .27819 L 1 .751 0 r
F
.32415 .29235 m .32147 .2809 L .32269 .26842 L F
.38258 .25105 m .38297 .25473 L .38358 .25113 L 1 0 .387 r
F
.18638 .25112 m .17515 .43343 L .1812 .37472 L .377 0 .798 r
F
.18614 .25108 m .17515 .43343 L .18638 .25112 L F
.46008 .37219 m .45804 .37965 L .46096 .37913 L 0 .097 .61 r
F
.46008 .37219 m .45715 .37437 L .45804 .37965 L F
.70158 .28293 m .70004 .28942 L .70274 .28687 L 1 0 .459 r
F
.70158 .28293 m .69888 .28554 L .70004 .28942 L F
.4647 .29349 m .46266 .30112 L .46559 .29974 L 1 0 .621 r
F
.4647 .29349 m .46178 .2943 L .46266 .30112 L F
.95872 .3258 m .95733 .32683 L .95979 .32451 L .253 .98 0 r
F
.95872 .3258 m .95627 .32824 L .95733 .32683 L F
.18614 .25108 m .18027 .3138 L .17515 .43343 L .377 0 .798 r
F
.18426 .25085 m .18027 .3138 L .18614 .25108 L 1 0 .666 r
F
.28309 .40173 m .28346 .32619 L .2855 .35544 L .248 .756 0 r
F
.28309 .40173 m .28105 .37199 L .28346 .32619 L F
.28537 .30666 m .28151 .3561 L .28531 .33374 L .387 0 .773 r
F
.28537 .30666 m .28161 .32819 L .28151 .3561 L F
.36557 .31891 m .36399 .29561 L .36675 .30559 L .806 .794 0 r
F
.36557 .31891 m .3628 .30952 L .36399 .29561 L F
.78809 .36367 m .78672 .37022 L .78926 .36592 L 0 .404 .508 r
F
.78809 .36367 m .78554 .36777 L .78672 .37022 L F
.65367 .30232 m .65084 .30099 L .65177 .29688 L 1 1 0 r
F
.65276 .30724 m .65084 .30099 L .65367 .30232 L F
.31896 .31883 m .31573 .3568 L .31925 .33911 L .093 0 .76 r
F
.31896 .31883 m .31542 .33739 L .31573 .3568 L F
.88119 .29946 m .87808 .29166 L .87942 .29538 L .579 0 0 r
F
.87808 .29166 m .87631 .28764 L .87942 .29538 L .65 0 0 r
F
.38166 .251 m .38297 .25473 L .38258 .25105 L 1 0 .44 r
F
.51478 .38624 m .51284 .37825 L .51573 .38081 L 0 .993 .434 r
F
.59141 .34022 m .58961 .34427 L .59246 .34475 L .178 0 .519 r
F
.59141 .34022 m .58857 .34009 L .58961 .34427 L F
.35351 .32812 m .35083 .35271 L .35409 .34131 L 0 .155 .728 r
F
.35351 .32812 m .3502 .34182 L .35083 .35271 L F
.45797 .28875 m .45592 .29695 L .45885 .29547 L 1 0 .63 r
F
.45797 .28875 m .45504 .28976 L .45592 .29695 L F
.38166 .251 m .37986 .26208 L .38297 .25473 L 1 0 .44 r
F
.38077 .25095 m .37986 .26208 L .38166 .251 L F
.81869 .32082 m .81622 .32571 L .81705 .32023 L .974 1 0 r
F
.81784 .32587 m .81622 .32571 L .81869 .32082 L .84 1 0 r
F
.48301 .36332 m .48112 .34616 L .48399 .35428 L 0 .782 .185 r
F
.48301 .36332 m .48014 .35527 L .48112 .34616 L F
.69391 .28124 m .69237 .2882 L .69505 .28482 L 1 0 .379 r
F
.69391 .28124 m .69123 .28462 L .69237 .2882 L F
.87149 .27682 m .86846 .27012 L .86979 .27407 L .876 0 .088 r
F
.86846 .27012 m .86678 .2679 L .86979 .27407 L .999 0 .128 r
F
.30619 .25086 m .30508 .25412 L .307 .25097 L 1 .163 0 r
F
.51558 .31708 m .51367 .32789 L .51655 .32247 L .517 0 .645 r
F
.51558 .31708 m .5127 .3221 L .51367 .32789 L F
.81864 .29535 m .81616 .29996 L .81697 .29403 L 1 1 0 r
F
.81783 .30134 m .81616 .29996 L .81864 .29535 L F
.38077 .25095 m .37911 .25481 L .37986 .26208 L 1 0 .44 r
F
.37976 .2509 m .37911 .25481 L .38077 .25095 L 1 0 .364 r
F
.66418 .28309 m .66246 .28514 L .66521 .28343 L .573 .005 0 r
F
.66418 .28309 m .66142 .28454 L .66246 .28514 L F
.45124 .28403 m .44917 .29286 L .45211 .29115 L 1 0 .639 r
F
.45124 .28403 m .44831 .28537 L .44917 .29286 L F
.49639 .31208 m .49442 .32032 L .49733 .31702 L .744 0 .618 r
F
.49639 .31208 m .49349 .31474 L .49442 .32032 L F
.26711 .29907 m .26277 .35728 L .26676 .3316 L .471 0 .778 r
F
.26711 .29907 m .26317 .32329 L .26277 .35728 L F
.30537 .25857 m .3025 .25411 L .30344 .2515 L 1 .564 0 r
F
.30424 .26701 m .3025 .25411 L .30537 .25857 L 1 .642 0 r
F
.30424 .26701 m .30146 .25966 L .3025 .25411 L F
.3025 .25411 m .30039 .25266 L .30344 .2515 L 0 .237 0 r
F
.30344 .2515 m .30222 .25357 L .3043 .2516 L 1 .163 0 r
F
.3025 .25411 m .30102 .25327 L .30142 .25337 L 0 .237 0 r
F
.30146 .25966 m .29954 .25242 L .3025 .25411 L 1 .551 0 r
F
.30222 .25357 m .30116 .25537 L .30258 .25366 L 1 .163 0 r
F
.30222 .25357 m .30258 .25366 L .3043 .2516 L F
.30142 .25337 m .29954 .25242 L .30039 .25266 L 0 .237 0 r
F
.30102 .25327 m .29954 .25242 L .30142 .25337 L F
.37868 .25083 m .37911 .25481 L .37976 .2509 L 1 0 .364 r
F
.65939 .28515 m .65762 .28533 L .6604 .28453 L .315 .174 0 r
F
.65939 .28515 m .65661 .28565 L .65762 .28533 L F
.81862 .28274 m .81614 .2873 L .81698 .28203 L 1 1 0 r
F
.81779 .28827 m .81614 .2873 L .81862 .28274 L F
.40711 .33731 m .40529 .32313 L .40812 .33083 L .191 .826 0 r
F
.40711 .33731 m .40425 .33132 L .40529 .32313 L F
.82145 .26111 m .81992 .26273 L .8224 .2582 L 1 .962 0 r
F
.82145 .26111 m .81897 .26565 L .81992 .26273 L F
.82052 .26447 m .81897 .26565 L .82145 .26111 L 1 1 0 r
F
.58469 .33569 m .58289 .34033 L .58573 .34012 L .214 0 .531 r
F
.58469 .33569 m .58185 .33628 L .58289 .34033 L F
.72562 .29962 m .72399 .30209 L .72682 .30428 L 1 0 .463 r
F
.72562 .29962 m .72279 .29752 L .72399 .30209 L F
.92427 .34289 m .92312 .34836 L .92552 .34458 L 0 .344 .487 r
F
.92427 .34289 m .92186 .34648 L .92312 .34836 L F
.8224 .2582 m .8209 .26025 L .82338 .25575 L .912 .691 0 r
F
.8224 .2582 m .81992 .26273 L .8209 .26025 L F
.43606 .35696 m .43402 .35963 L .43693 .36129 L 0 .046 .427 r
F
.43606 .35696 m .43312 .35732 L .43402 .35963 L F
.47064 .37898 m .46862 .38734 L .47154 .38599 L 0 .153 .623 r
F
.47064 .37898 m .46771 .38188 L .46862 .38734 L F
.57413 .32975 m .57232 .33594 L .57515 .33425 L .247 0 .565 r
F
.57413 .32975 m .5713 .33182 L .57232 .33594 L F
.94824 .33332 m .94707 .33799 L .94941 .33367 L 0 .18 .039 r
F
.94824 .33332 m .9459 .33767 L .94707 .33799 L F
.50808 .39216 m .50614 .3947 L .50903 .39347 L 0 0 .059 r
F
.50903 .39347 m .50825 .39304 L .50999 .39255 L 0 1 1 r
F
.50808 .39216 m .50581 .39427 L .50689 .39373 L 0 0 .059 r
F
.50825 .39304 m .5071 .3924 L .50929 .39252 L 0 1 1 r
F
.50825 .39304 m .50929 .39252 L .50999 .39255 L F
.50689 .39373 m .50519 .39485 L .50614 .3947 L 0 0 .059 r
F
.50581 .39427 m .50519 .39485 L .50689 .39373 L F
.30619 .25086 m .3043 .2516 L .30508 .25412 L 1 .163 0 r
F
.74586 .32859 m .74294 .32351 L .74417 .32827 L .644 0 .37 r
F
.74294 .32351 m .74124 .32338 L .74417 .32827 L .74 0 .381 r
F
.6624 .34047 m .65961 .34085 L .66049 .33452 L .501 1 0 r
F
.66152 .34642 m .65961 .34085 L .6624 .34047 L .348 1 0 r
F
.18306 .25053 m .18027 .3138 L .18426 .25085 L 1 0 .666 r
F
.17705 .25078 m .17455 .31704 L .17614 .25085 L .998 .312 0 r
F
.16637 .44492 m .17614 .25085 L .17455 .31704 L 0 .879 .123 r
F
.16637 .44492 m .17512 .25065 L .17614 .25085 L F
.37786 .2508 m .37911 .25481 L .37868 .25083 L 1 0 .42 r
F
.70544 .28481 m .7039 .29087 L .70661 .28889 L 1 0 .499 r
F
.70544 .28481 m .70274 .28687 L .7039 .29087 L F
.82623 .25083 m .82645 .25115 L .82685 .25026 L 0 0 0 r
F
.82623 .25083 m .8254 .25223 L .82645 .25115 L F
.76892 .35933 m .76731 .36071 L .7701 .36217 L 0 .114 .386 r
F
.76892 .35933 m .76612 .35754 L .76731 .36071 L F
.30344 .2515 m .30039 .25266 L .30116 .25537 L 1 .163 0 r
F
.59814 .34591 m .59635 .34957 L .5992 .3505 L .091 0 .51 r
F
.59814 .34591 m .5953 .34531 L .59635 .34957 L F
.37786 .2508 m .37598 .26248 L .37911 .25481 L 1 0 .42 r
F
.37709 .25076 m .37598 .26248 L .37786 .2508 L F
.42722 .26849 m .42506 .2794 L .42804 .27617 L 1 0 .659 r
F
.42722 .26849 m .42424 .27166 L .42506 .2794 L F
.71601 .29095 m .71443 .29526 L .7172 .29534 L 1 0 .513 r
F
.71601 .29095 m .71325 .29099 L .71443 .29526 L F
.48198 .30546 m .47999 .31272 L .4829 .31074 L .901 0 .609 r
F
.48198 .30546 m .47907 .30677 L .47999 .31272 L F
.65767 .36821 m .65495 .3717 L .65594 .37042 L 0 .817 .184 r
F
.65767 .36821 m .65594 .37042 L .65867 .36735 L F
.79771 .36068 m .79641 .36829 L .79886 .36221 L 0 .322 .293 r
F
.79771 .36068 m .79525 .36672 L .79641 .36829 L F
.34965 .32786 m .34692 .35397 L .3502 .34182 L 0 .147 .733 r
F
.34965 .32786 m .34632 .34223 L .34692 .35397 L F
.81869 .3087 m .81622 .3134 L .81702 .30738 L 1 1 0 r
F
.81788 .31454 m .81622 .3134 L .81869 .3087 L F
.90414 .34104 m .90257 .34023 L .90535 .34227 L 0 .006 0 r
F
.90414 .34104 m .90136 .33874 L .90257 .34023 L F
.65271 .29336 m .65084 .28964 L .65366 .29047 L 1 .833 0 r
F
.65271 .29336 m .64988 .29221 L .65084 .28964 L F
.65177 .29688 m .64988 .29221 L .65271 .29336 L 1 .931 0 r
F
.53957 .32086 m .53772 .3325 L .54057 .32647 L .302 0 .649 r
F
.53957 .32086 m .53673 .32692 L .53772 .3325 L F
.3965 .33325 m .39471 .31753 L .39754 .3254 L .501 .829 0 r
F
.3965 .33325 m .39365 .32703 L .39471 .31753 L F
.82052 .26447 m .81804 .26902 L .81897 .26565 L 1 1 0 r
F
.81961 .26826 m .81804 .26902 L .82052 .26447 L F
.37709 .25076 m .37523 .25521 L .37598 .26248 L 1 0 .42 r
F
.37598 .25072 m .37523 .25521 L .37709 .25076 L 1 0 .343 r
F
.30696 .27669 m .30537 .25857 L .30816 .26559 L 1 .737 0 r
F
.30696 .27669 m .30424 .26701 L .30537 .25857 L F
.48504 .38637 m .48305 .39478 L .48597 .39253 L 0 .242 .613 r
F
.48504 .38637 m .48213 .39009 L .48305 .39478 L F
.65366 .29047 m .65182 .2877 L .65463 .28821 L 1 .73 0 r
F
.65366 .29047 m .65084 .28964 L .65182 .2877 L F
.31027 .25074 m .309 .25275 L .31099 .2504 L 1 .161 0 r
F
.30823 .25048 m .309 .25275 L .31027 .25074 L F
.44451 .27968 m .44241 .28915 L .44536 .2871 L 1 0 .646 r
F
.44451 .27968 m .44157 .28146 L .44241 .28915 L F
.66339 .35073 m .66062 .35198 L .66152 .34642 L .246 1 0 r
F
.66248 .3555 m .66062 .35198 L .66339 .35073 L .087 1 0 r
F
.67762 .28093 m .67601 .28664 L .67871 .28324 L .985 0 .174 r
F
.67762 .28093 m .67492 .28418 L .67601 .28664 L F
.51174 .31678 m .50982 .32718 L .5127 .3221 L .54 0 .641 r
F
.51174 .31678 m .50886 .3214 L .50982 .32718 L F
.82338 .25575 m .8219 .25824 L .82438 .25376 L .734 .544 0 r
F
.82338 .25575 m .8209 .26025 L .8219 .25824 L F
.37475 .25065 m .37523 .25521 L .37598 .25072 L 1 0 .343 r
F
.91567 .34431 m .91436 .34747 L .9169 .34577 L 0 .203 .395 r
F
.91567 .34431 m .91312 .34576 L .91436 .34747 L F
.32277 .32093 m .3196 .3575 L .3231 .34045 L .024 0 .758 r
F
.32277 .32093 m .31925 .33911 L .3196 .3575 L F
.31592 .47777 m .31299 .47454 L .31535 .47759 L 0 .325 .655 r
F
.31535 .47759 m .31542 .42045 L .31591 .47774 L 0 .88 .355 r
F
.31535 .47759 m .31299 .47454 L .31542 .42045 L F
.31891 .376 m .31522 .4302 L .31874 .41269 L 0 .363 .778 r
F
.31891 .376 m .31515 .40228 L .31522 .4302 L F
.31862 .40315 m .31804 .34848 L .32042 .37039 L .161 .783 0 r
F
.31862 .40315 m .31615 .38393 L .31804 .34848 L F
.24909 .43447 m .25098 .32844 L .25245 .36929 L .039 .77 0 r
F
.24651 .46031 m .24816 .39278 L .24631 .46029 L 0 .106 .796 r
F
.24631 .46029 m .24816 .39278 L .24386 .45972 L 0 .298 .789 r
F
.24386 .45972 m .24816 .39278 L .24329 .43837 L F
.24909 .43447 m .24746 .39688 L .25098 .32844 L .039 .77 0 r
F
.25268 .29271 m .24781 .36054 L .25202 .33137 L .5 0 .782 r
F
.25268 .29271 m .24855 .32024 L .24781 .36054 L F
.50611 .37884 m .50418 .36606 L .50707 .37082 L 0 .879 .232 r
F
.50611 .37884 m .50322 .37462 L .50418 .36606 L F
.79293 .36292 m .7916 .37025 L .79409 .36491 L 0 .367 .407 r
F
.79293 .36292 m .79043 .36814 L .7916 .37025 L F
.50023 .31384 m .49827 .32268 L .50117 .31889 L .678 0 .625 r
F
.50023 .31384 m .49733 .31702 L .49827 .32268 L F
.4292 .34796 m .42736 .33287 L .43019 .34179 L 0 .779 .544 r
F
.4292 .34796 m .42635 .34046 L .42736 .33287 L F
.6901 .28123 m .68855 .28822 L .69123 .28462 L 1 0 .343 r
F
.6901 .28123 m .68742 .28481 L .68855 .28822 L F
.64809 .37245 m .64641 .3775 L .64915 .37425 L 0 .315 .394 r
F
.64809 .37245 m .64536 .37605 L .64641 .3775 L F
.37232 .32353 m .37069 .30185 L .37346 .31133 L .751 .803 0 r
F
.37232 .32353 m .36952 .31501 L .37069 .30185 L F
.88607 .31128 m .88298 .3038 L .88429 .30715 L .449 0 0 r
F
.88298 .3038 m .88119 .29946 L .88429 .30715 L .501 0 0 r
F
.16442 .44435 m .17512 .25065 L .16637 .44492 L 0 .879 .123 r
F
.16442 .44435 m .17473 .25053 L .17512 .25065 L F
.42536 .34633 m .42352 .33193 L .42635 .34046 L 0 .79 .502 r
F
.42536 .34633 m .42251 .33933 L .42352 .33193 L F
.37409 .25062 m .37523 .25521 L .37475 .25065 L 1 0 .402 r
F
.669 .28209 m .66732 .28581 L .67005 .28333 L .848 0 .056 r
F
.669 .28209 m .66626 .28435 L .66732 .28581 L F
.43303 .34974 m .4312 .33401 L .43403 .34328 L 0 .769 .579 r
F
.43303 .34974 m .43019 .34179 L .4312 .33401 L F
.37409 .25062 m .3721 .26319 L .37523 .25521 L 1 0 .402 r
F
.3735 .2506 m .3721 .26319 L .37409 .25062 L F
.31357 .28594 m .31208 .264 L .31482 .27286 L 1 .74 0 r
F
.31357 .28594 m .31089 .27486 L .31208 .264 L F
.80922 .35152 m .80785 .35704 L .81027 .35071 L 0 0 .023 r
F
.80922 .35152 m .80681 .35797 L .80785 .35704 L F
.51478 .38624 m .51189 .38469 L .51284 .37825 L 0 .993 .434 r
F
.51189 .38469 m .50996 .37491 L .51284 .37825 L 0 .942 .358 r
F
.50791 .31616 m .50597 .32609 L .50886 .3214 L .575 0 .637 r
F
.50791 .31616 m .50502 .32034 L .50597 .32609 L F
.3735 .2506 m .37135 .25593 L .3721 .26319 L 1 0 .402 r
F
.37224 .25056 m .37135 .25593 L .3735 .2506 L 1 0 .323 r
F
.65177 .29688 m .64893 .29542 L .64988 .29221 L 1 .931 0 r
F
.65084 .30099 m .64893 .29542 L .65177 .29688 L 1 1 0 r
F
.50407 .31519 m .50212 .3246 L .50502 .32034 L .621 0 .632 r
F
.50407 .31519 m .50117 .31889 L .50212 .3246 L F
.3458 .32748 m .343 .35512 L .34632 .34223 L 0 .135 .738 r
F
.3458 .32748 m .34244 .3425 L .343 .35512 L F
.94351 .33617 m .9424 .34191 L .94471 .33705 L 0 .268 .133 r
F
.94351 .33617 m .9412 .34102 L .9424 .34191 L F
.95979 .32451 m .95836 .32502 L .96083 .32282 L .433 1 0 r
F
.95979 .32451 m .95733 .32683 L .95836 .32502 L F
.89264 .32585 m .89089 .32211 L .89389 .32799 L 0 0 .424 r
F
.89389 .32799 m .89217 .32478 L .89284 .32605 L .283 0 0 r
F
.89494 .32992 m .89264 .32585 L .89389 .32799 L 0 0 .39 r
F
.89389 .32799 m .89284 .32605 L .89516 .33049 L .283 0 0 r
F
.8956 .33109 m .89494 .32992 L .89389 .32799 L 0 0 .39 r
F
.37078 .25049 m .37135 .25593 L .37224 .25056 L 1 0 .323 r
F
.92913 .34199 m .92803 .34825 L .93038 .3437 L 0 .356 .438 r
F
.92913 .34199 m .92677 .34638 L .92803 .34825 L F
.42152 .34488 m .41968 .33123 L .42251 .33933 L 0 .804 .455 r
F
.42152 .34488 m .41867 .33842 L .41968 .33123 L F
.43687 .35162 m .43504 .33533 L .43786 .34488 L 0 .762 .603 r
F
.43687 .35162 m .43403 .34328 L .43504 .33533 L F
.66049 .33452 m .65769 .33434 L .65856 .32791 L .611 1 0 r
F
.65961 .34085 m .65769 .33434 L .66049 .33452 L .457 1 0 r
F
.34814 .31183 m .34666 .28622 L .34939 .29693 L .852 .776 0 r
F
.34814 .31183 m .34542 .30092 L .34666 .28622 L F
.41875 .34702 m .41581 .34681 L .41673 .34655 L 0 .219 1 r
F
.41875 .34702 m .41673 .34655 L .41964 .34899 L F
.18178 .25031 m .18027 .3138 L .18306 .25053 L .987 0 .795 r
F
.65463 .28821 m .65281 .28642 L .65561 .28661 L 1 .607 0 r
F
.65463 .28821 m .65182 .2877 L .65281 .28642 L F
.16338 .44411 m .17473 .25053 L .16442 .44435 L .554 .827 0 r
F
.16338 .44411 m .17241 .24994 L .17473 .25053 L F
.49649 .37272 m .49457 .35767 L .49745 .36395 L 0 .832 .195 r
F
.49649 .37272 m .4936 .36672 L .49457 .35767 L F
.47916 .36422 m .47727 .34671 L .48014 .35527 L 0 .774 .25 r
F
.47916 .36422 m .47629 .35581 L .47727 .34671 L F
.74879 .33369 m .74586 .32859 L .74709 .33327 L .546 0 .363 r
F
.74586 .32859 m .74417 .32827 L .74709 .33327 L .644 0 .37 r
F
.33079 .30097 m .32936 .27536 L .33207 .28596 L .935 .757 0 r
F
.33079 .30097 m .32811 .2892 L .32936 .27536 L F
.30818 .25049 m .309 .25275 L .30823 .25048 L 1 .092 0 r
F
.30818 .25049 m .3058 .2587 L .309 .25275 L F
.30814 .25048 m .3058 .2587 L .30818 .25049 L F
.37036 .25047 m .37135 .25593 L .37078 .25049 L 1 0 .387 r
F
.65663 .32095 m .6538 .3199 L .65469 .31397 L .874 1 0 r
F
.65469 .31397 m .65186 .31261 L .65276 .30724 L 1 1 0 r
F
.6538 .3199 m .65186 .31261 L .65469 .31397 L .868 1 0 r
F
.30814 .25048 m .30508 .25412 L .3058 .2587 L 1 .092 0 r
F
.81961 .26826 m .81712 .27281 L .81804 .26902 L 1 1 0 r
F
.81871 .27247 m .81712 .27281 L .81961 .26826 L F
.37036 .25047 m .3682 .26419 L .37135 .25593 L 1 0 .387 r
F
.36999 .25046 m .3682 .26419 L .37036 .25047 L F
.32659 .3227 m .32349 .35782 L .32695 .34143 L 0 .021 .755 r
F
.32659 .3227 m .3231 .34045 L .32349 .35782 L F
.48975 .36897 m .48784 .35283 L .49072 .36005 L 0 .806 .203 r
F
.48975 .36897 m .48687 .36193 L .48784 .35283 L F
.3117 .25046 m .31291 .25128 L .31257 .25034 L 1 .101 0 r
F
.3117 .25046 m .30973 .25712 L .31291 .25128 L F
.31099 .2504 m .30973 .25712 L .3117 .25046 L F
.65856 .32791 m .65575 .32725 L .65663 .32095 L .734 1 0 r
F
.65575 .32725 m .6538 .3199 L .65663 .32095 L .713 1 0 r
F
.36999 .25046 m .36747 .25692 L .3682 .26419 L 1 0 .387 r
F
.36853 .25043 m .36747 .25692 L .36999 .25046 L 1 0 .306 r
F
.45334 .36927 m .4513 .37478 L .45422 .37526 L 0 .089 .563 r
F
.45334 .36927 m .4504 .37057 L .4513 .37478 L F
.65769 .33434 m .65575 .32725 L .65856 .32791 L .578 1 0 r
F
.62507 .367 m .62334 .37178 L .62615 .37126 L 0 .212 .533 r
F
.62507 .367 m .62226 .36771 L .62334 .37178 L F
.31345 .25044 m .31291 .25128 L .31375 .2503 L 1 .157 0 r
F
.31257 .25034 m .31291 .25128 L .31345 .25044 L F
.509 .38221 m .50707 .37082 L .50996 .37491 L 0 .907 .293 r
F
.509 .38221 m .50611 .37884 L .50707 .37082 L F
.51287 .39157 m .51094 .38955 L .51383 .38991 L 0 1 .938 r
F
.51287 .39157 m .50999 .39255 L .51094 .38955 L F
.36678 .25035 m .36747 .25692 L .36853 .25043 L 1 0 .306 r
F
.65276 .30724 m .64992 .30564 L .65084 .30099 L 1 1 0 r
F
.65186 .31261 m .64992 .30564 L .65276 .30724 L F
.34195 .32696 m .33909 .35611 L .34244 .3425 L 0 .119 .742 r
F
.34195 .32696 m .33856 .34259 L .33909 .35611 L F
.44071 .35356 m .43887 .33677 L .4417 .34656 L 0 .756 .616 r
F
.44071 .35356 m .43786 .34488 L .43887 .33677 L F
.82438 .25376 m .82292 .25667 L .8254 .25223 L 0 0 0 r
F
.82438 .25376 m .8219 .25824 L .82292 .25667 L F
.93875 .3386 m .93768 .345 L .93998 .3399 L 0 .313 .239 r
F
.93875 .3386 m .93644 .34363 L .93768 .345 L F
.95408 .32988 m .9528 .33266 L .95519 .32925 L .012 0 0 r
F
.95408 .32988 m .95169 .33336 L .9528 .33266 L F
.31519 .2504 m .31365 .25545 L .31656 .2502 L 1 .106 0 r
F
.31375 .2503 m .31365 .25545 L .31519 .2504 L F
.31099 .2504 m .309 .25275 L .30973 .25712 L 1 .101 0 r
F
.51189 .38469 m .509 .38221 L .50996 .37491 L 0 .942 .358 r
F
.60489 .35218 m .60311 .35568 L .60595 .35676 L 0 .014 .506 r
F
.60489 .35218 m .60205 .35138 L .60311 .35568 L F
.93395 .34055 m .93289 .34713 L .9352 .34213 L 0 .34 .344 r
F
.93395 .34055 m .93164 .34543 L .93289 .34713 L F
.41664 .2637 m .41444 .27548 L .41744 .27134 L 1 0 .665 r
F
.41664 .2637 m .41363 .26788 L .41444 .27548 L F
.90806 .34327 m .90658 .34387 L .90927 .34461 L 0 .066 .178 r
F
.90806 .34327 m .90535 .34227 L .90658 .34387 L F
.89089 .32211 m .88785 .31551 L .88913 .31833 L .327 0 0 r
F
.88785 .31551 m .88607 .31128 L .88913 .31833 L 0 0 .313 r
F
.9119 .34434 m .9105 .34628 L .91312 .34576 L 0 .135 .324 r
F
.9119 .34434 m .90927 .34461 L .9105 .34628 L F
.8528 .24953 m .8552 .25158 L .85471 .25037 L 1 0 .212 r
F
.41768 .34366 m .41583 .3308 L .41867 .33842 L 0 .819 .407 r
F
.41768 .34366 m .41482 .33777 L .41583 .3308 L F
.50424 .39273 m .5023 .39631 L .50519 .39485 L 0 .158 .33 r
F
.50424 .39273 m .50134 .39566 L .5023 .39631 L F
.36665 .25035 m .36747 .25692 L .36678 .25035 L 1 0 .374 r
F
.36003 .39873 m .35837 .37954 L .36114 .38869 L 0 .907 .173 r
F
.35917 .39739 m .35607 .40266 L .35711 .39618 L 0 1 .466 r
F
.35917 .39739 m .35711 .39618 L .36003 .39873 L F
.36003 .39873 m .35711 .39618 L .35837 .37954 L 0 .907 .173 r
F
.36665 .25035 m .3643 .26546 L .36747 .25692 L 1 0 .374 r
F
.36655 .25034 m .3643 .26546 L .36665 .25035 L F
.36655 .25034 m .36357 .25818 L .3643 .26546 L F
.36484 .25032 m .36357 .25818 L .36655 .25034 L 1 0 .29 r
F
.33042 .32416 m .32738 .35781 L .33081 .3421 L 0 .051 .753 r
F
.33042 .32416 m .32695 .34143 L .32738 .35781 L F
.81784 .32587 m .81537 .33092 L .81622 .32571 L .84 1 0 r
F
.81697 .33059 m .81537 .33092 L .81784 .32587 L .7 1 0 r
F
.65291 .3716 m .65121 .37531 L .65394 .37209 L 0 .06 .18 r
F
.65291 .3716 m .65019 .37522 L .65121 .37531 L F
.37908 .3276 m .3774 .30789 L .38019 .31675 L .686 .814 0 r
F
.37908 .3276 m .37626 .32001 L .3774 .30789 L F
.36318 .25026 m .36357 .25818 L .36484 .25032 L 1 0 .29 r
F
.31863 .25031 m .31758 .25371 L .31956 .25017 L 1 .108 0 r
F
.31692 .2502 m .31758 .25371 L .31863 .25031 L F
.18178 .25031 m .17342 .38812 L .18027 .3138 L .987 0 .795 r
F
.17966 .24987 m .17342 .38812 L .18178 .25031 L F
.3381 .32626 m .33518 .35692 L .33856 .34259 L 0 .1 .746 r
F
.3381 .32626 m .33468 .34247 L .33518 .35692 L F
.53574 .32125 m .53388 .33309 L .53673 .32692 L .28 0 .652 r
F
.53574 .32125 m .53289 .3274 L .53388 .33309 L F
.43777 .276 m .43565 .2861 L .43861 .28363 L 1 0 .653 r
F
.43777 .276 m .43481 .27831 L .43565 .2861 L F
.30146 .25966 m .2986 .25498 L .29954 .25242 L 1 .551 0 r
F
.30033 .26825 m .2986 .25498 L .30146 .25966 L 1 .638 0 r
F
.30033 .26825 m .29756 .26057 L .2986 .25498 L F
.2986 .25498 m .29648 .25358 L .29954 .25242 L 0 .162 0 r
F
.29954 .25242 m .29831 .25462 L .30039 .25266 L 1 .16 0 r
F
.29756 .26057 m .29564 .25318 L .2986 .25498 L 1 .535 0 r
F
.29831 .25462 m .29725 .25651 L .29866 .25478 L 1 .16 0 r
F
.29831 .25462 m .29866 .25478 L .30039 .25266 L F
.29752 .25427 m .29564 .25318 L .29648 .25358 L 0 .162 0 r
F
.2986 .25498 m .29713 .25409 L .29752 .25427 L F
.29713 .25409 m .29564 .25318 L .29752 .25427 L F
.70933 .28748 m .70778 .29298 L .71051 .29168 L 1 0 .538 r
F
.70933 .28748 m .70661 .28889 L .70778 .29298 L F
.31375 .2503 m .31291 .25128 L .31365 .25545 L 1 .106 0 r
F
.33425 .32533 m .33128 .35749 L .33468 .34247 L 0 .077 .75 r
F
.33425 .32533 m .33081 .3421 L .33128 .35749 L F
.72279 .29752 m .72118 .30054 L .72399 .30209 L 1 0 .478 r
F
.72279 .29752 m .71998 .29609 L .72118 .30054 L F
.82685 .25026 m .82645 .25115 L .82711 .25004 L 0 0 0 r
F
.48888 .38894 m .4869 .39642 L .48981 .39431 L 0 .269 .587 r
F
.48888 .38894 m .48597 .39253 L .4869 .39642 L F
.51383 .38991 m .51189 .38469 L .51478 .38624 L 0 1 .635 r
F
.36318 .25026 m .36284 .25111 L .36357 .25818 L 1 0 .29 r
F
.36299 .25026 m .36284 .25111 L .36318 .25026 L 1 0 .207 r
F
.36274 .25024 m .36284 .25111 L .36299 .25026 L F
.40325 .33753 m .40141 .32409 L .40425 .33132 L .189 .842 0 r
F
.40325 .33753 m .40038 .33212 L .40141 .32409 L F
.44454 .3555 m .44271 .33828 L .44554 .34824 L 0 .752 .617 r
F
.44454 .3555 m .4417 .34656 L .44271 .33828 L F
.90136 .33874 m .89974 .33714 L .90257 .34023 L .081 0 0 r
F
.90136 .33874 m .89851 .33541 L .89974 .33714 L F
.36118 .25023 m .36284 .25111 L .36274 .25024 L 1 0 .277 r
F
.36118 .25023 m .35967 .25966 L .36284 .25111 L F
.35987 .25019 m .35967 .25966 L .36118 .25023 L F
.57799 .33281 m .57618 .33813 L .57902 .33709 L .183 0 .543 r
F
.57799 .33281 m .57515 .33425 L .57618 .33813 L F
.65084 .30099 m .648 .29923 L .64893 .29542 L 1 1 0 r
F
.64992 .30564 m .648 .29923 L .65084 .30099 L F
.31672 .25021 m .31758 .25371 L .31692 .2502 L 1 .015 0 r
F
.31672 .25021 m .31435 .26124 L .31758 .25371 L F
.31656 .2502 m .31435 .26124 L .31672 .25021 L F
.32027 .25021 m .32151 .2519 L .32116 .25014 L 1 .024 0 r
F
.32027 .25021 m .31829 .25931 L .32151 .2519 L F
.31956 .25017 m .31829 .25931 L .32027 .25021 L F
.6863 .28165 m .68474 .28852 L .68742 .28481 L 1 0 .31 r
F
.6863 .28165 m .68362 .28529 L .68474 .28852 L F
.78436 .36535 m .78295 .37103 L .78554 .36777 L 0 .377 .517 r
F
.78436 .36535 m .78176 .36837 L .78295 .37103 L F
.31656 .2502 m .31365 .25545 L .31435 .26124 L 1 .015 0 r
F
.32204 .2502 m .32151 .2519 L .32251 .25012 L 1 .108 0 r
F
.32116 .25014 m .32151 .2519 L .32204 .2502 L F
.35935 .25019 m .35894 .25257 L .35987 .25019 L 1 0 .192 r
F
.35867 .25016 m .35894 .25257 L .35935 .25019 L F
.35987 .25019 m .35894 .25257 L .35967 .25966 L 1 0 .277 r
F
.3238 .25019 m .32222 .25732 L .32542 .25006 L 1 .03 0 r
F
.32251 .25012 m .32222 .25732 L .3238 .25019 L F
.29954 .25242 m .29648 .25358 L .29725 .25651 L 1 .16 0 r
F
.31956 .25017 m .31758 .25371 L .31829 .25931 L 1 .024 0 r
F
.35754 .25016 m .35894 .25257 L .35867 .25016 L 1 0 .267 r
F
.96083 .32282 m .95937 .32282 L .96184 .32075 L .684 1 0 r
F
.96083 .32282 m .95836 .32502 L .95937 .32282 L F
.35754 .25016 m .35576 .26135 L .35894 .25257 L 1 0 .267 r
F
.35661 .25013 m .35576 .26135 L .35754 .25016 L F
.89851 .33541 m .8956 .33109 L .89684 .33303 L .154 0 0 r
F
.8956 .33109 m .89389 .32799 L .89684 .33303 L 0 0 .39 r
F
.80354 .35781 m .80222 .36477 L .80465 .35832 L 0 .218 .148 r
F
.80354 .35781 m .80112 .36432 L .80222 .36477 L F
.32543 .25006 m .32615 .25531 L .32731 .25015 L 1 .033 0 r
F
.32731 .25015 m .32615 .25531 L .3285 .25005 L F
.6604 .28453 m .65865 .28563 L .66142 .28454 L .422 0 0 r
F
.6604 .28453 m .65762 .28533 L .65865 .28563 L F
.47525 .30248 m .47324 .31006 L .47616 .30832 L .922 0 .617 r
F
.47525 .30248 m .47233 .30361 L .47324 .31006 L F
.66248 .3555 m .65972 .35705 L .66062 .35198 L .087 1 0 r
F
.66156 .35963 m .65972 .35705 L .66248 .3555 L 0 1 .045 r
F
.35574 .25014 m .35504 .25422 L .35661 .25013 L 1 0 .179 r
F
.35458 .2501 m .35504 .25422 L .35574 .25014 L F
.75172 .33868 m .74879 .33369 L .75002 .33825 L .446 0 .357 r
F
.74879 .33369 m .74709 .33327 L .75002 .33825 L .546 0 .363 r
F
.86381 .26248 m .86089 .25791 L .86221 .26159 L 1 0 .217 r
F
.86089 .25791 m .85932 .25776 L .86221 .26159 L 1 0 .234 r
F
.86089 .25791 m .85802 .25426 L .85932 .25776 L F
.35661 .25013 m .35504 .25422 L .35576 .26135 L 1 0 .267 r
F
.87942 .29538 m .87631 .28764 L .87766 .2916 L .637 0 0 r
F
.87631 .28764 m .87456 .28403 L .87766 .2916 L .716 0 0 r
F
.47531 .36464 m .47343 .34685 L .47629 .35581 L 0 .767 .313 r
F
.47531 .36464 m .47244 .35592 L .47343 .34685 L F
.76612 .35754 m .76449 .35843 L .76731 .36071 L 0 .058 .376 r
F
.76612 .35754 m .76329 .35496 L .76449 .35843 L F
.65867 .36735 m .65691 .36826 L .65965 .36561 L 0 1 .279 r
F
.65867 .36735 m .65594 .37042 L .65691 .36826 L F
.32251 .25012 m .32151 .2519 L .32222 .25732 L 1 .03 0 r
F
.87456 .28403 m .87149 .27682 L .87284 .28087 L .769 0 .055 r
F
.87149 .27682 m .86979 .27407 L .87284 .28087 L .876 0 .088 r
F
.35214 .2501 m .35112 .25604 L .35337 .25008 L 1 0 .169 r
F
.35048 .25005 m .35112 .25604 L .35214 .2501 L F
.35391 .2501 m .35504 .25422 L .35458 .2501 L 1 0 .261 r
F
.35391 .2501 m .35184 .26322 L .35504 .25422 L F
.35337 .25008 m .35184 .26322 L .35391 .2501 L F
.3308 .2501 m .33008 .25328 L .33154 .25004 L 1 .033 0 r
F
.32962 .25004 m .33008 .25328 L .3308 .2501 L F
.65561 .28661 m .65381 .28578 L .65661 .28565 L .757 .351 0 r
F
.65561 .28661 m .65281 .28642 L .65381 .28578 L F
.44838 .35739 m .44654 .33983 L .44938 .34989 L 0 .749 .607 r
F
.44838 .35739 m .44554 .34824 L .44654 .33983 L F
.35337 .25008 m .35112 .25604 L .35184 .26322 L 1 0 .261 r
F
.41384 .34267 m .41197 .33066 L .41482 .33777 L 0 .838 .361 r
F
.41384 .34267 m .41097 .33739 L .41197 .33066 L F
.33255 .25007 m .33401 .25124 L .33383 .25002 L 1 0 .059 r
F
.33255 .25007 m .33078 .2596 L .33401 .25124 L F
.33154 .25004 m .33078 .2596 L .33255 .25007 L F
.81871 .27247 m .81623 .27702 L .81712 .27281 L 1 1 0 r
F
.81784 .27707 m .81623 .27702 L .81871 .27247 L F
.32899 .25007 m .33008 .25328 L .32962 .25004 L 1 0 .065 r
F
.32899 .25007 m .32685 .26178 L .33008 .25328 L F
.3285 .25005 m .32685 .26178 L .32899 .25007 L F
.34855 .25007 m .3472 .25799 L .35015 .25004 L 1 0 .162 r
F
.34699 .25002 m .3472 .25799 L .34855 .25007 L F
.30303 .27835 m .30146 .25966 L .30424 .26701 L 1 .73 0 r
F
.30303 .27835 m .30033 .26825 L .30146 .25966 L F
.3361 .25007 m .33472 .25744 L .33763 .25 L 1 0 .057 r
F
.33457 .25001 m .33472 .25744 L .3361 .25007 L F
.32543 .25006 m .32615 .25531 L .32543 .25006 L 1 0 .075 r
F
.32543 .25006 m .32291 .26395 L .32615 .25531 L F
.32542 .25006 m .32291 .26395 L .32543 .25006 L F
.81779 .28827 m .8153 .29286 L .81614 .2873 L 1 1 0 r
F
.81697 .29403 m .8153 .29286 L .81779 .28827 L F
.32542 .25006 m .32222 .25732 L .32291 .26395 L 1 0 .075 r
F
.32018 .29541 m .31876 .27071 L .32147 .2809 L .977 .746 0 r
F
.32018 .29541 m .31752 .28349 L .31876 .27071 L F
.33802 .25 m .33865 .25531 L .33964 .25006 L 1 0 .059 r
F
.33964 .25006 m .33865 .25531 L .34075 .25001 L F
.3285 .25005 m .32615 .25531 L .32685 .26178 L 1 0 .065 r
F
.40048 .34048 m .3975 .34203 L .39842 .34147 L 0 .562 .704 r
F
.40048 .34048 m .39842 .34147 L .40136 .3424 L F
.34496 .25005 m .34649 .25125 L .34634 .25002 L 1 0 .158 r
F
.34496 .25005 m .34328 .26007 L .34649 .25125 L F
.34387 .25002 m .34328 .26007 L .34496 .25005 L F
.35029 .25005 m .35112 .25604 L .35048 .25005 L 1 0 .257 r
F
.35029 .25005 m .34791 .26524 L .35112 .25604 L F
.35015 .25004 m .34791 .26524 L .35029 .25005 L F
.77286 .36277 m .7713 .36528 L .77404 .36557 L 0 .195 .428 r
F
.77286 .36277 m .7701 .36217 L .7713 .36528 L F
.61163 .35828 m .60986 .36192 L .61271 .3628 L 0 .077 .509 r
F
.61163 .35828 m .6088 .35764 L .60986 .36192 L F
.82711 .25004 m .82751 .2505 L .82791 .24953 L .15 0 0 r
F
.82711 .25004 m .82645 .25115 L .82751 .2505 L F
.34318 .25004 m .34257 .25324 L .34387 .25002 L 1 0 .063 r
F
.34218 .25001 m .34257 .25324 L .34318 .25004 L F
.35015 .25004 m .3472 .25799 L .34791 .26524 L 1 0 .257 r
F
.89851 .33541 m .89684 .33303 L .89974 .33714 L .154 0 0 r
F
.33154 .25004 m .33008 .25328 L .33078 .2596 L 1 0 .059 r
F
.33428 .25004 m .33401 .25124 L .33457 .25001 L 1 .031 0 r
F
.33383 .25002 m .33401 .25124 L .33428 .25004 L F
.38585 .33126 m .38411 .31377 L .38692 .32195 L .597 .826 0 r
F
.38585 .33126 m .383 .32463 L .38411 .31377 L F
.34672 .25003 m .34649 .25125 L .34699 .25002 L 1 0 .071 r
F
.34634 .25002 m .34649 .25125 L .34672 .25003 L F
.5004 .39272 m .49845 .39731 L .50134 .39566 L 0 .248 .433 r
F
.5004 .39272 m .4975 .39586 L .49845 .39731 L F
.60277 .25695 m .59988 .25278 L .60084 .25032 L 1 .111 0 r
F
.60182 .26023 m .59988 .25278 L .60277 .25695 L 1 .191 0 r
F
.60182 .26023 m .59893 .25583 L .59988 .25278 L F
.60045 .24985 m .59988 .25278 L .59894 .24987 L 1 .108 0 r
F
.60045 .24985 m .60084 .25032 L .59988 .25278 L F
.59894 .24987 m .59988 .25278 L .5977 .24997 L F
.5977 .24997 m .59988 .25278 L .59893 .25583 L 1 .187 0 r
F
.85802 .25426 m .85649 .25489 L .85932 .25776 L 1 0 .241 r
F
.85802 .25426 m .8552 .25158 L .85649 .25489 L F
.51383 .38991 m .51094 .38955 L .51189 .38469 L 0 1 .635 r
F
.39664 .33953 m .39455 .34189 L .3975 .34203 L 0 0 .032 r
F
.3975 .34203 m .39658 .34058 L .39842 .34147 L 0 1 .913 r
F
.39664 .33953 m .3948 .341 L .39548 .34084 L 0 0 .032 r
F
.39658 .34058 m .3955 .33889 L .39723 .34043 L 0 1 .913 r
F
.39658 .34058 m .39723 .34043 L .39842 .34147 L F
.39548 .34084 m .39364 .34193 L .39455 .34189 L 0 0 .032 r
F
.3948 .341 m .39364 .34193 L .39548 .34084 L F
.34138 .25003 m .34257 .25324 L .34218 .25001 L 1 0 .157 r
F
.34138 .25003 m .33935 .26223 L .34257 .25324 L F
.34075 .25001 m .33935 .26223 L .34138 .25003 L F
.4466 .36564 m .44456 .36914 L .44748 .37055 L 0 .081 .484 r
F
.4466 .36564 m .44367 .36612 L .44456 .36914 L F
.34699 .25002 m .34649 .25125 L .3472 .25799 L 1 0 .162 r
F
.34387 .25002 m .34257 .25324 L .34328 .26007 L 1 0 .158 r
F
.33457 .25001 m .33401 .25124 L .33472 .25744 L 1 0 .057 r
F
.34075 .25001 m .33865 .25531 L .33935 .26223 L 1 0 .157 r
F
.3378 .25 m .33865 .25531 L .33802 .25 L 1 0 .161 r
F
.3378 .25 m .33541 .26447 L .33865 .25531 L F
.33763 .25 m .33541 .26447 L .3378 .25 L F
.67384 .28215 m .67221 .28727 L .67492 .28418 L .966 0 .152 r
F
.67384 .28215 m .67112 .28507 L .67221 .28727 L F
.33763 .25 m .33472 .25744 L .33541 .26447 L 1 0 .161 r
F
.60088 .26408 m .59893 .25583 L .60182 .26023 L 1 .272 0 r
F
.60088 .26408 m .59799 .25945 L .59893 .25583 L F
.5977 .24997 m .59893 .25583 L .59725 .24996 L 1 .187 0 r
F
.59725 .24996 m .59893 .25583 L .59604 .25187 L F
.59799 .25945 m .59604 .25187 L .59893 .25583 L 1 .266 0 r
F
.48581 .30895 m .48383 .31676 L .48674 .31434 L .806 0 .617 r
F
.48581 .30895 m .4829 .31074 L .48383 .31676 L F
.59725 .24996 m .59604 .25187 L .59669 .24996 L 1 .187 0 r
F
.59799 .25945 m .5951 .25526 L .59604 .25187 L 1 .266 0 r
F
.59669 .24996 m .59604 .25187 L .59542 .2499 L 1 .19 0 r
F
.59542 .2499 m .59604 .25187 L .5944 .2499 L F
.5944 .2499 m .59604 .25187 L .5951 .25526 L 1 .268 0 r
F
.40432 .34168 m .40136 .3424 L .40228 .34134 L 0 1 1 r
F
.40432 .34168 m .40228 .34134 L .4052 .34304 L F
.61837 .36346 m .61661 .36753 L .61944 .36788 L 0 .145 .518 r
F
.61837 .36346 m .61554 .36334 L .61661 .36753 L F
.49272 .39085 m .49075 .39738 L .49365 .39542 L 0 .283 .552 r
F
.49272 .39085 m .48981 .39431 L .49075 .39738 L F
.81783 .30134 m .81535 .306 L .81616 .29996 L 1 1 0 r
F
.81702 .30738 m .81535 .306 L .81783 .30134 L F
.60567 .2615 m .60277 .25695 L .60373 .25424 L 1 .12 0 r
F
.60472 .26503 m .60277 .25695 L .60567 .2615 L 1 .203 0 r
F
.60472 .26503 m .60182 .26023 L .60277 .25695 L F
.60277 .25695 m .60084 .25032 L .60373 .25424 L 1 .111 0 r
F
.35486 .31786 m .35335 .293 L .35608 .30349 L .795 .785 0 r
F
.35486 .31786 m .35212 .30762 L .35335 .293 L F
.92062 .34477 m .9194 .34943 L .92186 .34648 L 0 .284 .463 r
F
.92062 .34477 m .91814 .3475 L .9194 .34943 L F
.8254 .25223 m .82396 .25554 L .82645 .25115 L 0 0 0 r
F
.8254 .25223 m .82292 .25667 L .82396 .25554 L F
.86678 .2679 m .86381 .26248 L .86514 .26633 L 1 0 .191 r
F
.86381 .26248 m .86221 .26159 L .86514 .26633 L 1 0 .217 r
F
.1611 .44359 m .17241 .24994 L .16338 .44411 L .554 .827 0 r
F
.1611 .44359 m .17151 .24971 L .17241 .24994 L F
.45222 .35918 m .45038 .34134 L .45322 .35145 L 0 .748 .586 r
F
.45222 .35918 m .44938 .34989 L .45038 .34134 L F
.39279 .33884 m .39067 .34258 L .39364 .34193 L 0 .097 .305 r
F
.39364 .34193 m .39271 .34105 L .39455 .34189 L 0 1 .923 r
F
.39279 .33884 m .39095 .34082 L .39162 .34091 L 0 .097 .305 r
F
.39271 .34105 m .39162 .34002 L .39337 .34114 L 0 1 .923 r
F
.39271 .34105 m .39337 .34114 L .39455 .34189 L F
.39162 .34091 m .38978 .34208 L .39067 .34258 L 0 .097 .305 r
F
.39095 .34082 m .38978 .34208 L .39162 .34091 L F
.42257 .34997 m .41964 .34899 L .42056 .34821 L 0 .398 1 r
F
.42257 .34997 m .42056 .34821 L .42346 .35136 L F
.81027 .35071 m .80887 .35557 L .8113 .34939 L 0 0 .005 r
F
.81027 .35071 m .80785 .35704 L .80887 .35557 L F
.6443 .3738 m .64261 .37887 L .64536 .37605 L 0 .364 .475 r
F
.6443 .3738 m .64156 .37694 L .64261 .37887 L F
.49656 .39211 m .4946 .39768 L .4975 .39586 L 0 .278 .502 r
F
.49656 .39211 m .49365 .39542 L .4946 .39768 L F
.5944 .2499 m .5951 .25526 L .59356 .24983 L 1 .268 0 r
F
.66152 .34642 m .65873 .34695 L .65961 .34085 L .348 1 0 r
F
.66062 .35198 m .65873 .34695 L .66152 .34642 L .193 1 0 r
F
.60662 .25855 m .60373 .25424 L .60469 .25214 L 1 .041 0 r
F
.60567 .2615 m .60373 .25424 L .60662 .25855 L 1 .12 0 r
F
.60266 .24955 m .60373 .25424 L .60218 .24959 L .986 .033 0 r
F
.60266 .24955 m .60469 .25214 L .60373 .25424 L F
.60218 .24959 m .60373 .25424 L .60084 .25032 L F
.66521 .28343 m .66351 .28631 L .66626 .28435 L .792 0 .042 r
F
.66521 .28343 m .66246 .28514 L .66351 .28631 L F
.47146 .36461 m .46958 .34662 L .47244 .35592 L 0 .761 .371 r
F
.47146 .36461 m .46859 .35564 L .46958 .34662 L F
.60218 .24959 m .60084 .25032 L .60113 .24976 L .986 .033 0 r
F
.60113 .24976 m .60084 .25032 L .60065 .24981 L .974 .03 0 r
F
.60065 .24981 m .60084 .25032 L .60045 .24985 L F
.16963 .44592 m .17455 .31704 L .17155 .43917 L 0 .959 .519 r
F
.16769 .44515 m .17455 .31704 L .16963 .44592 L F
.16798 .44203 m .17966 .24987 L .17935 .24981 L .357 0 .799 r
F
.16798 .44203 m .17342 .38812 L .17966 .24987 L F
.64988 .29221 m .64801 .2884 L .65084 .28964 L 1 .658 0 r
F
.64988 .29221 m .64704 .29065 L .64801 .2884 L F
.64893 .29542 m .64704 .29065 L .64988 .29221 L 1 .782 0 r
F
.60379 .2691 m .60182 .26023 L .60472 .26503 L 1 .287 0 r
F
.60379 .2691 m .60088 .26408 L .60182 .26023 L F
.40815 .34315 m .4052 .34304 L .40614 .3415 L 0 .952 1 r
F
.40815 .34315 m .40614 .3415 L .40905 .34395 L F
.81788 .31454 m .8154 .31935 L .81622 .3134 L 1 1 0 r
F
.81705 .32023 m .8154 .31935 L .81788 .31454 L .953 1 0 r
F
.59705 .26361 m .5951 .25526 L .59799 .25945 L 1 .346 0 r
F
.59705 .26361 m .59416 .25921 L .5951 .25526 L F
.59356 .24983 m .5951 .25526 L .59221 .25157 L 1 .268 0 r
F
.59416 .25921 m .59221 .25157 L .5951 .25526 L 1 .346 0 r
F
.53191 .32169 m .53003 .33363 L .53289 .3274 L .263 0 .653 r
F
.53191 .32169 m .52905 .32784 L .53003 .33363 L F
.36284 .25111 m .36039 .26698 L .36357 .25818 L 1 0 .364 r
F
.36284 .25111 m .35967 .25966 L .36039 .26698 L F
.59356 .24983 m .59221 .25157 L .59274 .2498 L 1 .268 0 r
F
.46389 .37726 m .46186 .38368 L .46479 .38347 L 0 .142 .584 r
F
.46389 .37726 m .46096 .37913 L .46186 .38368 L F
.47446 .38328 m .47245 .39068 L .47537 .38953 L 0 .195 .601 r
F
.47446 .38328 m .47154 .38599 L .47245 .39068 L F
.88429 .30715 m .88119 .29946 L .88252 .30316 L .514 0 0 r
F
.88119 .29946 m .87942 .29538 L .88252 .30316 L .579 0 0 r
F
.3043 .2516 m .30187 .26019 L .30508 .25412 L 1 .081 0 r
F
.3043 .2516 m .30116 .25537 L .30187 .26019 L F
.75464 .34342 m .75172 .33868 L .75294 .34308 L .343 0 .355 r
F
.75172 .33868 m .75002 .33825 L .75294 .34308 L .446 0 .357 r
F
.16637 .44492 m .17455 .31704 L .16769 .44515 L 0 .879 .123 r
F
.16798 .44203 m .17935 .24981 L .16763 .44196 L .357 0 .799 r
F
.16763 .44196 m .17935 .24981 L .1788 .24972 L F
.94941 .33367 m .94822 .33797 L .95056 .3337 L 0 .109 .023 r
F
.94941 .33367 m .94707 .33799 L .94822 .33797 L F
.58857 .34009 m .58676 .3439 L .58961 .34427 L .109 0 .504 r
F
.58857 .34009 m .58573 .34012 L .58676 .3439 L F
.59274 .2498 m .59221 .25157 L .59162 .24968 L 1 .278 0 r
F
.45606 .36081 m .45422 .34278 L .45706 .35286 L 0 .748 .557 r
F
.45606 .36081 m .45322 .35145 L .45422 .34278 L F
.62895 .37011 m .62722 .37496 L .63003 .37402 L 0 .266 .527 r
F
.62895 .37011 m .62615 .37126 L .62722 .37496 L F
.59995 .26844 m .59799 .25945 L .60088 .26408 L 1 .355 0 r
F
.59995 .26844 m .59705 .26361 L .59799 .25945 L F
.64893 .29542 m .64609 .29354 L .64704 .29065 L 1 .782 0 r
F
.648 .29923 m .64609 .29354 L .64893 .29542 L 1 .899 0 r
F
.60952 .2632 m .60662 .25855 L .60758 .2562 L 1 .056 0 r
F
.60857 .2664 m .60662 .25855 L .60952 .2632 L 1 .139 0 r
F
.60857 .2664 m .60567 .2615 L .60662 .25855 L F
.60662 .25855 m .60469 .25214 L .60758 .2562 L 1 .041 0 r
F
.60763 .27016 m .60567 .2615 L .60857 .2664 L 1 .225 0 r
F
.60763 .27016 m .60472 .26503 L .60567 .2615 L F
.49938 .37794 m .49745 .36395 L .50034 .36963 L 0 .851 .258 r
F
.49938 .37794 m .49649 .37272 L .49745 .36395 L F
.39261 .3347 m .39082 .31958 L .39365 .32703 L .453 .841 0 r
F
.39261 .3347 m .38975 .32899 L .39082 .31958 L F
.46851 .29865 m .46648 .30663 L .46941 .30501 L .955 0 .625 r
F
.46851 .29865 m .46559 .29974 L .46648 .30663 L F
.30962 .28825 m .30816 .26559 L .31089 .27486 L 1 .735 0 r
F
.30962 .28825 m .30696 .27669 L .30816 .26559 L F
.66156 .35963 m .6588 .36151 L .65972 .35705 L 0 1 .045 r
F
.66061 .36302 m .6588 .36151 L .66156 .35963 L 0 1 .143 r
F
.59416 .25921 m .59127 .25529 L .59221 .25157 L 1 .346 0 r
F
.59162 .24968 m .59221 .25157 L .59043 .2496 L 1 .278 0 r
F
.59043 .2496 m .59221 .25157 L .59127 .25529 L 1 .354 0 r
F
.81697 .33059 m .81451 .33579 L .81537 .33092 L .7 1 0 r
F
.81608 .33491 m .81451 .33579 L .81697 .33059 L .55 1 0 r
F
.33746 .30897 m .33603 .28265 L .33874 .29363 L .861 .765 0 r
F
.33746 .30897 m .33477 .29732 L .33603 .28265 L F
.29756 .26057 m .2947 .25567 L .29564 .25318 L 1 .535 0 r
F
.29642 .2693 m .2947 .25567 L .29756 .26057 L 1 .632 0 r
F
.29642 .2693 m .29366 .26129 L .2947 .25567 L F
.29366 .26129 m .29174 .25378 L .2947 .25567 L .984 .517 0 r
F
.29362 .255 m .29174 .25378 L .29258 .25435 L .416 0 0 r
F
.2947 .25567 m .29324 .25474 L .29362 .255 L F
.29324 .25474 m .29174 .25378 L .29362 .255 L F
.2947 .25567 m .29258 .25435 L .29564 .25318 L F
.29564 .25318 m .29439 .25553 L .29648 .25358 L 1 .154 0 r
F
.29439 .25553 m .29333 .25752 L .29474 .25576 L F
.29439 .25553 m .29474 .25576 L .29648 .25358 L F
.65084 .28964 m .649 .2868 L .65182 .2877 L 1 .518 0 r
F
.65084 .28964 m .64801 .2884 L .649 .2868 L F
.38894 .33839 m .38679 .34353 L .38978 .34208 L 0 .192 .412 r
F
.38894 .33839 m .3859 .34248 L .38679 .34353 L F
.65965 .36561 m .65787 .36527 L .66061 .36302 L 0 1 .241 r
F
.65965 .36561 m .65691 .36826 L .65787 .36527 L F
.39067 .25564 m .38836 .26958 L .39144 .26299 L 1 0 .556 r
F
.39067 .25564 m .38759 .26232 L .38836 .26958 L F
.39451 .25666 m .39222 .27027 L .39529 .26406 L 1 0 .58 r
F
.39451 .25666 m .39144 .26299 L .39222 .27027 L F
.78058 .3658 m .77912 .37048 L .78176 .36837 L 0 .326 .495 r
F
.78058 .3658 m .77793 .36764 L .77912 .37048 L F
.5953 .34531 m .5935 .34865 L .59635 .34957 L .05 0 .493 r
F
.5953 .34531 m .59246 .34475 L .5935 .34865 L F
.46761 .36417 m .46574 .34605 L .46859 .35564 L 0 .756 .426 r
F
.46761 .36417 m .46475 .355 L .46574 .34605 L F
.43986 .36157 m .43784 .36298 L .44075 .36525 L 0 .066 .33 r
F
.44251 .36624 m .44075 .36525 L .44166 .36632 L 0 .059 .092 r
F
.44367 .36612 m .4417 .36554 L .44251 .36624 L F
.4417 .36554 m .44075 .36525 L .44251 .36624 L F
.44367 .36612 m .44166 .36632 L .44456 .36914 L F
.44456 .36914 m .4437 .36728 L .44549 .36959 L 0 .4 1 r
F
.4437 .36728 m .4426 .36489 L .44449 .36796 L F
.4437 .36728 m .44449 .36796 L .44549 .36959 L F
.44075 .36525 m .43988 .36388 L .44166 .36632 L 0 .357 1 r
F
.43986 .36157 m .43791 .36139 L .4387 .36238 L 0 .066 .33 r
F
.43988 .36388 m .43877 .36211 L .44066 .36486 L 0 .357 1 r
F
.43988 .36388 m .44066 .36486 L .44166 .36632 L F
.4387 .36238 m .43693 .36129 L .43784 .36298 L 0 .066 .33 r
F
.43791 .36139 m .43693 .36129 L .4387 .36238 L F
.16763 .44196 m .1788 .24972 L .17342 .3098 L .357 0 .799 r
F
.17724 .24955 m .17342 .3098 L .1788 .24972 L 1 0 .582 r
F
.16061 .44345 m .17151 .24971 L .1611 .44359 L 1 .761 0 r
F
.16061 .44345 m .16958 .24913 L .17151 .24971 L F
.45991 .36222 m .45805 .34408 L .4609 .35406 L 0 .749 .519 r
F
.45991 .36222 m .45706 .35286 L .45805 .34408 L F
.40999 .34195 m .40812 .33083 L .41097 .33739 L 0 .86 .32 r
F
.40999 .34195 m .40711 .33731 L .40812 .33083 L F
.77675 .36494 m .77524 .36856 L .77793 .36764 L 0 .266 .465 r
F
.77675 .36494 m .77404 .36557 L .77524 .36856 L F
.76329 .35496 m .76164 .35543 L .76449 .35843 L 0 .004 .367 r
F
.76329 .35496 m .76043 .35168 L .76164 .35543 L F
.46376 .36336 m .4619 .34519 L .46475 .355 L 0 .752 .475 r
F
.46376 .36336 m .4609 .35406 L .4619 .34519 L F
.48589 .37071 m .48399 .35428 L .48687 .36193 L 0 .797 .278 r
F
.48589 .37071 m .48301 .36332 L .48399 .35428 L F
.65186 .31261 m .64902 .31078 L .64992 .30564 L 1 1 0 r
F
.64992 .30564 m .64708 .3036 L .648 .29923 L F
.64902 .31078 m .64708 .3036 L .64992 .30564 L 1 .98 0 r
F
.95519 .32925 m .95388 .33156 L .95627 .32824 L 0 0 0 r
F
.95519 .32925 m .9528 .33266 L .95388 .33156 L F
.6538 .3199 m .65097 .31837 L .65186 .31261 L .868 1 0 r
F
.65097 .31837 m .64902 .31078 L .65186 .31261 L .879 .985 0 r
F
.6825 .28236 m .68093 .28897 L .68362 .28529 L 1 0 .282 r
F
.6825 .28236 m .67982 .28594 L .68093 .28897 L F
.41198 .34486 m .40905 .34395 L .40999 .34195 L 0 .751 1 r
F
.31291 .25128 m .31041 .26312 L .31365 .25545 L 1 .002 0 r
F
.31291 .25128 m .30973 .25712 L .31041 .26312 L F
.66061 .36302 m .65787 .36527 L .6588 .36151 L 0 1 .143 r
F
.60758 .2562 m .60469 .25214 L .60567 .25065 L .889 0 .059 r
F
.60434 .24906 m .60469 .25214 L .60357 .24923 L .854 0 .072 r
F
.60434 .24906 m .60567 .25065 L .60469 .25214 L F
.60357 .24923 m .60469 .25214 L .60266 .24955 L F
.8552 .25158 m .85371 .25299 L .85649 .25489 L 1 0 .239 r
F
.8552 .25158 m .85243 .24988 L .85371 .25299 L F
.8528 .24953 m .85243 .24988 L .8552 .25158 L 1 0 .212 r
F
.38683 .255 m .38449 .26926 L .38759 .26232 L 1 0 .534 r
F
.38683 .255 m .38373 .26202 L .38449 .26926 L F
.39835 .25809 m .39607 .27136 L .39913 .26552 L 1 0 .605 r
F
.39835 .25809 m .39529 .26406 L .39607 .27136 L F
.59043 .2496 m .59127 .25529 L .58965 .2495 L 1 .354 0 r
F
.29564 .25318 m .29258 .25435 L .29333 .25752 L 1 .154 0 r
F
.6067 .27445 m .60472 .26503 L .60763 .27016 L 1 .314 0 r
F
.6067 .27445 m .60379 .2691 L .60472 .26503 L F
.61048 .26059 m .60758 .2562 L .60856 .25445 L .922 0 .038 r
F
.60952 .2632 m .60758 .2562 L .61048 .26059 L 1 .056 0 r
F
.60758 .2562 m .60567 .25065 L .60856 .25445 L .889 0 .059 r
F
.28529 .42707 m .2855 .35544 L .28756 .38479 L 0 .776 .023 r
F
.28529 .42707 m .28309 .40173 L .2855 .35544 L F
.28905 .3123 m .28527 .36029 L .28904 .33863 L .271 0 .771 r
F
.28905 .3123 m .28531 .33374 L .28527 .36029 L F
.43102 .27325 m .42887 .28394 L .43185 .28099 L 1 0 .658 r
F
.43102 .27325 m .42804 .27617 L .42887 .28394 L F
.60286 .27367 m .60088 .26408 L .60379 .2691 L 1 .375 0 r
F
.60286 .27367 m .59995 .26844 L .60088 .26408 L F
.46178 .2943 m .45973 .30273 L .46266 .30112 L .99 0 .633 r
F
.46178 .2943 m .45885 .29547 L .45973 .30273 L F
.75754 .3478 m .75464 .34342 L .75586 .34764 L .234 0 .356 r
F
.75464 .34342 m .75294 .34308 L .75586 .34764 L .343 0 .355 r
F
.61242 .26811 m .60952 .2632 L .61048 .26059 L 1 .079 0 r
F
.61148 .27157 m .60952 .2632 L .61242 .26811 L 1 .167 0 r
F
.61148 .27157 m .60857 .2664 L .60952 .2632 L F
.17621 .24925 m .17342 .3098 L .17724 .24955 L 1 0 .582 r
F
.26724 .46865 m .26818 .4079 L .26942 .45932 L 0 .881 .43 r
F
.27377 .34676 m .26796 .44846 L .27208 .41866 L 0 .105 .793 r
F
.27377 .34676 m .26927 .38768 L .26796 .44846 L F
.89389 .32799 m .89089 .32211 L .89217 .32478 L .283 0 0 r
F
.89089 .32211 m .88913 .31833 L .89217 .32478 L .327 0 0 r
F
.81784 .27707 m .81535 .28162 L .81623 .27702 L 1 1 0 r
F
.81698 .28203 m .81535 .28162 L .81784 .27707 L F
.85217 .24927 m .85243 .24988 L .8528 .24953 L 1 0 .212 r
F
.82791 .24953 m .82751 .2505 L .82823 .24934 L .15 0 0 r
F
.59612 .26826 m .59416 .25921 L .59705 .26361 L 1 .428 0 r
F
.59612 .26826 m .59322 .26367 L .59416 .25921 L F
.59322 .26367 m .59127 .25529 L .59416 .25921 L 1 .425 0 r
F
.88913 .31833 m .88607 .31128 L .88738 .31454 L .398 0 0 r
F
.88607 .31128 m .88429 .30715 L .88738 .31454 L .449 0 0 r
F
.65575 .32725 m .65292 .3261 L .6538 .3199 L .713 1 0 r
F
.65292 .3261 m .65097 .31837 L .6538 .3199 L .704 .996 0 r
F
.32598 .40048 m .32298 .432 L .32624 .42326 L 0 .506 .742 r
F
.32598 .40048 m .32244 .41959 L .32298 .432 L F
.32544 .40661 m .32466 .35718 L .32711 .37733 L .088 .795 0 r
F
.32544 .40661 m .32287 .3903 L .32466 .35718 L F
.50903 .39347 m .50614 .3947 L .5071 .3924 L 0 1 1 r
F
.59322 .26367 m .59033 .25955 L .59127 .25529 L 1 .425 0 r
F
.58965 .2495 m .59127 .25529 L .58839 .25189 L 1 .354 0 r
F
.59033 .25955 m .58839 .25189 L .59127 .25529 L 1 .431 0 r
F
.39938 .33806 m .39754 .3254 L .40038 .33212 L .176 .86 0 r
F
.39938 .33806 m .3965 .33325 L .39754 .3254 L F
.58965 .2495 m .58839 .25189 L .58905 .24945 L 1 .354 0 r
F
.648 .29923 m .64515 .29704 L .64609 .29354 L 1 .899 0 r
F
.64708 .3036 m .64515 .29704 L .648 .29923 L 1 .979 0 r
F
.42044 .26749 m .41826 .27897 L .42125 .27519 L 1 0 .663 r
F
.42044 .26749 m .41744 .27134 L .41826 .27897 L F
.71325 .29099 m .71168 .29583 L .71443 .29526 L 1 0 .525 r
F
.71325 .29099 m .71051 .29168 L .71168 .29583 L F
.43312 .35732 m .4302 .35631 L .43112 .35656 L 0 .095 .748 r
F
.43312 .35732 m .43112 .35656 L .43402 .35963 L F
.51094 .38955 m .509 .38221 L .51189 .38469 L 0 1 .533 r
F
.36161 .32299 m .36004 .29948 L .3628 .30952 L .741 .795 0 r
F
.36161 .32299 m .35884 .31362 L .36004 .29948 L F
.38508 .33816 m .3829 .34473 L .3859 .34248 L 0 .248 .481 r
F
.38508 .33816 m .38203 .34311 L .38242 .34384 L F
.38508 .33816 m .38242 .34384 L .38328 .34358 L F
.38732 .34234 m .38481 .33848 L .38772 .34143 L 0 1 .276 r
F
.38679 .34353 m .38643 .34261 L .38732 .34234 L F
.38643 .34261 m .38481 .33848 L .38732 .34234 L F
.38328 .34358 m .38242 .34384 L .3829 .34473 L 0 .248 .481 r
F
.61054 .27557 m .60857 .2664 L .61148 .27157 L 1 .26 0 r
F
.61054 .27557 m .60763 .27016 L .60857 .2664 L F
.86979 .27407 m .86678 .2679 L .86812 .2719 L .993 0 .155 r
F
.86678 .2679 m .86514 .26633 L .86812 .2719 L 1 0 .191 r
F
.65961 .34085 m .65681 .34073 L .65769 .33434 L .457 1 0 r
F
.65873 .34695 m .65681 .34073 L .65961 .34085 L .304 1 0 r
F
.71998 .29609 m .71839 .29967 L .72118 .30054 L 1 0 .493 r
F
.71998 .29609 m .7172 .29534 L .71839 .29967 L F
.76043 .35168 m .75876 .3518 L .76164 .35543 L .118 0 .36 r
F
.76043 .35168 m .75754 .3478 L .75876 .3518 L F
.65661 .28565 m .65381 .28578 L .65483 .28576 L .007 0 0 r
F
.65661 .28565 m .65483 .28576 L .65762 .28533 L F
.58905 .24945 m .58839 .25189 L .58755 .24921 L 1 .37 0 r
F
.61338 .26524 m .61048 .26059 L .61145 .25858 L .954 0 .007 r
F
.61242 .26811 m .61048 .26059 L .61338 .26524 L 1 .079 0 r
F
.61048 .26059 m .60856 .25445 L .61145 .25858 L .922 0 .038 r
F
.2991 .27983 m .29756 .26057 L .30033 .26825 L 1 .723 0 r
F
.2991 .27983 m .29642 .2693 L .29756 .26057 L F
.90535 .34227 m .90382 .34207 L .90658 .34387 L 0 .019 .096 r
F
.90535 .34227 m .90257 .34023 L .90382 .34207 L F
.64049 .37425 m .63879 .37929 L .64156 .37694 L 0 .36 .494 r
F
.64049 .37425 m .63773 .3769 L .63879 .37929 L F
.55976 .32716 m .55794 .33571 L .56077 .33189 L .116 0 .605 r
F
.55976 .32716 m .55693 .33132 L .55794 .33571 L F
.75754 .3478 m .75586 .34764 L .75876 .3518 L .234 0 .356 r
F
.49264 .37528 m .49072 .36005 L .4936 .36672 L 0 .823 .276 r
F
.49264 .37528 m .48975 .36897 L .49072 .36005 L F
.58185 .33628 m .58004 .34071 L .58289 .34033 L .107 0 .516 r
F
.58185 .33628 m .57902 .33709 L .58004 .34071 L F
.34649 .25125 m .34398 .2674 L .3472 .25799 L 1 0 .258 r
F
.34649 .25125 m .34328 .26007 L .34398 .2674 L F
.45504 .28976 m .45298 .29869 L .45592 .29695 L 1 0 .64 r
F
.45504 .28976 m .45211 .29115 L .45298 .29869 L F
.65182 .2877 m .64999 .28584 L .65281 .28642 L 1 .34 0 r
F
.65182 .2877 m .649 .2868 L .64999 .28584 L F
.78926 .36592 m .7879 .37261 L .79043 .36814 L 0 .397 .496 r
F
.78926 .36592 m .78672 .37022 L .7879 .37261 L F
.5636 .32829 m .56178 .33606 L .56462 .33283 L .112 0 .591 r
F
.5636 .32829 m .56077 .33189 L .56178 .33606 L F
.8113 .34939 m .80987 .35356 L .8123 .34753 L 0 0 0 r
F
.8113 .34939 m .80887 .35557 L .80987 .35356 L F
.92552 .34458 m .92438 .35035 L .92677 .34638 L 0 .353 .5 r
F
.92552 .34458 m .92312 .34836 L .92438 .35035 L F
.3474 .44627 m .34432 .44984 L .34591 .42087 L 0 .949 .398 r
F
.59902 .27328 m .59705 .26361 L .59995 .26844 L 1 .441 0 r
F
.59902 .27328 m .59612 .26826 L .59705 .26361 L F
.65769 .33434 m .65487 .33366 L .65575 .32725 L .578 1 0 r
F
.65487 .33366 m .65292 .3261 L .65575 .32725 L .555 1 0 r
F
.33401 .25124 m .33147 .26676 L .33472 .25744 L 1 0 .169 r
F
.33401 .25124 m .33078 .2596 L .33147 .26676 L F
.60205 .35138 m .60025 .35447 L .60311 .35568 L 0 .023 .487 r
F
.60205 .35138 m .5992 .3505 L .60025 .35447 L F
.52807 .3221 m .52619 .33405 L .52905 .32784 L .254 0 .654 r
F
.52807 .3221 m .52521 .32818 L .52619 .33405 L F
.63281 .37239 m .6311 .37731 L .63389 .37592 L 0 .311 .519 r
F
.63281 .37239 m .63003 .37402 L .6311 .37731 L F
.35392 .40056 m .35214 .40517 L .35308 .4028 L 0 0 0 r
F
.35532 .3968 m .35281 .40342 L .35392 .40056 L F
.35281 .40342 m .35214 .40517 L .35392 .40056 L F
.35607 .40266 m .35533 .39694 L .35711 .39618 L 0 .966 .279 r
F
.35532 .3968 m .35308 .4028 L .35607 .40266 L 0 0 0 r
F
.35533 .39694 m .35429 .38897 L .35636 .39427 L 0 .966 .279 r
F
.35533 .39694 m .35636 .39427 L .35711 .39618 L F
.35308 .4028 m .35157 .37762 L .35429 .38897 L 0 .872 .118 r
F
.35151 .39442 m .34908 .40828 L .35214 .40517 L 0 .318 .467 r
F
.35 .403 m .34824 .40602 L .34908 .40828 L F
.35151 .39442 m .34892 .40362 L .35 .403 L F
.34892 .40362 m .34824 .40602 L .35 .403 L F
.35214 .40517 m .35136 .40223 L .35308 .4028 L 0 1 .391 r
F
.35136 .40223 m .35021 .39785 L .35241 .40164 L F
.35136 .40223 m .35241 .40164 L .35308 .4028 L F
.35308 .4028 m .35021 .39785 L .35157 .37762 L 0 .872 .118 r
F
.38297 .25473 m .38062 .26931 L .38373 .26202 L 1 0 .514 r
F
.38297 .25473 m .37986 .26208 L .38062 .26931 L F
.79886 .36221 m .79754 .36955 L .79999 .36344 L 0 .297 .266 r
F
.79886 .36221 m .79641 .36829 L .79754 .36955 L F
.55592 .32642 m .5541 .3357 L .55693 .33132 L .108 0 .616 r
F
.55592 .32642 m .55309 .3311 L .5541 .3357 L F
.82645 .25115 m .82503 .25484 L .82751 .2505 L .143 0 0 r
F
.82645 .25115 m .82396 .25554 L .82503 .25484 L F
.40218 .25992 m .39992 .27285 L .40296 .26739 L 1 0 .631 r
F
.40218 .25992 m .39913 .26552 L .39992 .27285 L F
.82823 .24934 m .8286 .25028 L .82909 .24893 L .32 .002 0 r
F
.82823 .24934 m .82751 .2505 L .8286 .25028 L F
.94471 .33705 m .9436 .34254 L .9459 .33767 L 0 .235 .115 r
F
.94471 .33705 m .9424 .34191 L .9436 .34254 L F
.41581 .34681 m .41289 .34513 L .41384 .34267 L 0 .639 1 r
F
.65681 .34073 m .65487 .33366 L .65769 .33434 L .423 1 0 r
F
.48965 .31205 m .48767 .32043 L .49058 .31754 L .716 0 .624 r
F
.48965 .31205 m .48674 .31434 L .48767 .32043 L F
.59033 .25955 m .58745 .25594 L .58839 .25189 L 1 .431 0 r
F
.58755 .24921 m .58839 .25189 L .58551 .24903 L 1 .37 0 r
F
.58745 .25594 m .58551 .24903 L .58839 .25189 L 1 .444 0 r
F
.81608 .33491 m .81362 .34028 L .81451 .33579 L .55 1 0 r
F
.81517 .3388 m .81362 .34028 L .81608 .33491 L .391 1 0 r
F
.9169 .34577 m .91562 .34943 L .91814 .3475 L 0 .221 .426 r
F
.9169 .34577 m .91436 .34747 L .91562 .34943 L F
.67005 .28333 m .6684 .28775 L .67112 .28507 L .948 0 .134 r
F
.67005 .28333 m .66732 .28581 L .6684 .28775 L F
.85009 .24859 m .85243 .24988 L .85217 .24927 L 1 0 .199 r
F
.63666 .37378 m .63495 .37877 L .63773 .3769 L 0 .342 .508 r
F
.63666 .37378 m .63389 .37592 L .63495 .37877 L F
.32682 .30456 m .32542 .27819 L .32811 .2892 L .888 .754 0 r
F
.32682 .30456 m .32415 .29235 L .32542 .27819 L F
.42638 .35308 m .42346 .35136 L .4244 .35007 L 0 .384 1 r
F
.61533 .27323 m .61242 .26811 L .61338 .26524 L 1 .115 0 r
F
.61439 .27694 m .61242 .26811 L .61533 .27323 L 1 .211 0 r
F
.61439 .27694 m .61148 .27157 L .61242 .26811 L F
.29366 .26129 m .29081 .25618 L .29174 .25378 L .984 .517 0 r
F
.29251 .27016 m .29081 .25618 L .29366 .26129 L 1 .624 0 r
F
.29251 .27016 m .28976 .26182 L .29081 .25618 L F
.28976 .26182 m .28785 .25421 L .29081 .25618 L .951 .495 0 r
F
.28973 .25557 m .28785 .25421 L .28868 .25498 L .593 .015 0 r
F
.29081 .25618 m .28935 .25521 L .28973 .25557 L F
.28935 .25521 m .28785 .25421 L .28973 .25557 L F
.29081 .25618 m .28868 .25498 L .29174 .25378 L F
.29174 .25378 m .29048 .25629 L .29258 .25435 L 1 .144 0 r
F
.29048 .25629 m .28942 .25842 L .29082 .25661 L F
.29048 .25629 m .29082 .25661 L .29258 .25435 L F
.17472 .24898 m .17342 .3098 L .17621 .24925 L 1 0 .795 r
F
.56745 .32984 m .56563 .33677 L .56847 .33418 L .097 0 .574 r
F
.56745 .32984 m .56462 .33283 L .56563 .33677 L F
.61628 .27009 m .61338 .26524 L .61434 .26296 L .987 .025 0 r
F
.61533 .27323 m .61338 .26524 L .61628 .27009 L 1 .115 0 r
F
.61338 .26524 m .61145 .25858 L .61434 .26296 L .954 0 .007 r
F
.50227 .3823 m .50034 .36963 L .50322 .37462 L 0 .875 .32 r
F
.50227 .3823 m .49938 .37794 L .50034 .36963 L F
.60577 .27922 m .60379 .2691 L .6067 .27445 L 1 .407 0 r
F
.60577 .27922 m .60286 .27367 L .60379 .2691 L F
.4244 .35007 m .42251 .33933 L .42536 .34633 L 0 .817 1 r
F
.4244 .35007 m .42152 .34488 L .42251 .33933 L F
.65394 .37209 m .65221 .37451 L .65495 .3717 L 0 0 0 r
F
.65394 .37209 m .65121 .37531 L .65221 .37451 L F
.44831 .28537 m .44622 .29483 L .44917 .29286 L 1 0 .646 r
F
.44831 .28537 m .44536 .2871 L .44622 .29483 L F
.58755 .24921 m .58551 .24903 L .58553 .24896 L 1 .37 0 r
F
.60961 .28008 m .60763 .27016 L .61054 .27557 L 1 .356 0 r
F
.60961 .28008 m .6067 .27445 L .60763 .27016 L F
.40614 .3415 m .40425 .33132 L .40711 .33731 L 0 .885 .287 r
F
.40614 .3415 m .40325 .33753 L .40425 .33132 L F
.27194 .40908 m .27272 .32515 L .27461 .35756 L .203 .757 0 r
F
.27194 .40908 m .27004 .37645 L .27272 .32515 L F
.61145 .25858 m .60856 .25445 L .60954 .25332 L .782 0 .174 r
F
.60856 .25445 m .60665 .24975 L .60954 .25332 L .722 0 .197 r
F
.60856 .25445 m .60567 .25065 L .60665 .24975 L F
.66142 .28454 m .65969 .2865 L .66246 .28514 L .701 0 .028 r
F
.66142 .28454 m .65865 .28563 L .65969 .2865 L F
.42823 .35211 m .42635 .34046 L .4292 .34796 L 0 .786 .992 r
F
.42823 .35211 m .42536 .34633 L .42635 .34046 L F
.42056 .34821 m .41867 .33842 L .42152 .34488 L 0 .855 1 r
F
.42056 .34821 m .41768 .34366 L .41867 .33842 L F
.34774 .39006 m .3451 .41233 L .34824 .40602 L 0 .489 .674 r
F
.34774 .39006 m .34439 .40493 L .34497 .41096 L F
.34774 .39006 m .34497 .41096 L .3453 .4106 L F
.3493 .40624 m .34745 .3882 L .35021 .39785 L 0 .908 .22 r
F
.34908 .40828 m .34894 .40663 L .3493 .40624 L F
.34894 .40663 m .34745 .3882 L .3493 .40624 L F
.3453 .4106 m .34497 .41096 L .3451 .41233 L 0 .489 .674 r
F
.38122 .33814 m .379 .34616 L .38203 .34311 L 0 .29 .534 r
F
.38122 .33814 m .37814 .34393 L .379 .34616 L F
.45715 .37437 m .45512 .37877 L .45804 .37965 L 0 .129 .523 r
F
.45715 .37437 m .45422 .37526 L .45512 .37877 L F
.81697 .29403 m .81448 .29863 L .8153 .29286 L 1 1 0 r
F
.81616 .29996 m .81448 .29863 L .81697 .29403 L F
.64915 .37425 m .64744 .37808 L .65019 .37522 L 0 .183 .269 r
F
.64915 .37425 m .64641 .3775 L .64744 .37808 L F
.61434 .26296 m .61145 .25858 L .61243 .25719 L .836 0 .142 r
F
.61145 .25858 m .60954 .25332 L .61243 .25719 L .782 0 .174 r
F
.30039 .25266 m .29794 .26159 L .30116 .25537 L 1 .065 0 r
F
.30039 .25266 m .29725 .25651 L .29794 .26159 L F
.6054 .24836 m .60567 .25065 L .60477 .24871 L .653 0 .213 r
F
.6054 .24836 m .60665 .24975 L .60567 .25065 L F
.60477 .24871 m .60567 .25065 L .60434 .24906 L F
.55208 .32604 m .55025 .33596 L .55309 .3311 L .093 0 .625 r
F
.55208 .32604 m .54925 .33117 L .55025 .33596 L F
.32151 .2519 m .31896 .26612 L .32222 .25732 L 1 0 .09 r
F
.32151 .2519 m .31829 .25931 L .31896 .26612 L F
.20576 .45334 m .2052 .42904 L .20435 .45326 L 0 .237 .799 r
F
.20435 .45326 m .2052 .42904 L .20319 .45281 L 0 0 .398 r
F
.20319 .45281 m .2052 .42904 L .20295 .45312 L F
.20416 .45221 m .20748 .34667 L .20753 .41463 L 0 .841 .275 r
F
.20209 .45171 m .20748 .34667 L .20416 .45221 L F
.20149 .45162 m .20748 .34667 L .20209 .45171 L .087 .801 0 r
F
.21019 .27351 m .20241 .39429 L .20757 .34952 L .416 0 .793 r
F
.21019 .27351 m .20494 .32098 L .20241 .39429 L F
.15957 .44329 m .16958 .24913 L .16061 .44345 L 1 .761 0 r
F
.15957 .44329 m .16826 .24891 L .16958 .24913 L F
.36837 .32727 m .36675 .30559 L .36952 .31501 L .684 .807 0 r
F
.36837 .32727 m .36557 .31891 L .36675 .30559 L F
.79409 .36491 m .79277 .37216 L .79525 .36672 L 0 .351 .386 r
F
.79409 .36491 m .7916 .37025 L .79277 .37216 L F
.60193 .27868 m .59995 .26844 L .60286 .27367 L 1 .465 0 r
F
.60193 .27868 m .59902 .27328 L .59995 .26844 L F
.64609 .29354 m .6442 .2887 L .64704 .29065 L 1 .603 0 r
F
.64609 .29354 m .64324 .29126 L .6442 .2887 L F
.64515 .29704 m .64324 .29126 L .64609 .29354 L 1 .741 0 r
F
.43206 .35428 m .43019 .34179 L .43303 .34974 L 0 .769 .982 r
F
.43206 .35428 m .4292 .34796 L .43019 .34179 L F
.47907 .30677 m .47707 .31483 L .47999 .31272 L .822 0 .623 r
F
.47907 .30677 m .47616 .30832 L .47707 .31483 L F
.61346 .28119 m .61148 .27157 L .61439 .27694 L 1 .311 0 r
F
.61346 .28119 m .61054 .27557 L .61148 .27157 L F
.59229 .2686 m .59033 .25955 L .59322 .26367 L 1 .506 0 r
F
.59229 .2686 m .5894 .26431 L .59033 .25955 L F
.5894 .26431 m .58745 .25594 L .59033 .25955 L 1 .509 0 r
F
.64704 .29065 m .64517 .28678 L .64801 .2884 L 1 .454 0 r
F
.64704 .29065 m .6442 .2887 L .64517 .28678 L F
.29174 .25378 m .28868 .25498 L .28942 .25842 L 1 .144 0 r
F
.41673 .34655 m .41482 .33777 L .41768 .34366 L 0 .886 .992 r
F
.41673 .34655 m .41384 .34267 L .41482 .33777 L F
.93038 .3437 m .9293 .35013 L .93164 .34543 L 0 .356 .437 r
F
.93038 .3437 m .92803 .34825 L .9293 .35013 L F
.87766 .2916 m .87456 .28403 L .87592 .28816 L .683 0 .032 r
F
.87456 .28403 m .87284 .28087 L .87592 .28816 L .769 0 .055 r
F
.66062 .35198 m .65784 .35272 L .65873 .34695 L .193 1 0 r
F
.65972 .35705 m .65784 .35272 L .66062 .35198 L .034 1 0 r
F
.8123 .34753 m .81085 .351 L .81328 .34514 L .054 .793 0 r
F
.8123 .34753 m .80987 .35356 L .81085 .351 L F
.93998 .3399 m .9389 .34617 L .9412 .34102 L 0 .296 .223 r
F
.93998 .3399 m .93768 .345 L .9389 .34617 L F
.80465 .35832 m .80331 .36477 L .80574 .35839 L 0 .151 .118 r
F
.80465 .35832 m .80222 .36477 L .80331 .36477 L F
.64902 .31078 m .64616 .30848 L .64708 .3036 L 1 .98 0 r
F
.64708 .3036 m .64422 .30111 L .64515 .29704 L 1 .979 0 r
F
.64616 .30848 m .64422 .30111 L .64708 .3036 L 1 .953 0 r
F
.95627 .32824 m .95493 .33006 L .95733 .32683 L .138 .827 0 r
F
.95627 .32824 m .95388 .33156 L .95493 .33006 L F
.5952 .27336 m .59322 .26367 L .59612 .26826 L 1 .512 0 r
F
.5952 .27336 m .59229 .2686 L .59322 .26367 L F
.35894 .25257 m .35647 .26871 L .35967 .25966 L 1 0 .358 r
F
.35894 .25257 m .35576 .26135 L .35647 .26871 L F
.48204 .37191 m .48014 .35527 L .48301 .36332 L 0 .789 .351 r
F
.48204 .37191 m .47916 .36422 L .48014 .35527 L F
.31622 .29834 m .31482 .27286 L .31752 .28349 L .939 .742 0 r
F
.31622 .29834 m .31357 .28594 L .31482 .27286 L F
.67871 .28324 m .67712 .28945 L .67982 .28594 L 1 0 .259 r
F
.67871 .28324 m .67601 .28664 L .67712 .28945 L F
.90927 .34461 m .90782 .34579 L .9105 .34628 L 0 .087 .282 r
F
.90927 .34461 m .90658 .34387 L .90782 .34579 L F
.34416 .3161 m .3427 .28993 L .34542 .30092 L .794 .775 0 r
F
.34416 .3161 m .34144 .30495 L .3427 .28993 L F
.51094 .38955 m .50805 .38815 L .509 .38221 L 0 1 .533 r
F
.50805 .38815 m .50611 .37884 L .509 .38221 L 0 .948 .453 r
F
.81517 .3388 m .81272 .34434 L .81362 .34028 L .391 1 0 r
F
.81424 .34222 m .81272 .34434 L .81517 .3388 L .234 1 0 r
F
.73833 .31872 m .73543 .31439 L .73665 .3192 L .795 0 .403 r
F
.73543 .31439 m .73376 .31525 L .73665 .3192 L .871 0 .414 r
F
.73543 .31439 m .73254 .31049 L .73376 .31525 L F
.61724 .26754 m .61434 .26296 L .61532 .2613 L .888 0 .099 r
F
.61628 .27009 m .61434 .26296 L .61724 .26754 L .987 .025 0 r
F
.61434 .26296 m .61243 .25719 L .61532 .2613 L .836 0 .142 r
F
.37911 .25481 m .37673 .2697 L .37986 .26208 L 1 0 .496 r
F
.37911 .25481 m .37598 .26248 L .37673 .2697 L F
.73254 .31049 m .73089 .31178 L .73376 .31525 L .936 0 .427 r
F
.73254 .31049 m .72967 .3071 L .73089 .31178 L F
.69888 .28554 m .69735 .29238 L .70004 .28942 L 1 0 .483 r
F
.69888 .28554 m .6962 .28856 L .69735 .29238 L F
.81702 .30738 m .81454 .3121 L .81535 .306 L 1 1 0 r
F
.81622 .3134 m .81454 .3121 L .81702 .30738 L F
.6088 .35764 m .60701 .36074 L .60986 .36192 L 0 .079 .487 r
F
.6088 .35764 m .60595 .35676 L .60701 .36074 L F
.30264 .47514 m .30532 .46925 L .30404 .47612 L 0 1 .621 r
F
.30264 .47514 m .30322 .46674 L .30532 .46925 L F
.30554 .47611 m .30532 .46925 L .30322 .46674 L F
.30554 .47611 m .30322 .46674 L .30456 .47535 L F
.30456 .47535 m .30636 .39181 L .30582 .47565 L 0 .84 .213 r
F
.30456 .47535 m .30322 .46674 L .30636 .39181 L F
.30832 .37055 m .30422 .4348 L .30788 .41424 L 0 .291 .783 r
F
.30832 .37055 m .30441 .40002 L .30422 .4348 L F
.91312 .34576 m .91176 .34824 L .91436 .34747 L 0 .156 .373 r
F
.91312 .34576 m .9105 .34628 L .91176 .34824 L F
.17472 .24898 m .16595 .39465 L .17342 .3098 L 1 0 .795 r
F
.17285 .24855 m .16595 .39465 L .17472 .24898 L F
.30567 .29039 m .30424 .26701 L .30696 .27669 L 1 .73 0 r
F
.30567 .29039 m .30303 .27835 L .30424 .26701 L F
.7701 .36217 m .76852 .36411 L .7713 .36528 L 0 .145 .415 r
F
.7701 .36217 m .76731 .36071 L .76852 .36411 L F
.81705 .32023 m .81458 .32515 L .8154 .31935 L .953 1 0 r
F
.81622 .32571 m .81458 .32515 L .81705 .32023 L .822 1 0 r
F
.47829 .38699 m .47629 .39345 L .47921 .39247 L 0 .229 .572 r
F
.47829 .38699 m .47537 .38953 L .47629 .39345 L F
.5894 .26431 m .58651 .26051 L .58745 .25594 L 1 .509 0 r
F
.58745 .25594 m .58457 .25287 L .58551 .24903 L 1 .444 0 r
F
.58651 .26051 m .58457 .25287 L .58745 .25594 L 1 .52 0 r
F
.58553 .24896 m .58551 .24903 L .58548 .24895 L 1 .395 0 r
F
.41964 .34899 m .41768 .34366 L .42056 .34821 L 0 .579 1 r
F
.41964 .34899 m .41673 .34655 L .41768 .34366 L F
.58548 .24895 m .58551 .24903 L .5854 .24894 L 1 .395 0 r
F
.5854 .24894 m .58551 .24903 L .58457 .25287 L 1 .466 0 r
F
.65097 .31837 m .64812 .31634 L .64902 .31078 L .879 .985 0 r
F
.64812 .31634 m .64616 .30848 L .64902 .31078 L .91 .96 0 r
F
.52423 .32241 m .52234 .33429 L .52521 .32818 L .255 0 .654 r
F
.52423 .32241 m .52136 .32834 L .52234 .33429 L F
.62226 .36771 m .62051 .37171 L .62334 .37178 L 0 .206 .508 r
F
.62226 .36771 m .61944 .36788 L .62051 .37171 L F
.406 .26216 m .40376 .27475 L .40679 .26968 L 1 0 .659 r
F
.406 .26216 m .40296 .26739 L .40376 .27475 L F
.9352 .34213 m .93414 .34873 L .93644 .34363 L 0 .332 .334 r
F
.9352 .34213 m .93289 .34713 L .93414 .34873 L F
.61919 .27507 m .61628 .27009 L .61724 .26754 L 1 .069 0 r
F
.61824 .27848 m .61628 .27009 L .61919 .27507 L 1 .168 0 r
F
.61824 .27848 m .61533 .27323 L .61628 .27009 L F
.5854 .24894 m .58457 .25287 L .58319 .24849 L 1 .466 0 r
F
.43589 .35655 m .43403 .34328 L .43687 .35162 L 0 .764 .973 r
F
.43589 .35655 m .43303 .34974 L .43403 .34328 L F
.82909 .24893 m .8286 .25028 L .82958 .24872 L .32 .002 0 r
F
.89684 .33303 m .89389 .32799 L .89516 .33049 L .228 0 0 r
F
.64515 .29704 m .64229 .29444 L .64324 .29126 L 1 .741 0 r
F
.64422 .30111 m .64229 .29444 L .64515 .29704 L 1 .87 0 r
F
.5713 .33182 m .56948 .33787 L .57232 .33594 L .069 0 .553 r
F
.5713 .33182 m .56847 .33418 L .56948 .33787 L F
.88252 .30316 m .87942 .29538 L .88076 .29935 L .565 0 0 r
F
.87942 .29538 m .87766 .2916 L .88076 .29935 L .637 0 0 r
F
.15957 .44329 m .16207 .3612 L .16826 .24891 L 1 .761 0 r
F
.16826 .24891 m .16207 .3612 L .16682 .24837 L .949 .281 0 r
F
.50516 .38572 m .50322 .37462 L .50611 .37884 L 0 .906 .383 r
F
.50516 .38572 m .50227 .3823 L .50322 .37462 L F
.74124 .32338 m .73833 .31872 L .73956 .32355 L .712 0 .392 r
F
.73833 .31872 m .73665 .3192 L .73956 .32355 L .795 0 .403 r
F
.81698 .28203 m .81449 .28656 L .81535 .28162 L 1 1 0 r
F
.81614 .2873 m .81449 .28656 L .81698 .28203 L F
.37515 .33083 m .37346 .31133 L .37626 .32001 L .619 .82 0 r
F
.37515 .33083 m .37232 .32353 L .37346 .31133 L F
.69505 .28482 m .69351 .29191 L .6962 .28856 L 1 0 .449 r
F
.69505 .28482 m .69237 .2882 L .69351 .29191 L F
.70274 .28687 m .70119 .29333 L .7039 .29087 L 1 0 .518 r
F
.70274 .28687 m .70004 .28942 L .70119 .29333 L F
.50999 .39255 m .50805 .38815 L .51094 .38955 L 0 1 .758 r
F
.61731 .28245 m .61533 .27323 L .61824 .27848 L 1 .273 0 r
F
.61731 .28245 m .61439 .27694 L .61533 .27323 L F
.29518 .28112 m .29366 .26129 L .29642 .2693 L 1 .716 0 r
F
.29518 .28112 m .29251 .27016 L .29366 .26129 L F
.65281 .28642 m .651 .28551 L .65381 .28578 L .494 .067 0 r
F
.65281 .28642 m .64999 .28584 L .651 .28551 L F
.85243 .24988 m .85098 .25207 L .85371 .25299 L 1 0 .227 r
F
.85243 .24988 m .84972 .24916 L .85098 .25207 L F
.85009 .24859 m .84972 .24916 L .85243 .24988 L 1 0 .199 r
F
.81328 .34514 m .81179 .34792 L .81424 .34222 L .121 .923 0 r
F
.81328 .34514 m .81085 .351 L .81179 .34792 L F
.44157 .28146 m .43945 .29145 L .44241 .28915 L 1 0 .651 r
F
.44157 .28146 m .43861 .28363 L .43945 .29145 L F
.50999 .39255 m .5071 .3924 L .50805 .38815 L 0 1 .758 r
F
.81424 .34222 m .81179 .34792 L .81272 .34434 L .234 1 0 r
F
.41289 .34513 m .41097 .33739 L .41384 .34267 L 0 .925 .97 r
F
.41289 .34513 m .40999 .34195 L .41097 .33739 L F
.64801 .2884 m .64616 .2855 L .649 .2868 L 1 .283 0 r
F
.64801 .2884 m .64517 .28678 L .64616 .2855 L F
.95056 .3337 m .94935 .33759 L .95169 .33336 L 0 .005 .007 r
F
.95056 .3337 m .94822 .33797 L .94935 .33759 L F
.54824 .32596 m .54641 .33645 L .54925 .33117 L .073 0 .633 r
F
.54824 .32596 m .54541 .33147 L .54641 .33645 L F
.5981 .27854 m .59612 .26826 L .59902 .27328 L 1 .529 0 r
F
.5981 .27854 m .5952 .27336 L .59612 .26826 L F
.90257 .34023 m .90099 .33922 L .90382 .34207 L .064 0 0 r
F
.90257 .34023 m .89974 .33714 L .90099 .33922 L F
.50805 .38815 m .50516 .38572 L .50611 .37884 L 0 .948 .453 r
F
.309 .25275 m .30647 .26494 L .30973 .25712 L 1 0 .018 r
F
.309 .25275 m .3058 .2587 L .30647 .26494 L F
.62014 .27224 m .61724 .26754 L .61821 .2656 L .937 0 .039 r
F
.61919 .27507 m .61724 .26754 L .62014 .27224 L 1 .069 0 r
F
.61724 .26754 m .61532 .2613 L .61821 .2656 L .888 0 .099 r
F
.28976 .26182 m .28692 .25651 L .28785 .25421 L .951 .495 0 r
F
.28861 .27082 m .28692 .25651 L .28976 .26182 L 1 .614 0 r
F
.28861 .27082 m .28587 .26215 L .28692 .25651 L F
.28587 .26215 m .28396 .25447 L .28692 .25651 L .915 .471 0 r
F
.28583 .25597 m .28396 .25447 L .28478 .25546 L .716 .083 0 r
F
.28692 .25651 m .28547 .25551 L .28583 .25597 L F
.28547 .25551 m .28396 .25447 L .28583 .25597 L F
.28692 .25651 m .28478 .25546 L .28785 .25421 L F
.28785 .25421 m .28658 .25692 L .28868 .25498 L 1 .129 0 r
F
.28658 .25692 m .28551 .25919 L .2869 .25734 L F
.28658 .25692 m .2869 .25734 L .28868 .25498 L F
.72967 .3071 m .72803 .30886 L .73089 .31178 L .987 0 .44 r
F
.72967 .3071 m .72682 .30428 L .72803 .30886 L F
.3332 .3878 m .33012 .42405 L .33342 .41284 L 0 .49 .756 r
F
.3332 .3878 m .32966 .40811 L .33012 .42405 L F
.3323 .4081 m .33133 .36444 L .33385 .38255 L .018 .809 0 r
F
.3323 .4081 m .32965 .39476 L .33133 .36444 L F
.49349 .31474 m .49151 .32367 L .49442 .32032 L .631 0 .63 r
F
.49349 .31474 m .49058 .31754 L .49151 .32367 L F
.37736 .3383 m .37509 .34778 L .37814 .34393 L 0 .324 .575 r
F
.37736 .3383 m .37426 .34492 L .37509 .34778 L F
.60869 .28504 m .6067 .27445 L .60961 .28008 L 1 .457 0 r
F
.60869 .28504 m .60577 .27922 L .6067 .27445 L F
.4504 .37057 m .44839 .37289 L .4513 .37478 L 0 .109 .416 r
F
.4504 .37057 m .44748 .37055 L .44839 .37289 L F
.61554 .36334 m .61377 .36674 L .61661 .36753 L 0 .142 .494 r
F
.61554 .36334 m .61271 .3628 L .61377 .36674 L F
.87284 .28087 m .86979 .27407 L .87114 .2782 L .845 0 .117 r
F
.86979 .27407 m .86812 .2719 L .87114 .2782 L .993 0 .155 r
F
.43973 .35886 m .43786 .34488 L .44071 .35356 L 0 .769 .965 r
F
.43973 .35886 m .43687 .35162 L .43786 .34488 L F
.34614 .40593 m .34479 .37458 L .34745 .3882 L 0 .846 .072 r
F
.34614 .40593 m .34332 .39834 L .34479 .37458 L F
.50519 .39485 m .50325 .39474 L .50614 .3947 L 0 1 1 r
F
.50519 .39485 m .5023 .39631 L .50325 .39474 L F
.38193 .33382 m .38019 .31675 L .383 .32463 L .534 .835 0 r
F
.38193 .33382 m .37908 .3276 L .38019 .31675 L F
.61253 .28591 m .61054 .27557 L .61346 .28119 L 1 .416 0 r
F
.61253 .28591 m .60961 .28008 L .61054 .27557 L F
.65292 .3261 m .65008 .32442 L .65097 .31837 L .704 .996 0 r
F
.65008 .32442 m .64812 .31634 L .65097 .31837 L .711 .971 0 r
F
.82958 .24872 m .82971 .25044 L .83038 .24844 L .43 .028 0 r
F
.82958 .24872 m .8286 .25028 L .82971 .25044 L F
.60485 .2844 m .60286 .27367 L .60577 .27922 L 1 .505 0 r
F
.60485 .2844 m .60193 .27868 L .60286 .27367 L F
.36306 .39641 m .36003 .39873 L .36114 .38869 L 0 1 .358 r
F
.38872 .33645 m .38692 .32195 L .38975 .32899 L .4 .854 0 r
F
.38872 .33645 m .38585 .33126 L .38692 .32195 L F
.46771 .38188 m .4657 .38727 L .46862 .38734 L 0 .181 .551 r
F
.46771 .38188 m .46479 .38347 L .4657 .38727 L F
.74417 .32827 m .74124 .32338 L .74248 .32821 L .624 0 .383 r
F
.74124 .32338 m .73956 .32355 L .74248 .32821 L .712 0 .392 r
F
.58651 .26051 m .58363 .25724 L .58457 .25287 L 1 .52 0 r
F
.58319 .24849 m .58457 .25287 L .58169 .25035 L 1 .466 0 r
F
.58363 .25724 m .58169 .25035 L .58457 .25287 L 1 .538 0 r
F
.3955 .33889 m .39365 .32703 L .3965 .33325 L .151 .879 0 r
F
.3955 .33889 m .39261 .3347 L .39365 .32703 L F
.40905 .34395 m .40711 .33731 L .40999 .34195 L 0 .977 .947 r
F
.40905 .34395 m .40614 .3415 L .40711 .33731 L F
.59246 .34475 m .59065 .34776 L .5935 .34865 L 0 .003 .472 r
F
.59246 .34475 m .58961 .34427 L .59065 .34776 L F
.61532 .2613 m .61243 .25719 L .61341 .25641 L .666 0 .293 r
F
.61243 .25719 m .61053 .25278 L .61341 .25641 L .584 0 .323 r
F
.61243 .25719 m .60954 .25332 L .61053 .25278 L F
.61638 .28693 m .61439 .27694 L .61731 .28245 L 1 .383 0 r
F
.61638 .28693 m .61346 .28119 L .61439 .27694 L F
.66626 .28435 m .66458 .28799 L .66732 .28581 L .928 0 .119 r
F
.66626 .28435 m .66351 .28631 L .66458 .28799 L F
.88738 .31454 m .88429 .30715 L .88562 .31079 L .453 0 0 r
F
.88429 .30715 m .88252 .30316 L .88562 .31079 L .514 0 0 r
F
.40228 .34134 m .40038 .33212 L .40325 .33753 L 0 .916 .264 r
F
.40228 .34134 m .39938 .33806 L .40038 .33212 L F
.69123 .28462 m .68969 .2918 L .69237 .2882 L 1 0 .418 r
F
.69123 .28462 m .68855 .28822 L .68969 .2918 L F
.6221 .2801 m .61919 .27507 L .62014 .27224 L 1 .132 0 r
F
.62116 .28379 m .61919 .27507 L .6221 .2801 L 1 .242 0 r
F
.62116 .28379 m .61824 .27848 L .61919 .27507 L F
.4052 .34304 m .40228 .34134 L .40325 .33753 L 0 1 .927 r
F
.60954 .25332 m .60765 .24945 L .61053 .25278 L .496 0 .342 r
F
.60954 .25332 m .60665 .24975 L .60765 .24945 L F
.65762 .28533 m .65587 .28634 L .65865 .28563 L .556 0 .004 r
F
.65762 .28533 m .65483 .28576 L .65587 .28634 L F
.28785 .25421 m .28478 .25546 L .28551 .25919 L 1 .129 0 r
F
.82751 .2505 m .82611 .25455 L .8286 .25028 L .307 .001 0 r
F
.82751 .2505 m .82503 .25484 L .82611 .25455 L F
.61821 .2656 m .61532 .2613 L .6163 .26026 L .743 0 .25 r
F
.61532 .2613 m .61341 .25641 L .6163 .26026 L .666 0 .293 r
F
.84935 .24836 m .84972 .24916 L .85009 .24859 L 1 0 .199 r
F
.89974 .33714 m .89684 .33303 L .8981 .33533 L .155 0 0 r
F
.89684 .33303 m .89516 .33049 L .8981 .33533 L .228 0 0 r
F
.52039 .32255 m .51848 .33428 L .52136 .32834 L .267 0 .654 r
F
.52039 .32255 m .51751 .32826 L .51848 .33428 L F
.62305 .27698 m .62014 .27224 L .62111 .27001 L .986 .027 0 r
F
.6221 .2801 m .62014 .27224 L .62305 .27698 L 1 .132 0 r
F
.62014 .27224 m .61821 .2656 L .62111 .27001 L .937 0 .039 r
F
.26455 .46802 m .26818 .4079 L .26553 .46817 L 0 .835 .177 r
F
.26508 .46292 m .26927 .38768 L .26448 .4628 L 0 .293 .788 r
F
.26553 .46817 m .26818 .4079 L .26724 .46865 L 0 .881 .43 r
F
.26508 .46292 m .26796 .44846 L .26927 .38768 L 0 .293 .788 r
F
.26448 .4628 m .26927 .38768 L .26484 .42571 L F
.26731 .42861 m .26823 .34185 L .27004 .37645 L .008 .769 0 r
F
.26731 .42861 m .26537 .39723 L .26823 .34185 L F
.27068 .30738 m .26645 .36371 L .2704 .33899 L .333 0 .777 r
F
.27068 .30738 m .26676 .3316 L .26645 .36371 L F
.49552 .38073 m .4936 .36672 L .49649 .37272 L 0 .844 .343 r
F
.49552 .38073 m .49264 .37528 L .4936 .36672 L F
.64616 .30848 m .6433 .30572 L .64422 .30111 L 1 .953 0 r
F
.64422 .30111 m .64135 .29821 L .64229 .29444 L 1 .87 0 r
F
.6433 .30572 m .64135 .29821 L .64422 .30111 L 1 .927 0 r
F
.70661 .28889 m .70506 .29484 L .70778 .29298 L 1 0 .548 r
F
.70661 .28889 m .7039 .29087 L .70506 .29484 L F
.64324 .29126 m .64134 .28638 L .6442 .2887 L 1 .407 0 r
F
.64324 .29126 m .64037 .2886 L .64134 .28638 L F
.64229 .29444 m .64037 .2886 L .64324 .29126 L 1 .561 0 r
F
.16146 .44106 m .17285 .24855 L .1722 .24841 L .435 0 .8 r
F
.16146 .44106 m .16595 .39465 L .17285 .24855 L F
.43693 .36129 m .43402 .35963 L .43494 .35932 L 0 .277 1 r
F
.43693 .36129 m .43494 .35932 L .43784 .36298 L F
.44356 .36117 m .4417 .34656 L .44454 .3555 L 0 .768 .938 r
F
.44356 .36117 m .44071 .35356 L .4417 .34656 L F
.95733 .32683 m .95596 .32815 L .95836 .32502 L .242 1 0 r
F
.95733 .32683 m .95493 .33006 L .95596 .32815 L F
.37523 .25521 m .37284 .27042 L .37598 .26248 L 1 0 .48 r
F
.37523 .25521 m .3721 .26319 L .37284 .27042 L F
.4302 .35631 m .42729 .3539 L .42823 .35211 L 0 .385 1 r
F
.33902 .41211 m .33726 .41492 L .33805 .4185 L 0 .37 .54 r
F
.34059 .40166 m .33793 .41227 L .33902 .41211 L F
.33793 .41227 m .33726 .41492 L .33902 .41211 L F
.34059 .40166 m .33805 .4185 L .34115 .41465 L F
.34294 .40994 m .34115 .41465 L .34208 .41292 L 0 0 .1 r
F
.34439 .40493 m .34181 .41267 L .34294 .40994 L F
.34181 .41267 m .34115 .41465 L .34294 .40994 L F
.34439 .40493 m .34208 .41292 L .3451 .41233 L F
.3451 .41233 m .34436 .40652 L .34614 .40593 L 0 .97 .326 r
F
.34436 .40652 m .34332 .39834 L .34541 .40397 L F
.34436 .40652 m .34541 .40397 L .34614 .40593 L F
.34115 .41465 m .34038 .41192 L .34208 .41292 L 0 1 .439 r
F
.34038 .41192 m .33921 .40779 L .34144 .41177 L F
.34038 .41192 m .34144 .41177 L .34208 .41292 L F
.33921 .40779 m .33804 .37022 L .34063 .38613 L 0 .826 .03 r
F
.33686 .39601 m .33406 .42234 L .33726 .41492 L 0 .515 .724 r
F
.33686 .39601 m .33342 .41284 L .33395 .42067 L F
.33427 .42037 m .33395 .42067 L .33406 .42234 L F
.33686 .39601 m .33395 .42067 L .33427 .42037 L F
.33826 .4166 m .33647 .39739 L .33921 .40779 L 0 .908 .274 r
F
.33805 .4185 m .33793 .41691 L .33826 .4166 L F
.33793 .41691 m .33647 .39739 L .33826 .4166 L F
.33921 .40779 m .33647 .39739 L .33804 .37022 L 0 .826 .03 r
F
.89974 .33714 m .8981 .33533 L .90099 .33922 L .155 0 0 r
F
.89217 .32478 m .88913 .31833 L .89044 .32148 L .345 0 0 r
F
.88913 .31833 m .88738 .31454 L .89044 .32148 L .398 0 0 r
F
.42346 .35136 m .42152 .34488 L .4244 .35007 L 0 .549 1 r
F
.42346 .35136 m .42056 .34821 L .42152 .34488 L F
.47818 .3726 m .47629 .35581 L .47916 .36422 L 0 .781 .423 r
F
.47818 .3726 m .47531 .36464 L .47629 .35581 L F
.58573 .34012 m .58391 .34366 L .58676 .3439 L .019 0 .484 r
F
.58573 .34012 m .58289 .34033 L .58391 .34366 L F
.29648 .25358 m .29402 .26289 L .29725 .25651 L 1 .045 0 r
F
.29648 .25358 m .29333 .25752 L .29402 .26289 L F
.16682 .24837 m .16207 .3612 L .1657 .2485 L .949 .281 0 r
F
.47233 .30361 m .47031 .31195 L .47324 .31006 L .854 0 .63 r
F
.47233 .30361 m .46941 .30501 L .47031 .31195 L F
.48878 .3773 m .48687 .36193 L .48975 .36897 L 0 .815 .356 r
F
.48878 .3773 m .48589 .37071 L .48687 .36193 L F
.59137 .27396 m .5894 .26431 L .59229 .2686 L 1 .589 0 r
F
.59137 .27396 m .58847 .26951 L .5894 .26431 L F
.58847 .26951 m .58651 .26051 L .5894 .26431 L 1 .588 0 r
F
.60102 .28408 m .59902 .27328 L .60193 .27868 L 1 .56 0 r
F
.60102 .28408 m .5981 .27854 L .59902 .27328 L F
.58319 .24849 m .58169 .25035 L .58222 .24832 L 1 .466 0 r
F
.40136 .3424 m .39938 .33806 L .40228 .34134 L 0 1 .914 r
F
.40136 .3424 m .39842 .34147 L .39938 .33806 L F
.78554 .36777 m .78414 .37368 L .78672 .37022 L 0 .386 .523 r
F
.78554 .36777 m .78295 .37103 L .78414 .37368 L F
.62111 .27001 m .61821 .2656 L .61919 .26428 L .815 0 .193 r
F
.61821 .2656 m .6163 .26026 L .61919 .26428 L .743 0 .25 r
F
.64229 .29444 m .63942 .29146 L .64037 .2886 L 1 .561 0 r
F
.64135 .29821 m .63942 .29146 L .64229 .29444 L 1 .705 0 r
F
.65487 .33366 m .65204 .33245 L .65292 .3261 L .555 1 0 r
F
.65204 .33245 m .65008 .32442 L .65292 .3261 L .544 .988 0 r
F
.42424 .27166 m .42207 .28284 L .42506 .2794 L 1 0 .661 r
F
.42424 .27166 m .42125 .27519 L .42207 .28284 L F
.57515 .33425 m .57334 .33937 L .57618 .33813 L .028 0 .528 r
F
.57515 .33425 m .57232 .33594 L .57334 .33937 L F
.60566 .24739 m .60665 .24975 L .60551 .24775 L .408 0 .343 r
F
.60566 .24739 m .60765 .24945 L .60665 .24975 L F
.60551 .24775 m .60665 .24975 L .6054 .24836 L F
.62022 .28801 m .61824 .27848 L .62116 .28379 L 1 .359 0 r
F
.62022 .28801 m .61731 .28245 L .61824 .27848 L F
.92186 .34648 m .92067 .35152 L .92312 .34836 L 0 .298 .48 r
F
.92186 .34648 m .9194 .34943 L .92067 .35152 L F
.54441 .32613 m .54256 .33709 L .54541 .33147 L .052 0 .639 r
F
.54441 .32613 m .54157 .33193 L .54256 .33709 L F
.65873 .34695 m .65593 .34695 L .65681 .34073 L .304 1 0 r
F
.65784 .35272 m .65593 .34695 L .65873 .34695 L .15 1 0 r
F
.34257 .25324 m .34004 .26966 L .34328 .26007 L 1 0 .263 r
F
.34257 .25324 m .33935 .26223 L .34004 .26966 L F
.58847 .26951 m .58558 .26555 L .58651 .26051 L 1 .588 0 r
F
.58558 .26555 m .58363 .25724 L .58651 .26051 L 1 .596 0 r
F
.83038 .24844 m .82971 .25044 L .83117 .24818 L .43 .028 0 r
F
.28587 .26215 m .28304 .25665 L .28396 .25447 L .915 .471 0 r
F
.28471 .27129 m .28304 .25665 L .28587 .26215 L 1 .602 0 r
F
.28471 .27129 m .28199 .26229 L .28304 .25665 L F
.28199 .26229 m .28008 .25457 L .28304 .25665 L .876 .445 0 r
F
.28195 .25621 m .28008 .25457 L .28089 .25579 L .847 .126 0 r
F
.28304 .25665 m .28159 .25563 L .28195 .25621 L F
.28159 .25563 m .28008 .25457 L .28195 .25621 L F
.28396 .25447 m .28267 .25741 L .28478 .25546 L 1 .111 0 r
F
.28267 .25741 m .2816 .25985 L .28299 .25793 L F
.28267 .25741 m .28299 .25793 L .28478 .25546 L F
.28304 .25665 m .28089 .25579 L .28396 .25447 L .847 .126 0 r
F
.6442 .2887 m .64232 .28479 L .64517 .28678 L 1 .242 0 r
F
.6442 .2887 m .64134 .28638 L .64232 .28479 L F
.72682 .30428 m .72519 .30655 L .72803 .30886 L 1 0 .454 r
F
.72682 .30428 m .72399 .30209 L .72519 .30655 L F
.649 .2868 m .64717 .28486 L .64999 .28584 L .778 .073 0 r
F
.649 .2868 m .64616 .2855 L .64717 .28486 L F
.7172 .29534 m .71561 .29945 L .71839 .29967 L 1 0 .505 r
F
.7172 .29534 m .71443 .29526 L .71561 .29945 L F
.64812 .31634 m .64526 .31381 L .64616 .30848 L .91 .96 0 r
F
.64526 .31381 m .6433 .30572 L .64616 .30848 L .966 .935 0 r
F
.40982 .26481 m .40759 .27706 L .41062 .27237 L 1 0 .667 r
F
.40982 .26481 m .40679 .26968 L .40759 .27706 L F
.16146 .44106 m .1722 .24841 L .1606 .44089 L .435 0 .8 r
F
.1606 .44089 m .1722 .24841 L .1709 .24818 L F
.65495 .3717 m .65319 .37282 L .65594 .37042 L 0 1 .353 r
F
.65495 .3717 m .65221 .37451 L .65319 .37282 L F
.5992 .3505 m .5974 .35316 L .60025 .35447 L 0 .035 .464 r
F
.5992 .3505 m .59635 .34957 L .5974 .35316 L F
.33008 .25328 m .32752 .26909 L .33078 .2596 L 1 0 .182 r
F
.33008 .25328 m .32685 .26178 L .32752 .26909 L F
.67492 .28418 m .6733 .28987 L .67601 .28664 L 1 0 .24 r
F
.67492 .28418 m .67221 .28727 L .6733 .28987 L F
.59428 .27885 m .59229 .2686 L .5952 .27336 L 1 .599 0 r
F
.59428 .27885 m .59137 .27396 L .59229 .2686 L F
.49733 .31702 m .49536 .32648 L .49827 .32268 L .554 0 .636 r
F
.49733 .31702 m .49442 .32032 L .49536 .32648 L F
.74709 .33327 m .74417 .32827 L .7454 .33307 L .533 0 .376 r
F
.74417 .32827 m .74248 .32821 L .7454 .33307 L .624 0 .383 r
F
.65972 .35705 m .65694 .35804 L .65784 .35272 L .034 1 0 r
F
.6588 .36151 m .65694 .35804 L .65972 .35705 L 0 1 .076 r
F
.29126 .28223 m .28976 .26182 L .29251 .27016 L 1 .71 0 r
F
.29126 .28223 m .28861 .27082 L .28976 .26182 L F
.35089 .3222 m .34939 .29693 L .35212 .30762 L .733 .785 0 r
F
.35089 .3222 m .34814 .31183 L .34939 .29693 L F
.84772 .24798 m .84972 .24916 L .84935 .24836 L 1 0 .181 r
F
.23923 .4592 m .24136 .38779 L .2369 .45865 L 0 .284 .791 r
F
.2369 .45865 m .24136 .38779 L .23625 .43801 L F
.2372 .45667 m .23973 .33836 L .24094 .38468 L 0 .786 .08 r
F
.2372 .45667 m .23559 .41945 L .23973 .33836 L F
.24182 .29397 m .23645 .37098 L .24083 .33899 L .417 0 .785 r
F
.24182 .29397 m .23747 .32555 L .23645 .37098 L F
.33348 .31299 m .33207 .28596 L .33477 .29732 L .809 .763 0 r
F
.33348 .31299 m .33079 .30097 L .33207 .28596 L F
.37349 .33862 m .37118 .34957 L .37426 .34492 L 0 .352 .606 r
F
.37349 .33862 m .37036 .34606 L .37118 .34957 L F
.62401 .27446 m .62111 .27001 L .62209 .26841 L .884 0 .117 r
F
.62305 .27698 m .62111 .27001 L .62401 .27446 L .986 .027 0 r
F
.62111 .27001 m .61919 .26428 L .62209 .26841 L .815 0 .193 r
F
.4474 .36342 m .44554 .34824 L .44838 .35739 L 0 .763 .898 r
F
.4474 .36342 m .44454 .3555 L .44554 .34824 L F
.62595 .2817 m .62305 .27698 L .62401 .27446 L 1 .102 0 r
F
.62501 .28511 m .62305 .27698 L .62595 .2817 L 1 .219 0 r
F
.62501 .28511 m .6221 .2801 L .62305 .27698 L F
.58222 .24832 m .58169 .25035 L .58084 .24797 L 1 .497 0 r
F
.48213 .39009 m .48014 .3956 L .48305 .39478 L 0 .251 .534 r
F
.48213 .39009 m .47921 .39247 L .48014 .3956 L F
.3975 .34203 m .39455 .34189 L .3955 .33889 L 0 1 .913 r
F
.51655 .32247 m .51463 .33397 L .51751 .32826 L .29 0 .653 r
F
.51655 .32247 m .51367 .32789 L .51463 .33397 L F
.65681 .34073 m .654 .34007 L .65487 .33366 L .423 1 0 r
F
.654 .34007 m .65204 .33245 L .65487 .33366 L .4 1 0 r
F
.62407 .28908 m .6221 .2801 L .62501 .28511 L 1 .343 0 r
F
.62407 .28908 m .62116 .28379 L .6221 .2801 L F
.43481 .27831 m .43268 .2888 L .43565 .2861 L 1 0 .656 r
F
.43481 .27831 m .43185 .28099 L .43268 .2888 L F
.28973 .41145 m .28988 .34048 L .29198 .3687 L .132 .766 0 r
F
.28973 .41145 m .28756 .38479 L .28988 .34048 L F
.29276 .31742 m .28907 .36379 L .29279 .34289 L .163 0 .77 r
F
.29276 .31742 m .28904 .33863 L .28907 .36379 L F
.42729 .3539 m .42536 .34633 L .42823 .35211 L 0 .538 1 r
F
.42729 .3539 m .4244 .35007 L .42536 .34633 L F
.64536 .37605 m .64365 .37996 L .64641 .3775 L 0 .271 .354 r
F
.64536 .37605 m .64261 .37887 L .64365 .37996 L F
.30173 .29237 m .30033 .26825 L .30303 .27835 L .99 .724 0 r
F
.30173 .29237 m .2991 .27983 L .30033 .26825 L F
.61161 .29105 m .60961 .28008 L .61253 .28591 L 1 .527 0 r
F
.61161 .29105 m .60869 .28504 L .60961 .28008 L F
.65593 .34695 m .654 .34007 L .65681 .34073 L .27 1 0 r
F
.68742 .28481 m .68587 .29195 L .68855 .28822 L 1 0 .391 r
F
.68742 .28481 m .68474 .28852 L .68587 .29195 L F
.6433 .30572 m .64042 .30253 L .64135 .29821 L 1 .927 0 r
F
.64135 .29821 m .63847 .29492 L .63942 .29146 L 1 .705 0 r
F
.64042 .30253 m .63847 .29492 L .64135 .29821 L 1 .843 0 r
F
.61546 .29186 m .61346 .28119 L .61638 .28693 L 1 .5 0 r
F
.61546 .29186 m .61253 .28591 L .61346 .28119 L F
.58558 .26555 m .5827 .2621 L .58363 .25724 L 1 .596 0 r
F
.58363 .25724 m .58075 .2545 L .58169 .25035 L 1 .538 0 r
F
.5827 .2621 m .58075 .2545 L .58363 .25724 L 1 .612 0 r
F
.31758 .25371 m .31501 .26826 L .31829 .25931 L 1 0 .11 r
F
.31758 .25371 m .31435 .26124 L .31501 .26826 L F
.77404 .36557 m .7725 .36855 L .77524 .36856 L 0 .223 .45 r
F
.77404 .36557 m .7713 .36528 L .7725 .36855 L F
.58084 .24797 m .58169 .25035 L .57883 .24838 L 1 .497 0 r
F
.58075 .2545 m .57883 .24838 L .58169 .25035 L 1 .565 0 r
F
.23955 .45924 m .24136 .38779 L .23923 .4592 L 0 .08 .797 r
F
.24234 .4269 m .24094 .38468 L .24472 .31125 L .172 .764 0 r
F
.9459 .33767 m .94477 .34285 L .94707 .33799 L 0 .19 .093 r
F
.9459 .33767 m .9436 .34254 L .94477 .34285 L F
.81616 .29996 m .81367 .30459 L .81448 .29863 L 1 1 0 r
F
.81535 .306 m .81367 .30459 L .81616 .29996 L F
.60777 .29038 m .60577 .27922 L .60869 .28504 L 1 .563 0 r
F
.60777 .29038 m .60485 .2844 L .60577 .27922 L F
.62691 .27889 m .62401 .27446 L .62498 .27257 L .952 0 .015 r
F
.62595 .2817 m .62401 .27446 L .62691 .27889 L 1 .102 0 r
F
.62401 .27446 m .62209 .26841 L .62498 .27257 L .884 0 .117 r
F
.1606 .44089 m .1709 .24818 L .16757 .28668 L .435 0 .8 r
F
.17009 .24816 m .16757 .28668 L .1709 .24818 L 1 0 .39 r
F
.83117 .24818 m .83084 .25098 L .83175 .24803 L .526 .033 0 r
F
.83117 .24818 m .82971 .25044 L .83084 .25098 L F
.28396 .25447 m .28089 .25579 L .2816 .25985 L 1 .111 0 r
F
.95836 .32502 m .95695 .32584 L .95937 .32282 L .413 1 0 r
F
.95836 .32502 m .95596 .32815 L .95695 .32584 L F
.76731 .36071 m .7657 .36211 L .76852 .36411 L 0 .094 .403 r
F
.76731 .36071 m .76449 .35843 L .7657 .36211 L F
.47433 .37279 m .47244 .35592 L .47531 .36464 L 0 .775 .492 r
F
.47433 .37279 m .47146 .36461 L .47244 .35592 L F
.35504 .25422 m .35255 .27063 L .35576 .26135 L 1 0 .355 r
F
.35504 .25422 m .35184 .26322 L .35255 .27063 L F
.50134 .39566 m .49845 .39731 L .4994 .39649 L 0 .944 .81 r
F
.50134 .39566 m .4994 .39649 L .5023 .39631 L F
.63942 .29146 m .6375 .28561 L .64037 .2886 L 1 .374 0 r
F
.63942 .29146 m .63654 .28814 L .6375 .28561 L F
.63847 .29492 m .63654 .28814 L .63942 .29146 L 1 .527 0 r
F
.16942 .24791 m .16757 .28668 L .17009 .24816 L 1 0 .39 r
F
.81622 .32571 m .81375 .33075 L .81458 .32515 L .822 1 0 r
F
.81537 .33092 m .81375 .33075 L .81622 .32571 L .688 1 0 r
F
.62615 .37126 m .62441 .37522 L .62722 .37496 L 0 .258 .497 r
F
.62615 .37126 m .62334 .37178 L .62441 .37522 L F
.4829 .31074 m .48091 .31927 L .48383 .31676 L .725 0 .629 r
F
.4829 .31074 m .47999 .31272 L .48091 .31927 L F
.81614 .2873 m .81364 .29183 L .81449 .28656 L 1 1 0 r
F
.8153 .29286 m .81364 .29183 L .81614 .2873 L F
.59718 .28415 m .5952 .27336 L .5981 .27854 L 1 .622 0 r
F
.59718 .28415 m .59428 .27885 L .5952 .27336 L F
.46559 .29974 m .46355 .30841 L .46648 .30663 L .892 0 .635 r
F
.46559 .29974 m .46266 .30112 L .46355 .30841 L F
.6193 .29272 m .61731 .28245 L .62022 .28801 L 1 .482 0 r
F
.6193 .29272 m .61638 .28693 L .61731 .28245 L F
.45124 .36556 m .44938 .34989 L .45222 .35918 L 0 .76 .851 r
F
.45124 .36556 m .44838 .35739 L .44938 .34989 L F
.81897 .26565 m .81744 .26725 L .81992 .26273 L 1 1 0 r
F
.81897 .26565 m .81648 .27017 L .81744 .26725 L F
.81804 .26902 m .81648 .27017 L .81897 .26565 L F
.64037 .2886 m .63848 .28371 L .64134 .28638 L 1 .217 0 r
F
.64037 .2886 m .6375 .28561 L .63848 .28371 L F
.65381 .28578 m .651 .28551 L .65203 .28579 L .299 0 0 r
F
.65381 .28578 m .65203 .28579 L .65483 .28576 L F
.81992 .26273 m .81842 .26479 L .8209 .26025 L .91 .753 0 r
F
.81992 .26273 m .81744 .26725 L .81842 .26479 L F
.65008 .32442 m .64723 .32223 L .64812 .31634 L .711 .971 0 r
F
.64723 .32223 m .64526 .31381 L .64812 .31634 L .737 .946 0 r
F
.28199 .26229 m .27916 .2566 L .28008 .25457 L .876 .445 0 r
F
.28082 .27157 m .27916 .2566 L .28199 .26229 L 1 .588 0 r
F
.28082 .27157 m .27811 .26224 L .27916 .2566 L F
.27811 .26224 m .2762 .2545 L .27916 .2566 L .833 .416 0 r
F
.27916 .2566 m .2762 .2545 L .277 .25599 L 1 .148 0 r
F
.27916 .2566 m .277 .25599 L .28008 .25457 L F
.50117 .31889 m .49921 .32885 L .50212 .3246 L .483 0 .641 r
F
.50117 .31889 m .49827 .32268 L .49921 .32885 L F
.64517 .28678 m .64332 .28384 L .64616 .2855 L .91 .06 0 r
F
.64517 .28678 m .64232 .28479 L .64332 .28384 L F
.62885 .28633 m .62595 .2817 L .62691 .27889 L 1 .205 0 r
F
.62791 .29003 m .62595 .2817 L .62885 .28633 L 1 .337 0 r
F
.62791 .29003 m .62501 .28511 L .62595 .2817 L F
.80574 .35839 m .80437 .36426 L .80681 .35797 L 0 .05 .085 r
F
.80574 .35839 m .80331 .36477 L .80437 .36426 L F
.5127 .3221 m .51078 .3333 L .51367 .32789 L .324 0 .651 r
F
.5127 .3221 m .50982 .32718 L .51078 .3333 L F
.5071 .3924 m .50516 .38572 L .50805 .38815 L 0 1 .639 r
F
.43112 .35656 m .4292 .34796 L .43206 .35428 L 0 .542 1 r
F
.43112 .35656 m .42823 .35211 L .4292 .34796 L F
.31225 .30114 m .31089 .27486 L .31357 .28594 L .903 .738 0 r
F
.31225 .30114 m .30962 .28825 L .31089 .27486 L F
.75002 .33825 m .74709 .33327 L .74833 .338 L .439 0 .372 r
F
.74709 .33327 m .7454 .33307 L .74833 .338 L .533 0 .376 r
F
.32284 .30806 m .32147 .2809 L .32415 .29235 L .844 .75 0 r
F
.32284 .30806 m .32018 .29541 L .32147 .2809 L F
.66246 .28514 m .66075 .28791 L .66351 .28631 L .896 0 .104 r
F
.66246 .28514 m .65969 .2865 L .66075 .28791 L F
.62981 .28321 m .62691 .27889 L .62788 .27669 L 1 .078 0 r
F
.62885 .28633 m .62691 .27889 L .62981 .28321 L 1 .205 0 r
F
.62691 .27889 m .62498 .27257 L .62788 .27669 L .952 0 .015 r
F
.30508 .25412 m .30253 .26669 L .3058 .2587 L 1 0 .043 r
F
.30508 .25412 m .30187 .26019 L .30253 .26669 L F
.62314 .29356 m .62116 .28379 L .62407 .28908 L 1 .473 0 r
F
.62314 .29356 m .62022 .28801 L .62116 .28379 L F
.60393 .28993 m .60193 .27868 L .60485 .2844 L 1 .607 0 r
F
.60393 .28993 m .60102 .28408 L .60193 .27868 L F
.83175 .24803 m .83084 .25098 L .83299 .24773 L .526 .033 0 r
F
.64526 .31381 m .64239 .31081 L .6433 .30572 L .966 .935 0 r
F
.64239 .31081 m .64042 .30253 L .6433 .30572 L 1 .91 0 r
F
.79999 .36344 m .79867 .37042 L .80112 .36432 L 0 .262 .234 r
F
.79999 .36344 m .79754 .36955 L .79867 .37042 L F
.54057 .32647 m .53872 .33783 L .54157 .33193 L .032 0 .644 r
F
.54057 .32647 m .53772 .3325 L .53872 .33783 L F
.95169 .33336 m .95045 .33683 L .9528 .33266 L .003 0 0 r
F
.95169 .33336 m .94935 .33759 L .95045 .33683 L F
.81804 .26902 m .81554 .27352 L .81648 .27017 L 1 1 0 r
F
.81712 .27281 m .81554 .27352 L .81804 .26902 L F
.64042 .30253 m .63754 .29895 L .63847 .29492 L 1 .843 0 r
F
.63847 .29492 m .63559 .29129 L .63654 .28814 L 1 .527 0 r
F
.63754 .29895 m .63559 .29129 L .63847 .29492 L 1 .675 0 r
F
.60595 .35676 m .60416 .35932 L .60701 .36074 L 0 .083 .461 r
F
.60595 .35676 m .60311 .35568 L .60416 .35932 L F
.71051 .29168 m .70895 .29701 L .71168 .29583 L 1 0 .535 r
F
.71051 .29168 m .70778 .29298 L .70895 .29701 L F
.81622 .3134 m .81373 .3182 L .81454 .3121 L 1 1 0 r
F
.8154 .31935 m .81373 .3182 L .81622 .3134 L .939 1 0 r
F
.39364 .34193 m .39067 .34258 L .39162 .34002 L 0 1 .923 r
F
.90658 .34387 m .90508 .34424 L .90782 .34579 L 0 .038 .224 r
F
.90658 .34387 m .90382 .34207 L .90508 .34424 L F
.86514 .26633 m .86221 .26159 L .86353 .26541 L 1 0 .239 r
F
.86221 .26159 m .86063 .2614 L .86353 .26541 L 1 0 .256 r
F
.86221 .26159 m .85932 .25776 L .86063 .2614 L F
.37135 .25593 m .36894 .27143 L .3721 .26319 L 1 0 .468 r
F
.37135 .25593 m .3682 .26419 L .36894 .27143 L F
.84621 .24766 m .84704 .24937 L .84772 .24798 L 1 0 .181 r
F
.84772 .24798 m .84704 .24937 L .84972 .24916 L F
.58084 .24797 m .57883 .24838 L .57905 .24758 L 1 .497 0 r
F
.50502 .32034 m .50307 .33076 L .50597 .32609 L .421 0 .645 r
F
.50502 .32034 m .50212 .3246 L .50307 .33076 L F
.61919 .26428 m .6163 .26026 L .6173 .25982 L .542 0 .412 r
F
.6163 .26026 m .61441 .25622 L .6173 .25982 L .45 0 .439 r
F
.6163 .26026 m .61341 .25641 L .61441 .25622 L F
.78176 .36837 m .78032 .37338 L .78295 .37103 L 0 .342 .505 r
F
.78176 .36837 m .77912 .37048 L .78032 .37338 L F
.8209 .26025 m .81942 .26277 L .8219 .25824 L .731 .597 0 r
F
.8209 .26025 m .81842 .26479 L .81942 .26277 L F
.46096 .37913 m .45895 .38245 L .46186 .38368 L 0 .16 .469 r
F
.46096 .37913 m .45804 .37965 L .45895 .38245 L F
.50886 .3214 m .50692 .33224 L .50982 .32718 L .368 0 .648 r
F
.50886 .3214 m .50597 .32609 L .50692 .33224 L F
.45508 .36752 m .45322 .35145 L .45606 .36081 L 0 .759 .8 r
F
.45508 .36752 m .45222 .35918 L .45322 .35145 L F
.62209 .26841 m .61919 .26428 L .62019 .26358 L .637 0 .363 r
F
.61919 .26428 m .6173 .25982 L .62019 .26358 L .542 0 .412 r
F
.63654 .28814 m .63462 .28233 L .6375 .28561 L 1 .203 0 r
F
.63654 .28814 m .63366 .28454 L .63462 .28233 L F
.63559 .29129 m .63366 .28454 L .63654 .28814 L 1 .352 0 r
F
.62698 .29427 m .62501 .28511 L .62791 .29003 L 1 .474 0 r
F
.62698 .29427 m .62407 .28908 L .62501 .28511 L F
.85932 .25776 m .85779 .25833 L .86063 .2614 L 1 0 .265 r
F
.85932 .25776 m .85649 .25489 L .85779 .25833 L F
.28734 .28316 m .28587 .26215 L .28861 .27082 L 1 .703 0 r
F
.28734 .28316 m .28471 .27129 L .28587 .26215 L F
.61341 .25641 m .61153 .25283 L .61441 .25622 L .363 0 .436 r
F
.61341 .25641 m .61053 .25278 L .61153 .25283 L F
.39842 .34147 m .3965 .33325 L .39938 .33806 L 0 .951 .251 r
F
.39842 .34147 m .3955 .33889 L .3965 .33325 L F
.47047 .37251 m .46859 .35564 L .47146 .36461 L 0 .769 .56 r
F
.47047 .37251 m .46761 .36417 L .46859 .35564 L F
.6327 .28737 m .62981 .28321 L .63077 .2807 L 1 .199 0 r
F
.63175 .29079 m .62981 .28321 L .6327 .28737 L 1 .34 0 r
F
.63175 .29079 m .62885 .28633 L .62981 .28321 L F
.62981 .28321 m .62788 .27669 L .63077 .2807 L 1 .078 0 r
F
.29258 .25435 m .29009 .26409 L .29333 .25752 L 1 .021 0 r
F
.29258 .25435 m .28942 .25842 L .29009 .26409 L F
.49842 .38524 m .49649 .37272 L .49938 .37794 L 0 .87 .408 r
F
.49842 .38524 m .49552 .38073 L .49649 .37272 L F
.16758 .24759 m .16757 .28668 L .16942 .24791 L 1 0 .791 r
F
.62498 .27257 m .62209 .26841 L .62308 .26743 L .732 0 .292 r
F
.62209 .26841 m .62019 .26358 L .62308 .26743 L .637 0 .363 r
F
.65019 .37522 m .64845 .37778 L .65121 .37531 L 0 0 .032 r
F
.65019 .37522 m .64744 .37808 L .64845 .37778 L F
.45885 .29547 m .45679 .30453 L .45973 .30273 L .929 0 .641 r
F
.45885 .29547 m .45592 .29695 L .45679 .30453 L F
.64134 .28638 m .63946 .28245 L .64232 .28479 L .96 .053 0 r
F
.64134 .28638 m .63848 .28371 L .63946 .28245 L F
.6588 .36151 m .65603 .3628 L .65694 .35804 L 0 1 .076 r
F
.65787 .36527 m .65603 .3628 L .6588 .36151 L 0 1 .177 r
F
.88076 .29935 m .87766 .2916 L .87901 .29577 L .605 0 .021 r
F
.87766 .2916 m .87592 .28816 L .87901 .29577 L .683 0 .032 r
F
.57902 .33709 m .5772 .34128 L .58004 .34071 L 0 .011 .497 r
F
.57902 .33709 m .57618 .33813 L .5772 .34128 L F
.36961 .33905 m .36727 .3515 L .37036 .34606 L 0 .373 .631 r
F
.36961 .33905 m .36646 .34731 L .36727 .3515 L F
.63754 .29895 m .63465 .29502 L .63559 .29129 L 1 .675 0 r
F
.63559 .29129 m .6327 .28737 L .63366 .28454 L 1 .352 0 r
F
.63465 .29502 m .6327 .28737 L .63559 .29129 L 1 .501 0 r
F
.65594 .37042 m .65415 .37027 L .65691 .36826 L 0 1 .393 r
F
.65594 .37042 m .65319 .37282 L .65415 .37027 L F
.77793 .36764 m .77644 .37167 L .77912 .37048 L 0 .288 .481 r
F
.77793 .36764 m .77524 .36856 L .77644 .37167 L F
.92677 .34638 m .92565 .3524 L .92803 .34825 L 0 .363 .508 r
F
.92677 .34638 m .92438 .35035 L .92565 .3524 L F
.63082 .29478 m .62885 .28633 L .63175 .29079 L 1 .483 0 r
F
.63082 .29478 m .62791 .29003 L .62885 .28633 L F
.63465 .29502 m .63175 .29079 L .6327 .28737 L 1 .501 0 r
F
.6327 .28737 m .63077 .2807 L .63366 .28454 L 1 .199 0 r
F
.35764 .32722 m .35608 .30349 L .35884 .31362 L .676 .796 0 r
F
.35764 .32722 m .35486 .31786 L .35608 .30349 L F
.27811 .26224 m .27529 .25638 L .2762 .2545 L .833 .416 0 r
F
.27693 .27166 m .27529 .25638 L .27811 .26224 L 1 .573 0 r
F
.27693 .27166 m .27424 .262 L .27529 .25638 L F
.27424 .262 m .27233 .25426 L .27529 .25638 L .785 .384 0 r
F
.27529 .25638 m .27233 .25426 L .27311 .25605 L 1 .156 0 r
F
.27529 .25638 m .27311 .25605 L .2762 .2545 L F
.72399 .30209 m .72237 .30487 L .72519 .30655 L 1 0 .468 r
F
.72399 .30209 m .72118 .30054 L .72237 .30487 L F
.48597 .39253 m .48399 .3971 L .4869 .39642 L 0 .254 .482 r
F
.48597 .39253 m .48305 .39478 L .48399 .3971 L F
.50614 .3947 m .5042 .39113 L .5071 .3924 L 0 1 .902 r
F
.50614 .3947 m .50325 .39474 L .5042 .39113 L F
.62788 .27669 m .62498 .27257 L .62597 .27129 L .825 0 .195 r
F
.62498 .27257 m .62308 .26743 L .62597 .27129 L .732 0 .292 r
F
.23183 .24774 m .23203 .24837 L .23183 .24784 L 0 0 0 r
F
.23183 .24784 m .23067 .2609 L .22975 .2475 L .886 .337 0 r
F
.23183 .24784 m .23203 .24837 L .23067 .2609 L F
.87592 .28816 m .87284 .28087 L .87419 .28511 L .733 0 .087 r
F
.87284 .28087 m .87114 .2782 L .87419 .28511 L .845 0 .117 r
F
.45892 .36925 m .45706 .35286 L .45991 .36222 L 0 .76 .745 r
F
.45892 .36925 m .45606 .36081 L .45706 .35286 L F
.23343 .24759 m .23203 .24837 L .23213 .24784 L .897 .353 0 r
F
.23213 .24784 m .23203 .24837 L .23183 .24774 L 0 0 0 r
F
.2463 .25184 m .24452 .24845 L .24535 .24842 L .341 .132 0 r
F
.24729 .2554 m .24592 .25195 L .2463 .25184 L F
.24592 .25195 m .24452 .24845 L .2463 .25184 L F
.25014 .25319 m .24834 .24999 L .24919 .24968 L .41 .166 0 r
F
.25112 .25682 m .24975 .25345 L .25014 .25319 L F
.24975 .25345 m .24834 .24999 L .25014 .25319 L F
.25398 .25439 m .25217 .25139 L .25303 .2508 L .478 .203 0 r
F
.25496 .2581 m .25358 .25479 L .25398 .25439 L F
.25358 .25479 m .25217 .25139 L .25398 .25439 L F
.25496 .2581 m .25303 .2508 L .25601 .25263 L F
.25601 .25263 m .25303 .2508 L .25373 .25444 L 1 .099 0 r
F
.25601 .25263 m .25479 .2536 L .25688 .25178 L F
.25479 .2536 m .25373 .25444 L .25515 .25324 L F
.25479 .2536 m .25515 .25324 L .25688 .25178 L F
.25371 .26855 m .25217 .25139 L .25496 .2581 L .968 .454 0 r
F
.25371 .26855 m .25112 .25682 L .25217 .25139 L F
.25112 .25682 m .24919 .24968 L .25217 .25139 L .41 .166 0 r
F
.25217 .25139 m .25093 .25267 L .25303 .2508 L 1 .072 0 r
F
.24986 .26751 m .24834 .24999 L .25112 .25682 L .953 .432 0 r
F
.25093 .25267 m .24987 .25378 L .25129 .25244 L 1 .072 0 r
F
.25093 .25267 m .25129 .25244 L .25303 .2508 L F
.24986 .26751 m .24729 .2554 L .24834 .24999 L .953 .432 0 r
F
.24729 .2554 m .24535 .24842 L .24834 .24999 L .341 .132 0 r
F
.24834 .24999 m .24708 .25162 L .24919 .24968 L 1 .044 0 r
F
.24602 .26635 m .24452 .24845 L .24729 .2554 L .938 .411 0 r
F
.24708 .25162 m .24601 .25301 L .24743 .25152 L 1 .044 0 r
F
.24708 .25162 m .24743 .25152 L .24919 .24968 L F
.24602 .26635 m .24347 .25383 L .24452 .24845 L .938 .411 0 r
F
.24347 .25383 m .24152 .24704 L .24452 .24845 L .251 .101 0 r
F
.24452 .24845 m .24324 .25044 L .24535 .24842 L 1 .015 0 r
F
.24244 .25035 m .24347 .25383 L .24209 .25032 L .251 .101 0 r
F
.24112 .24784 m .24347 .25383 L .24217 .26509 L .924 .39 0 r
F
.24146 .24702 m .24152 .24704 L .24347 .25383 L .251 .101 0 r
F
.24324 .25044 m .24215 .25214 L .24358 .25048 L 1 .015 0 r
F
.24324 .25044 m .24358 .25048 L .24535 .24842 L F
.24146 .24702 m .24244 .25035 L .24112 .24784 L .251 .101 0 r
F
.24244 .25035 m .24209 .25032 L .24112 .24784 L F
.24112 .24784 m .24217 .26509 L .24078 .24778 L .924 .39 0 r
F
.23495 .24739 m .23583 .25031 L .23491 .24783 L 0 .032 0 r
F
.23491 .24783 m .2345 .26235 L .23343 .24759 L .897 .353 0 r
F
.23491 .24783 m .23583 .25031 L .2345 .26235 L F
.24078 .24778 m .23965 .25213 L .24049 .24783 L .924 .39 0 r
F
.24049 .24783 m .23965 .25213 L .23817 .24713 L .133 .067 0 r
F
.24033 .24743 m .2394 .24915 L .24152 .24704 L 1 0 .011 r
F
.23865 .24874 m .23965 .25213 L .23827 .24854 L .133 .067 0 r
F
.238 .24783 m .23965 .25213 L .23834 .26375 L .91 .371 0 r
F
.2394 .24915 m .2383 .25118 L .23973 .24933 L 1 0 .011 r
F
.24078 .24778 m .24217 .26509 L .23965 .25213 L .924 .39 0 r
F
.2394 .24915 m .23973 .24933 L .24152 .24704 L 1 0 .011 r
F
.23817 .24713 m .23865 .24874 L .238 .24783 L .133 .067 0 r
F
.23865 .24874 m .23827 .24854 L .238 .24783 L F
.238 .24783 m .23834 .26375 L .2371 .24769 L .91 .371 0 r
F
.63366 .28454 m .63174 .27881 L .63462 .28233 L 1 .062 0 r
F
.63366 .28454 m .63077 .2807 L .63174 .27881 L F
.2371 .24769 m .23583 .25031 L .23632 .24783 L .91 .371 0 r
F
.23632 .24783 m .23583 .25031 L .23495 .24739 L 0 .032 0 r
F
.61053 .25278 m .60865 .24972 L .61153 .25283 L .244 0 .388 r
F
.61053 .25278 m .60765 .24945 L .60865 .24972 L F
.28008 .25457 m .2777 .26039 L .28089 .25579 L 1 .088 0 r
F
.28008 .25457 m .277 .25599 L .2777 .26039 L F
.84972 .24916 m .84829 .25209 L .85098 .25207 L 1 0 .21 r
F
.84972 .24916 m .84704 .24937 L .84829 .25209 L F
.43494 .35932 m .43303 .34974 L .43589 .35655 L 0 .556 1 r
F
.43494 .35932 m .43206 .35428 L .43303 .34974 L F
.6375 .28561 m .6356 .28075 L .63848 .28371 L .984 .054 0 r
F
.6375 .28561 m .63462 .28233 L .6356 .28075 L F
.5827 .2621 m .57982 .25917 L .58075 .2545 L 1 .612 0 r
F
.58075 .2545 m .57788 .25232 L .57883 .24838 L 1 .565 0 r
F
.57982 .25917 m .57788 .25232 L .58075 .2545 L 1 .635 0 r
F
.43402 .35963 m .43206 .35428 L .43494 .35932 L 0 .402 1 r
F
.43402 .35963 m .43112 .35656 L .43206 .35428 L F
.30755 .41118 m .3072 .35152 L .30949 .37564 L .093 .779 0 r
F
.30755 .41118 m .30516 .38998 L .3072 .35152 L F
.46662 .3718 m .46475 .355 L .46761 .36417 L 0 .765 .624 r
F
.46662 .3718 m .46376 .36336 L .46475 .355 L F
.91814 .3475 m .91689 .3516 L .9194 .34943 L 0 .24 .45 r
F
.91814 .3475 m .91562 .34943 L .91689 .3516 L F
.63077 .2807 m .62788 .27669 L .62886 .27511 L .914 0 .067 r
F
.62788 .27669 m .62597 .27129 L .62886 .27511 L .825 0 .195 r
F
.63077 .2807 m .62886 .27511 L .63174 .27881 L .914 0 .067 r
F
.46277 .37069 m .4609 .35406 L .46376 .36336 L 0 .762 .686 r
F
.46277 .37069 m .45991 .36222 L .4609 .35406 L F
.64999 .28584 m .64818 .28484 L .651 .28551 L .255 0 .129 r
F
.64999 .28584 m .64717 .28486 L .64818 .28484 L F
.24452 .24845 m .24152 .24704 L .24215 .25214 L 1 .015 0 r
F
.4975 .39586 m .49555 .39763 L .49845 .39731 L 0 0 0 r
F
.49845 .39731 m .49766 .39653 L .4994 .39649 L 0 1 1 r
F
.4975 .39586 m .49524 .39727 L .4963 .39695 L 0 0 0 r
F
.49766 .39653 m .4965 .3954 L .49868 .39622 L 0 1 1 r
F
.49766 .39653 m .49868 .39622 L .4994 .39649 L F
.4963 .39695 m .4946 .39768 L .49555 .39763 L 0 0 0 r
F
.49524 .39727 m .4946 .39768 L .4963 .39695 L F
.67112 .28507 m .66948 .29013 L .67221 .28727 L 1 0 .225 r
F
.67112 .28507 m .6684 .28775 L .66948 .29013 L F
.64239 .31081 m .63951 .30736 L .64042 .30253 L 1 .91 0 r
F
.63951 .30736 m .63754 .29895 L .64042 .30253 L 1 .887 0 r
F
.59045 .27966 m .58847 .26951 L .59137 .27396 L 1 .675 0 r
F
.59045 .27966 m .58755 .2751 L .58847 .26951 L F
.58755 .2751 m .58558 .26555 L .58847 .26951 L 1 .67 0 r
F
.58755 .2751 m .58466 .271 L .58558 .26555 L F
.58466 .271 m .5827 .2621 L .58558 .26555 L 1 .675 0 r
F
.23343 .24759 m .2345 .26235 L .23203 .24837 L .897 .353 0 r
F
.23288 .28121 m .23203 .24837 L .2345 .26235 L 1 .59 0 r
F
.23288 .28121 m .23067 .2609 L .23203 .24837 L F
.22975 .2475 m .23067 .2609 L .22846 .24775 L .886 .337 0 r
F
.22846 .24775 m .22899 .28076 L .22826 .24773 L 1 .582 0 r
F
.22846 .24775 m .23067 .2609 L .22899 .28076 L F
.79043 .36814 m .78908 .37486 L .7916 .37025 L 0 .383 .475 r
F
.79043 .36814 m .7879 .37261 L .78908 .37486 L F
.41363 .26788 m .41142 .27977 L .41444 .27548 L 1 0 .665 r
F
.41363 .26788 m .41062 .27237 L .41142 .27977 L F
.6001 .28979 m .5981 .27854 L .60102 .28408 L 1 .659 0 r
F
.6001 .28979 m .59718 .28415 L .5981 .27854 L F
.65204 .33245 m .6492 .33068 L .65008 .32442 L .544 .988 0 r
F
.6492 .33068 m .64723 .32223 L .65008 .32442 L .548 .962 0 r
F
.68362 .28529 m .68205 .29225 L .68474 .28852 L 1 0 .369 r
F
.68362 .28529 m .68093 .28897 L .68205 .29225 L F
.9412 .34102 m .94011 .34711 L .9424 .34191 L 0 .274 .201 r
F
.9412 .34102 m .9389 .34617 L .94011 .34711 L F
.22826 .24773 m .22684 .25945 L .22808 .24774 L 1 .582 0 r
F
.22808 .24774 m .22684 .25945 L .22607 .2474 L .877 .323 0 r
F
.89516 .33049 m .89217 .32478 L .89347 .32778 L .284 0 0 r
F
.89217 .32478 m .89044 .32148 L .89347 .32778 L .345 0 0 r
F
.86812 .2719 m .86514 .26633 L .86647 .27032 L 1 0 .208 r
F
.86514 .26633 m .86353 .26541 L .86647 .27032 L 1 0 .239 r
F
.83299 .24773 m .83198 .25186 L .8332 .24769 L .62 .026 0 r
F
.83299 .24773 m .83084 .25098 L .83198 .25186 L F
.22826 .24773 m .22899 .28076 L .22684 .25945 L 1 .582 0 r
F
.75294 .34308 m .75002 .33825 L .75126 .34288 L .342 0 .37 r
F
.75002 .33825 m .74833 .338 L .75126 .34288 L .439 0 .372 r
F
.48492 .37876 m .48301 .36332 L .48589 .37071 L 0 .807 .435 r
F
.48492 .37876 m .48204 .37191 L .48301 .36332 L F
.81712 .27281 m .81463 .27729 L .81554 .27352 L 1 1 0 r
F
.81623 .27702 m .81463 .27729 L .81712 .27281 L F
.63372 .2993 m .63175 .29079 L .63465 .29502 L 1 .649 0 r
F
.63372 .2993 m .63082 .29478 L .63175 .29079 L F
.8286 .25028 m .82722 .25465 L .82971 .25044 L .413 .033 0 r
F
.8286 .25028 m .82611 .25455 L .82722 .25465 L F
.47154 .38599 m .46954 .39038 L .47245 .39068 L 0 .209 .507 r
F
.47154 .38599 m .46862 .38734 L .46954 .39038 L F
.39162 .34002 m .38975 .32899 L .39261 .3347 L .116 .901 0 r
F
.39162 .34002 m .38872 .33645 L .38975 .32899 L F
.8332 .24769 m .83449 .24819 L .83379 .24759 L .62 .026 0 r
F
.8332 .24769 m .83198 .25186 L .83449 .24819 L F
.2371 .24769 m .23834 .26375 L .23583 .25031 L .91 .371 0 r
F
.45211 .29115 m .45003 .30062 L .45298 .29869 L .963 0 .646 r
F
.45211 .29115 m .44917 .29286 L .45003 .30062 L F
.88562 .31079 m .88252 .30316 L .88387 .30711 L .496 0 0 r
F
.88252 .30316 m .88076 .29935 L .88387 .30711 L .565 0 0 r
F
.8219 .25824 m .82044 .26119 L .82292 .25667 L 0 0 0 r
F
.8219 .25824 m .81942 .26277 L .82044 .26119 L F
.84553 .24756 m .84704 .24937 L .84621 .24766 L 1 0 .158 r
F
.61271 .3628 m .61092 .36554 L .61377 .36674 L 0 .141 .466 r
F
.61271 .3628 m .60986 .36192 L .61092 .36554 L F
.2762 .2545 m .2755 .25633 L .277 .25599 L 1 .062 0 r
F
.27424 .262 m .27151 .25617 L .27281 .25622 L .785 .384 0 r
F
.2755 .25633 m .27379 .26082 L .27674 .25638 L 1 .062 0 r
F
.2755 .25633 m .27674 .25638 L .277 .25599 L F
.27281 .25622 m .27142 .25597 L .27233 .25426 L .785 .384 0 r
F
.27151 .25617 m .27142 .25597 L .27281 .25622 L F
.27305 .27156 m .27142 .25597 L .27424 .262 L 1 .556 0 r
F
.27305 .27156 m .27037 .26157 L .27142 .25597 L F
.27037 .26157 m .26846 .25387 L .27142 .25597 L .734 .351 0 r
F
.27142 .25597 m .26846 .25387 L .26923 .25597 L 1 .158 0 r
F
.27142 .25597 m .26923 .25597 L .27233 .25426 L F
.64723 .32223 m .64436 .31952 L .64526 .31381 L .737 .946 0 r
F
.64436 .31952 m .64239 .31081 L .64526 .31381 L .786 .922 0 r
F
.63951 .30736 m .63662 .30351 L .63754 .29895 L 1 .887 0 r
F
.63662 .30351 m .63465 .29502 L .63754 .29895 L 1 .818 0 r
F
.5071 .3924 m .5042 .39113 L .50516 .38572 L 0 1 .639 r
F
.61838 .29785 m .61638 .28693 L .6193 .29272 L 1 .611 0 r
F
.61838 .29785 m .61546 .29186 L .61638 .28693 L F
.61454 .29717 m .61253 .28591 L .61546 .29186 L 1 .623 0 r
F
.61454 .29717 m .61161 .29105 L .61253 .28591 L F
.64156 .37694 m .63984 .38088 L .64261 .37887 L 0 .325 .422 r
F
.64156 .37694 m .63879 .37929 L .63984 .38088 L F
.65787 .36527 m .6551 .3669 L .65603 .3628 L 0 1 .177 r
F
.65691 .36826 m .6551 .3669 L .65787 .36527 L 0 1 .288 r
F
.63662 .30351 m .63372 .2993 L .63465 .29502 L 1 .818 0 r
F
.61944 .36788 m .61767 .37109 L .62051 .37171 L 0 .201 .479 r
F
.61944 .36788 m .61661 .36753 L .61767 .37109 L F
.62989 .29929 m .62791 .29003 L .63082 .29478 L 1 .629 0 r
F
.62989 .29929 m .62698 .29427 L .62791 .29003 L F
.22607 .2474 m .22684 .25945 L .22497 .24763 L .877 .323 0 r
F
.22497 .24763 m .2251 .28044 L .22449 .24757 L 1 .577 0 r
F
.22497 .24763 m .22684 .25945 L .2251 .28044 L F
.76449 .35843 m .76285 .35936 L .7657 .36211 L 0 .043 .392 r
F
.76449 .35843 m .76164 .35543 L .76285 .35936 L F
.65691 .36826 m .65415 .37027 L .6551 .3669 L 0 1 .288 r
F
.62222 .29849 m .62022 .28801 L .62314 .29356 L 1 .609 0 r
F
.62222 .29849 m .6193 .29272 L .62022 .28801 L F
.48981 .39431 m .48784 .39795 L .49075 .39738 L 0 .23 .409 r
F
.48981 .39431 m .4869 .39642 L .48763 .39761 L F
.48981 .39431 m .48763 .39761 L .48802 .39762 L F
.49246 .39707 m .49075 .39738 L .49169 .39812 L 0 .147 .289 r
F
.49365 .39542 m .49141 .39693 L .49246 .39707 L F
.49141 .39693 m .49075 .39738 L .49246 .39707 L F
.49365 .39542 m .49169 .39812 L .4946 .39768 L F
.4946 .39768 m .49381 .39725 L .49555 .39763 L 0 1 1 r
F
.49381 .39725 m .49265 .39661 L .49483 .39738 L F
.49381 .39725 m .49483 .39738 L .49555 .39763 L F
.49193 .39775 m .48974 .39425 L .49265 .39661 L F
.49169 .39812 m .4915 .39774 L .49193 .39775 L F
.4915 .39774 m .48974 .39425 L .49193 .39775 L F
.48802 .39762 m .48763 .39761 L .48784 .39795 L 0 .23 .409 r
F
.59336 .28465 m .59137 .27396 L .59428 .27885 L 1 .69 0 r
F
.59336 .28465 m .59045 .27966 L .59137 .27396 L F
.60765 .24945 m .60578 .24694 L .60865 .24972 L .06 0 .293 r
F
.60529 .24671 m .60765 .24945 L .60566 .24739 L F
.60529 .24671 m .60578 .24694 L .60765 .24945 L F
.44075 .36525 m .43784 .36298 L .43877 .36211 L 0 .357 1 r
F
.62606 .299 m .62407 .28908 L .62698 .29427 L 1 .615 0 r
F
.62606 .299 m .62314 .29356 L .62407 .28908 L F
.38978 .34208 m .38679 .34353 L .38772 .34143 L 0 1 .922 r
F
.38978 .34208 m .38772 .34143 L .39067 .34258 L F
.45422 .37526 m .45221 .37646 L .45512 .37877 L 0 .119 .314 r
F
.45687 .37972 m .45512 .37877 L .45605 .37977 L 0 .082 .049 r
F
.45804 .37965 m .45599 .37903 L .45687 .37972 L F
.45599 .37903 m .45512 .37877 L .45687 .37972 L F
.45804 .37965 m .45605 .37977 L .45895 .38245 L F
.45895 .38245 m .45811 .3807 L .45988 .38277 L 0 .538 1 r
F
.45811 .3807 m .45699 .37836 L .45897 .38137 L F
.45811 .3807 m .45897 .38137 L .45988 .38277 L F
.45512 .37877 m .45428 .37745 L .45605 .37977 L 0 .47 1 r
F
.45422 .37526 m .45219 .37493 L .45305 .37596 L 0 .119 .314 r
F
.45428 .37745 m .45315 .37566 L .45512 .37846 L 0 .47 1 r
F
.45428 .37745 m .45512 .37846 L .45605 .37977 L F
.45305 .37596 m .4513 .37478 L .45221 .37646 L 0 .119 .314 r
F
.45219 .37493 m .4513 .37478 L .45305 .37596 L F
.24834 .24999 m .24535 .24842 L .24601 .25301 L 1 .044 0 r
F
.58466 .271 m .58177 .2674 L .5827 .2621 L 1 .675 0 r
F
.58177 .2674 m .57982 .25917 L .5827 .2621 L 1 .687 0 r
F
.16758 .24759 m .15922 .38649 L .16757 .28668 L 1 0 .791 r
F
.16608 .24718 m .15922 .38649 L .16758 .24759 L F
.6107 .29653 m .60869 .28504 L .61161 .29105 L 1 .645 0 r
F
.6107 .29653 m .60777 .29038 L .60869 .28504 L F
.63003 .37402 m .62829 .37796 L .6311 .37731 L 0 .299 .484 r
F
.63003 .37402 m .62722 .37496 L .62829 .37796 L F
.79525 .36672 m .79392 .3738 L .79641 .36829 L 0 .329 .357 r
F
.79525 .36672 m .79277 .37216 L .79392 .3738 L F
.63462 .28233 m .63273 .27755 L .6356 .28075 L .87 0 .115 r
F
.63462 .28233 m .63174 .27881 L .63273 .27755 L F
.83379 .24759 m .83449 .24819 L .83473 .24744 L .666 .009 0 r
F
.22449 .24757 m .223 .25803 L .22408 .24758 L 1 .577 0 r
F
.22408 .24758 m .223 .25803 L .22237 .2473 L .87 .312 0 r
F
.57905 .24758 m .57883 .24838 L .5784 .24738 L 1 .538 0 r
F
.85649 .25489 m .85499 .25624 L .85779 .25833 L 1 0 .263 r
F
.85649 .25489 m .85371 .25299 L .85499 .25624 L F
.5042 .39113 m .50227 .3823 L .50516 .38572 L 0 .953 .55 r
F
.29778 .29418 m .29642 .2693 L .2991 .27983 L .967 .719 0 r
F
.29778 .29418 m .29518 .28112 L .29642 .2693 L F
.22449 .24757 m .2251 .28044 L .223 .25803 L 1 .577 0 r
F
.93164 .34543 m .93056 .35196 L .93289 .34713 L 0 .351 .426 r
F
.93164 .34543 m .9293 .35013 L .93056 .35196 L F
.28342 .2839 m .28199 .26229 L .28471 .27129 L 1 .697 0 r
F
.28342 .2839 m .28082 .27157 L .28199 .26229 L F
.84457 .24743 m .84441 .25046 L .84553 .24756 L 1 0 .158 r
F
.84553 .24756 m .84441 .25046 L .84704 .24937 L F
.64616 .2855 m .64433 .28351 L .64717 .28486 L .529 0 .221 r
F
.64616 .2855 m .64332 .28384 L .64433 .28351 L F
.65865 .28563 m .65691 .28748 L .65969 .2865 L .833 0 .08 r
F
.65865 .28563 m .65587 .28634 L .65691 .28748 L F
.5784 .24738 m .57883 .24838 L .57596 .24699 L 1 .538 0 r
F
.57788 .25232 m .57596 .24699 L .57883 .24838 L 1 .601 0 r
F
.65784 .35272 m .65504 .35289 L .65593 .34695 L .15 1 0 r
F
.65694 .35804 m .65504 .35289 L .65784 .35272 L 0 1 .004 r
F
.53673 .32692 m .53487 .33858 L .53772 .3325 L .019 0 .648 r
F
.53673 .32692 m .53388 .33309 L .53487 .33858 L F
.43877 .36211 m .43687 .35162 L .43973 .35886 L 0 .578 1 r
F
.43877 .36211 m .43589 .35655 L .43687 .35162 L F
.9105 .34628 m .90909 .348 L .91176 .34824 L 0 .11 .342 r
F
.9105 .34628 m .90782 .34579 L .90909 .348 L F
.36441 .33122 m .3628 .30952 L .36557 .31891 L .617 .81 0 r
F
.36441 .33122 m .36161 .32299 L .3628 .30952 L F
.89044 .32148 m .88738 .31454 L .88871 .31811 L .392 0 0 r
F
.88738 .31454 m .88562 .31079 L .88871 .31811 L .453 0 0 r
F
.58961 .34427 m .58779 .34693 L .59065 .34776 L 0 .032 .446 r
F
.58961 .34427 m .58676 .3439 L .58779 .34693 L F
.93644 .34363 m .93538 .35018 L .93768 .345 L 0 .32 .315 r
F
.93644 .34363 m .93414 .34873 L .93538 .35018 L F
.50131 .38873 m .49938 .37794 L .50227 .3823 L 0 .904 .475 r
F
.50131 .38873 m .49842 .38524 L .49938 .37794 L F
.49167 .38297 m .48975 .36897 L .49264 .37528 L 0 .836 .427 r
F
.49167 .38297 m .48878 .3773 L .48975 .36897 L F
.44748 .37055 m .44549 .36959 L .44839 .37289 L 0 0 0 r
F
.44748 .37055 m .44456 .36914 L .44549 .36959 L F
.27233 .25426 m .27162 .25627 L .27311 .25605 L 1 .032 0 r
F
.27037 .26157 m .26766 .25561 L .26894 .25582 L .734 .351 0 r
F
.26917 .27128 m .26756 .25539 L .27037 .26157 L 1 .537 0 r
F
.27162 .25627 m .26989 .26115 L .27284 .25648 L 1 .032 0 r
F
.27162 .25627 m .27284 .25648 L .27311 .25605 L F
.26894 .25582 m .26756 .25539 L .26846 .25387 L .734 .351 0 r
F
.26766 .25561 m .26756 .25539 L .26894 .25582 L F
.26917 .27128 m .26651 .26096 L .26756 .25539 L 1 .537 0 r
F
.26651 .26096 m .2646 .25332 L .26756 .25539 L .676 .315 0 r
F
.26756 .25539 m .2646 .25332 L .26535 .25577 L 1 .153 0 r
F
.26756 .25539 m .26535 .25577 L .26846 .25387 L F
.2762 .2545 m .27311 .25605 L .27379 .26082 L 1 .062 0 r
F
.22237 .2473 m .223 .25803 L .22145 .24749 L .87 .312 0 r
F
.22145 .24749 m .2212 .28035 L .22072 .2474 L 1 .574 0 r
F
.22145 .24749 m .223 .25803 L .2212 .28035 L F
.38481 .33848 m .383 .32463 L .38585 .33126 L .342 .868 0 r
F
.38481 .33848 m .38193 .33382 L .383 .32463 L F
.34017 .3204 m .33874 .29363 L .34144 .30495 L .738 .773 0 r
F
.34017 .3204 m .33746 .30897 L .33874 .29363 L F
.91436 .34747 m .91303 .35045 L .91562 .34943 L 0 .178 .406 r
F
.91436 .34747 m .91176 .34824 L .91303 .35045 L F
.25217 .25139 m .24919 .24968 L .24987 .25378 L 1 .072 0 r
F
.63848 .28371 m .6366 .27981 L .63946 .28245 L .809 0 .159 r
F
.63848 .28371 m .6356 .28075 L .6366 .27981 L F
.60686 .29603 m .60485 .2844 L .60777 .29038 L 1 .675 0 r
F
.60686 .29603 m .60393 .28993 L .60485 .2844 L F
.23676 .28176 m .23583 .25031 L .23834 .26375 L 1 .6 0 r
F
.23676 .28176 m .2345 .26235 L .23583 .25031 L F
.64232 .28479 m .64047 .28182 L .64332 .28384 L .708 0 .2 r
F
.64232 .28479 m .63946 .28245 L .64047 .28182 L F
.75586 .34764 m .75294 .34308 L .75418 .34759 L .242 0 .372 r
F
.75294 .34308 m .75126 .34288 L .75418 .34759 L .342 0 .37 r
F
.25613 .30382 m .25141 .36899 L .25555 .3412 L .345 0 .781 r
F
.25613 .30382 m .25202 .33137 L .25141 .36899 L F
.63174 .27881 m .62985 .27416 L .63273 .27755 L .752 0 .275 r
F
.63174 .27881 m .62886 .27511 L .62985 .27416 L F
.83473 .24744 m .83449 .24819 L .83513 .24739 L .666 .009 0 r
F
.33865 .25531 m .33609 .27202 L .33935 .26223 L 1 0 .273 r
F
.33865 .25531 m .33541 .26447 L .33609 .27202 L F
.84457 .24743 m .84318 .24811 L .84441 .25046 L 1 0 .158 r
F
.8435 .2473 m .84318 .24811 L .84457 .24743 L 1 0 .128 r
F
.81537 .33092 m .8129 .33608 L .81375 .33075 L .688 1 0 r
F
.81451 .33579 m .8129 .33608 L .81537 .33092 L .551 1 0 r
F
.24033 .24743 m .24152 .24704 L .24146 .24702 L 1 0 .011 r
F
.23781 .24658 m .2383 .25118 L .24033 .24743 L F
.26846 .25387 m .26773 .25608 L .26923 .25597 L 1 0 .001 r
F
.26651 .26096 m .2638 .25487 L .26508 .25526 L .676 .315 0 r
F
.2653 .27084 m .2637 .25464 L .26651 .26096 L 1 .517 0 r
F
.26773 .25608 m .26599 .26138 L .26894 .25645 L 1 0 .001 r
F
.26773 .25608 m .26894 .25645 L .26923 .25597 L F
.26508 .25526 m .2637 .25464 L .2646 .25332 L .676 .315 0 r
F
.2638 .25487 m .2637 .25464 L .26508 .25526 L F
.2653 .27084 m .26265 .26018 L .2637 .25464 L 1 .517 0 r
F
.26265 .26018 m .26074 .25263 L .2637 .25464 L .614 .278 0 r
F
.2637 .25464 m .26074 .25263 L .26147 .25544 L 1 .14 0 r
F
.2637 .25464 m .26147 .25544 L .2646 .25332 L F
.22072 .2474 m .21917 .25668 L .22009 .24742 L 1 .574 0 r
F
.22009 .24742 m .21917 .25668 L .21867 .24718 L .867 .304 0 r
F
.59635 .34957 m .59454 .35181 L .5974 .35316 L 0 .052 .436 r
F
.59635 .34957 m .5935 .34865 L .59454 .35181 L F
.25783 .25545 m .25601 .25263 L .25688 .25178 L .547 .24 0 r
F
.2588 .25922 m .25688 .25178 L .25985 .25372 L F
.25985 .25372 m .25688 .25178 L .2576 .255 L 1 .122 0 r
F
.25985 .25372 m .25865 .2544 L .26074 .25263 L F
.25865 .2544 m .2576 .255 L .25902 .25392 L F
.25865 .2544 m .25902 .25392 L .26074 .25263 L F
.2588 .25922 m .25743 .25597 L .25783 .25545 L .547 .24 0 r
F
.25743 .25597 m .25601 .25263 L .25783 .25545 L F
.25757 .26946 m .25601 .25263 L .2588 .25922 L .983 .475 0 r
F
.25757 .26946 m .25496 .2581 L .25601 .25263 L F
.32615 .25531 m .32357 .27143 L .32685 .26178 L 1 0 .201 r
F
.32615 .25531 m .32291 .26395 L .32357 .27143 L F
.22072 .2474 m .2212 .28035 L .21917 .25668 L 1 .574 0 r
F
.5042 .39113 m .50131 .38873 L .50227 .3823 L 0 .953 .55 r
F
.28868 .25498 m .28616 .2652 L .28942 .25842 L 1 0 .008 r
F
.28868 .25498 m .28551 .25919 L .28616 .2652 L F
.2646 .25332 m .26385 .25575 L .26535 .25577 L 1 0 .035 r
F
.26265 .26018 m .25996 .25396 L .26122 .25454 L .614 .278 0 r
F
.26143 .27022 m .25985 .25372 L .26265 .26018 L .998 .497 0 r
F
.26392 .28503 m .26265 .26018 L .2653 .27084 L 1 .668 0 r
F
.26392 .28503 m .26143 .27022 L .26265 .26018 L F
.26385 .25575 m .26209 .26152 L .26504 .2563 L 1 0 .035 r
F
.26385 .25575 m .26504 .2563 L .26535 .25577 L F
.26122 .25454 m .25985 .25372 L .26074 .25263 L .614 .278 0 r
F
.25996 .25396 m .25985 .25372 L .26122 .25454 L F
.26143 .27022 m .2588 .25922 L .25985 .25372 L .998 .497 0 r
F
.36574 .33957 m .36334 .35353 L .36646 .34731 L 0 .388 .651 r
F
.36574 .33957 m .36256 .34864 L .36334 .35353 L F
.83513 .24739 m .83566 .24949 L .83634 .24726 L .756 0 .012 r
F
.83513 .24739 m .83449 .24819 L .83566 .24949 L F
.654 .34007 m .65116 .33885 L .65204 .33245 L .4 1 0 r
F
.65116 .33885 m .6492 .33068 L .65204 .33245 L .388 .985 0 r
F
.6328 .30407 m .63082 .29478 L .63372 .2993 L 1 .795 0 r
F
.6328 .30407 m .62989 .29929 L .63082 .29478 L F
.44536 .2871 m .44326 .29699 L .44622 .29483 L .99 0 .65 r
F
.44536 .2871 m .44241 .28915 L .44326 .29699 L F
.5784 .24738 m .57596 .24699 L .57604 .24672 L 1 .538 0 r
F
.3712 .3343 m .36952 .31501 L .37232 .32353 L .551 .825 0 r
F
.3712 .3343 m .36837 .32727 L .36952 .31501 L F
.37801 .33665 m .37626 .32001 L .37908 .3276 L .468 .844 0 r
F
.37801 .33665 m .37515 .33083 L .37626 .32001 L F
.62886 .27511 m .62696 .27064 L .62985 .27416 L .634 0 .395 r
F
.62886 .27511 m .62597 .27129 L .62696 .27064 L F
.42804 .27617 m .42588 .28707 L .42887 .28394 L 1 0 .659 r
F
.42804 .27617 m .42506 .2794 L .42588 .28707 L F
.21867 .24718 m .21917 .25668 L .21789 .24734 L .867 .304 0 r
F
.21789 .24734 m .21728 .28055 L .21693 .24722 L 1 .575 0 r
F
.21789 .24734 m .21917 .25668 L .21728 .28055 L F
.64436 .31952 m .64149 .31631 L .64239 .31081 L .786 .922 0 r
F
.64149 .31631 m .63951 .30736 L .64239 .31081 L .864 .898 0 r
F
.63773 .3769 m .63601 .38084 L .63879 .37929 L 0 .333 .448 r
F
.63773 .3769 m .63495 .37877 L .63601 .38084 L F
.36747 .25692 m .36503 .27272 L .3682 .26419 L 1 0 .458 r
F
.36747 .25692 m .3643 .26546 L .36503 .27272 L F
.59627 .29002 m .59428 .27885 L .59718 .28415 L 1 .718 0 r
F
.59627 .29002 m .59336 .28465 L .59428 .27885 L F
.81623 .27702 m .81373 .28147 L .81463 .27729 L 1 1 0 r
F
.81535 .28162 m .81373 .28147 L .81623 .27702 L F
.31365 .25545 m .31106 .27036 L .31435 .26124 L 1 0 .136 r
F
.31365 .25545 m .31041 .26312 L .31106 .27036 L F
.76164 .35543 m .75998 .35595 L .76285 .35936 L .02 0 .383 r
F
.76164 .35543 m .75876 .3518 L .75998 .35595 L F
.63389 .37592 m .63216 .37986 L .63495 .37877 L 0 .325 .468 r
F
.63389 .37592 m .6311 .37731 L .63216 .37986 L F
.47616 .30832 m .47414 .31703 L .47707 .31483 L .754 0 .634 r
F
.47616 .30832 m .47324 .31006 L .47414 .31703 L F
.48674 .31434 m .48475 .32334 L .48767 .32043 L .631 0 .634 r
F
.48674 .31434 m .48383 .31676 L .48475 .32334 L F
.62597 .27129 m .62408 .26706 L .62696 .27064 L .52 0 .475 r
F
.62597 .27129 m .62308 .26743 L .62408 .26706 L F
.30116 .25537 m .29859 .26837 L .30187 .26019 L 1 0 .073 r
F
.30116 .25537 m .29794 .26159 L .29859 .26837 L F
.84268 .24722 m .84318 .24811 L .8435 .2473 L 1 0 .128 r
F
.8153 .29286 m .81281 .29737 L .81364 .29183 L 1 1 0 r
F
.81448 .29863 m .81281 .29737 L .8153 .29286 L F
.9528 .33266 m .95153 .33567 L .95388 .33156 L 0 0 0 r
F
.9528 .33266 m .95045 .33683 L .95153 .33567 L F
.90382 .34207 m .90227 .34162 L .90508 .34424 L .031 0 .152 r
F
.90382 .34207 m .90099 .33922 L .90227 .34162 L F
.80681 .35797 m .80542 .36322 L .80785 .35704 L 0 0 .049 r
F
.80681 .35797 m .80437 .36426 L .80542 .36322 L F
.62308 .26743 m .62119 .26348 L .62408 .26706 L .42 0 .516 r
F
.62308 .26743 m .62019 .26358 L .62119 .26348 L F
.83634 .24726 m .83566 .24949 L .83761 .24717 L .756 0 .012 r
F
.75876 .3518 m .75586 .34764 L .75709 .35198 L .134 0 .376 r
F
.75586 .34764 m .75418 .34759 L .75709 .35198 L .242 0 .372 r
F
.58177 .2674 m .57889 .26431 L .57982 .25917 L 1 .687 0 r
F
.57982 .25917 m .57695 .25678 L .57788 .25232 L 1 .635 0 r
F
.57889 .26431 m .57695 .25678 L .57982 .25917 L 1 .707 0 r
F
.27233 .25426 m .26923 .25597 L .26989 .26115 L 1 .032 0 r
F
.21693 .24722 m .21533 .25546 L .21612 .24725 L 1 .575 0 r
F
.21612 .24725 m .21533 .25546 L .21494 .24705 L .868 .3 0 r
F
.4426 .36489 m .44071 .35356 L .44356 .36117 L 0 .607 1 r
F
.4426 .36489 m .43973 .35886 L .44071 .35356 L F
.27952 .28445 m .27811 .26224 L .28082 .27157 L 1 .691 0 r
F
.27952 .28445 m .27693 .27166 L .27811 .26224 L F
.35112 .25604 m .34861 .27272 L .35184 .26322 L 1 0 .357 r
F
.35112 .25604 m .34791 .26524 L .34861 .27272 L F
.60302 .29574 m .60102 .28408 L .60393 .28993 L 1 .715 0 r
F
.60302 .29574 m .6001 .28979 L .60102 .28408 L F
.57788 .25232 m .57502 .25069 L .57596 .24699 L 1 .601 0 r
F
.57695 .25678 m .57502 .25069 L .57788 .25232 L 1 .666 0 r
F
.62019 .26358 m .61831 .25998 L .62119 .26348 L .323 0 .508 r
F
.62019 .26358 m .6173 .25982 L .61831 .25998 L F
.84158 .24716 m .84318 .24811 L .84268 .24722 L .97 0 .101 r
F
.21693 .24722 m .21728 .28055 L .21533 .25546 L 1 .575 0 r
F
.82292 .25667 m .82148 .26004 L .82396 .25554 L 0 0 0 r
F
.82292 .25667 m .82044 .26119 L .82148 .26004 L F
.87114 .2782 m .86812 .2719 L .86946 .27604 L .945 0 .167 r
F
.86812 .2719 m .86647 .27032 L .86946 .27604 L 1 0 .208 r
F
.62898 .30426 m .62698 .29427 L .62989 .29929 L 1 .775 0 r
F
.62898 .30426 m .62606 .299 L .62698 .29427 L F
.6357 .30853 m .63372 .2993 L .63662 .30351 L 1 .855 0 r
F
.6357 .30853 m .6328 .30407 L .63372 .2993 L F
.75876 .3518 m .75709 .35198 L .75998 .35595 L .134 0 .376 r
F
.66732 .28581 m .66566 .29013 L .6684 .28775 L 1 0 .21 r
F
.66732 .28581 m .66458 .28799 L .66566 .29013 L F
.24064 .28236 m .23965 .25213 L .24217 .26509 L 1 .611 0 r
F
.24064 .28236 m .23834 .26375 L .23965 .25213 L F
.67982 .28594 m .67823 .29257 L .68093 .28897 L 1 0 .351 r
F
.67982 .28594 m .67712 .28945 L .67823 .29257 L F
.81535 .306 m .81286 .31066 L .81367 .30459 L 1 1 0 r
F
.81454 .3121 m .81286 .31066 L .81535 .306 L F
.15443 .43995 m .16608 .24718 L .16495 .24693 L .69 0 .798 r
F
.15443 .43995 m .15922 .38649 L .16608 .24718 L F
.21494 .24705 m .21533 .25546 L .21429 .24718 L .868 .3 0 r
F
.21429 .24718 m .21335 .28118 L .21313 .24703 L 1 .58 0 r
F
.21429 .24718 m .21533 .25546 L .21335 .28118 L F
.58289 .34033 m .58106 .34357 L .58391 .34366 L 0 .038 .459 r
F
.58289 .34033 m .58004 .34071 L .58106 .34357 L F
.65483 .28576 m .65307 .28665 L .65587 .28634 L .697 0 .03 r
F
.65483 .28576 m .65203 .28579 L .65307 .28665 L F
.65593 .34695 m .65311 .34637 L .654 .34007 L .27 1 0 r
F
.65504 .35289 m .65311 .34637 L .65593 .34695 L .116 1 0 r
F
.8981 .33533 m .89516 .33049 L .89646 .33332 L .21 0 0 r
F
.89516 .33049 m .89347 .32778 L .89646 .33332 L .284 0 0 r
F
.6492 .33068 m .64634 .32837 L .64723 .32223 L .548 .962 0 r
F
.64634 .32837 m .64436 .31952 L .64723 .32223 L .569 .937 0 r
F
.64149 .31631 m .6386 .31263 L .63951 .30736 L .864 .898 0 r
F
.6386 .31263 m .63662 .30351 L .63951 .30736 L .975 .876 0 r
F
.83761 .24717 m .83685 .25108 L .838 .24714 L .831 0 .042 r
F
.83761 .24717 m .83566 .24949 L .83685 .25108 L F
.71443 .29526 m .71286 .29987 L .71561 .29945 L 1 0 .517 r
F
.71443 .29526 m .71168 .29583 L .71286 .29987 L F
.65311 .34637 m .65116 .33885 L .654 .34007 L .246 1 0 r
F
.84158 .24716 m .8406 .25017 L .84318 .24811 L .97 0 .101 r
F
.84062 .24713 m .8406 .25017 L .84158 .24716 L F
.6173 .25982 m .61542 .25661 L .61831 .25998 L .191 0 .444 r
F
.6173 .25982 m .61441 .25622 L .61542 .25661 L F
.3859 .34248 m .3829 .34473 L .38383 .34311 L 0 1 .756 r
F
.3859 .34248 m .38383 .34311 L .38679 .34353 L F
.94707 .33799 m .94592 .34283 L .94822 .33797 L 0 .127 .068 r
F
.94707 .33799 m .94477 .34285 L .94592 .34283 L F
.6356 .28075 m .63373 .27692 L .6366 .27981 L .657 0 .358 r
F
.6356 .28075 m .63273 .27755 L .63373 .27692 L F
.838 .24714 m .83939 .24819 L .83865 .24712 L .831 0 .042 r
F
.838 .24714 m .83685 .25108 L .83939 .24819 L F
.39455 .34189 m .39261 .3347 L .3955 .33889 L 0 .995 .249 r
F
.39455 .34189 m .39162 .34002 L .39261 .3347 L F
.84062 .24713 m .83939 .24819 L .8406 .25017 L .97 0 .101 r
F
.83975 .24711 m .83939 .24819 L .84062 .24713 L .906 0 .07 r
F
.6386 .31263 m .6357 .30853 L .63662 .30351 L .975 .876 0 r
F
.30828 .30381 m .30696 .27669 L .30962 .28825 L .869 .733 0 r
F
.30828 .30381 m .30567 .29039 L .30696 .27669 L F
.29649 .322 m .29288 .36665 L .29657 .34653 L .063 0 .768 r
F
.29649 .322 m .29279 .34289 L .29288 .36665 L F
.83865 .24712 m .83939 .24819 L .83975 .24711 L .906 0 .07 r
F
.62515 .30415 m .62314 .29356 L .62606 .299 L 1 .759 0 r
F
.62515 .30415 m .62222 .29849 L .62314 .29356 L F
.48107 .37967 m .47916 .36422 L .48204 .37191 L 0 .799 .514 r
F
.48107 .37967 m .47818 .3726 L .47916 .36422 L F
.72118 .30054 m .71957 .30384 L .72237 .30487 L 1 0 .481 r
F
.72118 .30054 m .71839 .29967 L .71957 .30384 L F
.43784 .36298 m .43589 .35655 L .43877 .36211 L 0 .43 1 r
F
.43784 .36298 m .43494 .35932 L .43589 .35655 L F
.21217 .24706 m .21148 .25445 L .21118 .24689 L .873 .3 0 r
F
.21313 .24703 m .21148 .25445 L .21217 .24706 L 1 .58 0 r
F
.60311 .35568 m .60129 .35771 L .60416 .35932 L 0 .09 .431 r
F
.60311 .35568 m .60025 .35447 L .60129 .35771 L F
.53289 .3274 m .53102 .33928 L .53388 .33309 L .013 0 .651 r
F
.53289 .3274 m .53003 .33363 L .53102 .33928 L F
.62131 .30381 m .6193 .29272 L .62222 .29849 L 1 .749 0 r
F
.62131 .30381 m .61838 .29785 L .6193 .29272 L F
.26846 .25387 m .26535 .25577 L .26599 .26138 L 1 0 .001 r
F
.61441 .25622 m .61254 .25344 L .61542 .25661 L .004 0 .344 r
F
.61441 .25622 m .61153 .25283 L .61254 .25344 L F
.7713 .36528 m .76973 .36765 L .7725 .36855 L 0 .178 .435 r
F
.7713 .36528 m .76852 .36411 L .76973 .36765 L F
.21313 .24703 m .21335 .28118 L .21148 .25445 L 1 .58 0 r
F
.8154 .31935 m .81292 .32422 L .81373 .3182 L .939 1 0 r
F
.81458 .32515 m .81292 .32422 L .8154 .31935 L .808 1 0 r
F
.35607 .40266 m .35308 .4028 L .35429 .38897 L 0 .966 .279 r
F
.5023 .39631 m .50035 .39356 L .50325 .39474 L 0 1 1 r
F
.5023 .39631 m .4994 .39649 L .50035 .39356 L F
.21118 .24689 m .21148 .25445 L .21063 .247 L .873 .3 0 r
F
.21063 .247 m .20938 .28236 L .20931 .24682 L 1 .589 0 r
F
.21063 .247 m .21148 .25445 L .20938 .28236 L F
.61747 .30333 m .61546 .29186 L .61838 .29785 L 1 .747 0 r
F
.61747 .30333 m .61454 .29717 L .61546 .29186 L F
.56462 .33283 m .56279 .33955 L .56563 .33677 L 0 .058 .561 r
F
.56462 .33283 m .56178 .33606 L .56279 .33955 L F
.27561 .28484 m .27424 .262 L .27693 .27166 L 1 .685 0 r
F
.27561 .28484 m .27305 .27156 L .27424 .262 L F
.24451 .28295 m .24347 .25383 L .24602 .26635 L 1 .623 0 r
F
.24451 .28295 m .24217 .26509 L .24347 .25383 L F
.32949 .31696 m .32811 .2892 L .33079 .30097 L .759 .76 0 r
F
.32949 .31696 m .32682 .30456 L .32811 .2892 L F
.56077 .33189 m .55895 .33946 L .56178 .33606 L 0 .062 .58 r
F
.56077 .33189 m .55794 .33571 L .55895 .33946 L F
.41744 .27134 m .41525 .28289 L .41826 .27897 L 1 0 .662 r
F
.41744 .27134 m .41444 .27548 L .41525 .28289 L F
.29384 .29582 m .29251 .27016 L .29518 .28112 L .946 .714 0 r
F
.29384 .29582 m .29126 .28223 L .29251 .27016 L F
.44643 .3676 m .44454 .3555 L .4474 .36342 L 0 .643 .994 r
F
.44643 .3676 m .44356 .36117 L .44454 .3555 L F
.58663 .281 m .58466 .271 L .58755 .2751 L 1 .755 0 r
F
.58663 .281 m .58374 .27681 L .58466 .271 L F
.58374 .27681 m .58177 .2674 L .58466 .271 L 1 .756 0 r
F
.24152 .24704 m .23873 .26083 L .24215 .25214 L 1 0 .249 r
F
.24152 .24704 m .2383 .25118 L .23873 .26083 L F
.15443 .43995 m .16495 .24693 L .15346 .43975 L .69 0 .798 r
F
.15346 .43975 m .16495 .24693 L .16272 .24647 L F
.61363 .3028 m .61161 .29105 L .61454 .29717 L 1 .753 0 r
F
.61363 .3028 m .6107 .29653 L .61161 .29105 L F
.651 .28551 m .64921 .28542 L .65203 .28579 L .507 0 0 r
F
.651 .28551 m .64818 .28484 L .64921 .28542 L F
.65121 .37531 m .64944 .37658 L .65221 .37451 L 0 .981 .411 r
F
.65121 .37531 m .64845 .37778 L .64944 .37658 L F
.90099 .33922 m .89939 .33796 L .90227 .34162 L .132 0 .071 r
F
.90099 .33922 m .8981 .33533 L .89939 .33796 L F
.63946 .28245 m .63761 .27949 L .64047 .28182 L .522 0 .435 r
F
.63946 .28245 m .6366 .27981 L .63761 .27949 L F
.92312 .34836 m .92195 .35372 L .92438 .35035 L 0 .314 .493 r
F
.92312 .34836 m .92067 .35152 L .92195 .35372 L F
.58954 .28564 m .58755 .2751 L .59045 .27966 L 1 .764 0 r
F
.58954 .28564 m .58663 .281 L .58755 .2751 L F
.46479 .38347 m .46279 .38575 L .4657 .38727 L 0 .172 .398 r
F
.46479 .38347 m .46186 .38368 L .46279 .38575 L F
.85371 .25299 m .85225 .25511 L .85499 .25624 L 1 0 .253 r
F
.85371 .25299 m .85098 .25207 L .85225 .25511 L F
.28478 .25546 m .28224 .26622 L .28551 .25919 L 1 0 .043 r
F
.28478 .25546 m .2816 .25985 L .28224 .26622 L F
.8981 .33533 m .89646 .33332 L .89939 .33796 L .21 0 0 r
F
.63273 .27755 m .63085 .27383 L .63373 .27692 L .515 0 .497 r
F
.63273 .27755 m .62985 .27416 L .63085 .27383 L F
.47537 .38953 m .47338 .39296 L .47629 .39345 L 0 .218 .448 r
F
.47537 .38953 m .47245 .39068 L .47338 .39296 L F
.56847 .33418 m .56664 .33999 L .56948 .33787 L 0 .06 .537 r
F
.56847 .33418 m .56563 .33677 L .56664 .33999 L F
.2646 .25332 m .26147 .25544 L .26209 .26152 L 1 0 .035 r
F
.59919 .29573 m .59718 .28415 L .6001 .28979 L 1 .763 0 r
F
.59919 .29573 m .59627 .29002 L .59718 .28415 L F
.43861 .28363 m .43649 .29392 L .43945 .29145 L 1 0 .654 r
F
.43861 .28363 m .43565 .2861 L .43649 .29392 L F
.36186 .34015 m .35942 .35563 L .36256 .34864 L 0 .397 .668 r
F
.36186 .34015 m .35865 .35001 L .35942 .35563 L F
.63189 .30927 m .62989 .29929 L .6328 .30407 L 1 .831 0 r
F
.63189 .30927 m .62898 .30426 L .62989 .29929 L F
.31885 .31147 m .31752 .28349 L .32018 .29541 L .801 .747 0 r
F
.31885 .31147 m .31622 .29834 L .31752 .28349 L F
.20931 .24682 m .20761 .25376 L .20823 .24686 L 1 .589 0 r
F
.20823 .24686 m .20761 .25376 L .20738 .24671 L .884 .304 0 r
F
.64641 .3775 m .64467 .38016 L .64744 .37808 L 0 .034 .162 r
F
.64641 .3775 m .64365 .37996 L .64467 .38016 L F
.61153 .25283 m .60967 .25053 L .61254 .25344 L 0 0 .284 r
F
.61153 .25283 m .60865 .24972 L .60967 .25053 L F
.58374 .27681 m .58085 .27309 L .58177 .2674 L 1 .756 0 r
F
.58085 .27309 m .57889 .26431 L .58177 .2674 L 1 .765 0 r
F
.20931 .24682 m .20938 .28236 L .20761 .25376 L 1 .589 0 r
F
.55693 .33132 m .5551 .3397 L .55794 .33571 L 0 .068 .595 r
F
.55693 .33132 m .5541 .3357 L .5551 .3397 L F
.24535 .24842 m .24262 .26109 L .24601 .25301 L 1 0 .215 r
F
.24535 .24842 m .24215 .25214 L .24262 .26109 L F
.60979 .30229 m .60777 .29038 L .6107 .29653 L 1 .769 0 r
F
.60979 .30229 m .60686 .29603 L .60777 .29038 L F
.236 .24682 m .23445 .25012 L .237 .2465 L 1 0 .034 r
F
.23409 .24619 m .23445 .25012 L .236 .24682 L F
.81451 .33579 m .81204 .34108 L .8129 .33608 L .551 1 0 r
F
.81362 .34028 m .81204 .34108 L .81451 .33579 L .41 1 0 r
F
.64332 .28384 m .64148 .2818 L .64433 .28351 L .351 0 .424 r
F
.64332 .28384 m .64047 .28182 L .64148 .2818 L F
.64717 .28486 m .64535 .28379 L .64818 .28484 L 0 0 .248 r
F
.64717 .28486 m .64433 .28351 L .64535 .28379 L F
.24839 .28352 m .24729 .2554 L .24986 .26751 L 1 .636 0 r
F
.24839 .28352 m .24602 .26635 L .24729 .2554 L F
.20738 .24671 m .20761 .25376 L .20691 .2468 L .884 .304 0 r
F
.20691 .2468 m .20538 .28428 L .20547 .24661 L 1 .603 0 r
F
.20691 .2468 m .20761 .25376 L .20538 .28428 L F
.80112 .36432 m .79977 .37085 L .80222 .36477 L 0 .21 .197 r
F
.80112 .36432 m .79867 .37042 L .79977 .37085 L F
.83449 .24819 m .83314 .25305 L .83566 .24949 L .703 .011 0 r
F
.83449 .24819 m .83198 .25186 L .83314 .25305 L F
.27171 .28506 m .27037 .26157 L .27305 .27156 L 1 .679 0 r
F
.27171 .28506 m .26917 .27128 L .27037 .26157 L F
.65694 .35804 m .65415 .35842 L .65504 .35289 L 0 1 .004 r
F
.65603 .3628 m .65415 .35842 L .65694 .35804 L 0 1 .102 r
F
.50325 .39474 m .50131 .38873 L .5042 .39113 L 0 1 .754 r
F
.26003 .28481 m .2588 .25922 L .26143 .27022 L 1 .663 0 r
F
.26003 .28481 m .25757 .26946 L .2588 .25922 L F
.26074 .25263 m .25819 .26157 L .26147 .25544 L 1 0 .071 r
F
.26074 .25263 m .2576 .255 L .25819 .26157 L F
.81535 .28162 m .81285 .28603 L .81373 .28147 L 1 1 0 r
F
.81449 .28656 m .81285 .28603 L .81535 .28162 L F
.70004 .28942 m .6985 .2962 L .70119 .29333 L 1 0 .547 r
F
.70004 .28942 m .69735 .29238 L .6985 .2962 L F
.49456 .38762 m .49264 .37528 L .49552 .38073 L 0 .864 .497 r
F
.49456 .38762 m .49167 .38297 L .49264 .37528 L F
.23103 .29285 m .22507 .38071 L .22965 .34553 L .369 0 .788 r
F
.23103 .29285 m .22643 .329 L .22507 .38071 L F
.87901 .29577 m .87592 .28816 L .87728 .29247 L .642 0 .068 r
F
.87592 .28816 m .87419 .28511 L .87728 .29247 L .733 0 .087 r
F
.46941 .30501 m .46738 .31395 L .47031 .31195 L .793 0 .638 r
F
.46941 .30501 m .46648 .30663 L .46738 .31395 L F
.64634 .32837 m .64347 .32551 L .64436 .31952 L .569 .937 0 r
F
.64347 .32551 m .64149 .31631 L .64436 .31952 L .612 .912 0 r
F
.78672 .37022 m .78532 .37625 L .7879 .37261 L 0 .393 .523 r
F
.78672 .37022 m .78414 .37368 L .78532 .37625 L F
.3469 .32662 m .34542 .30092 L .34814 .31183 L .672 .784 0 r
F
.3469 .32662 m .34416 .3161 L .34542 .30092 L F
.24919 .24968 m .24651 .26131 L .24987 .25378 L 1 0 .18 r
F
.24919 .24968 m .24601 .25301 L .24651 .26131 L F
.57889 .26431 m .57601 .26173 L .57695 .25678 L 1 .707 0 r
F
.57695 .25678 m .57407 .25493 L .57502 .25069 L 1 .666 0 r
F
.57601 .26173 m .57407 .25493 L .57695 .25678 L 1 .734 0 r
F
.25615 .28447 m .25496 .2581 L .25757 .26946 L 1 .658 0 r
F
.25615 .28447 m .25371 .26855 L .25496 .2581 L F
.25688 .25178 m .2543 .26155 L .2576 .255 L 1 0 .107 r
F
.25688 .25178 m .25373 .25444 L .2543 .26155 L F
.6962 .28856 m .69466 .29566 L .69735 .29238 L 1 0 .52 r
F
.6962 .28856 m .69351 .29191 L .69466 .29566 L F
.59244 .29068 m .59045 .27966 L .59336 .28465 L 1 .784 0 r
F
.59244 .29068 m .58954 .28564 L .59045 .27966 L F
.57604 .24672 m .57596 .24699 L .57577 .2466 L 1 .592 0 r
F
.25227 .28404 m .25112 .25682 L .25371 .26855 L 1 .649 0 r
F
.25227 .28404 m .24986 .26751 L .25112 .25682 L F
.25303 .2508 m .2504 .26146 L .25373 .25444 L 1 0 .144 r
F
.25303 .2508 m .24987 .25378 L .2504 .26146 L F
.60462 .24597 m .60578 .24694 L .60529 .24671 L 0 0 .257 r
F
.66351 .28631 m .66182 .28982 L .66458 .28799 L 1 0 .195 r
F
.66351 .28631 m .66075 .28791 L .66182 .28982 L F
.62334 .37178 m .62157 .37485 L .62441 .37522 L 0 .249 .462 r
F
.62334 .37178 m .62051 .37171 L .62157 .37485 L F
.57577 .2466 m .57596 .24699 L .5731 .24614 L 1 .592 0 r
F
.57502 .25069 m .5731 .24614 L .57596 .24699 L 1 .647 0 r
F
.62985 .27416 m .62797 .27059 L .63085 .27383 L .4 0 .566 r
F
.62985 .27416 m .62696 .27064 L .62797 .27059 L F
.95388 .33156 m .95258 .33409 L .95493 .33006 L 0 0 0 r
F
.95388 .33156 m .95153 .33567 L .95258 .33409 L F
.44456 .36914 m .44166 .36632 L .4426 .36489 L 0 .4 1 r
F
.82971 .25044 m .82834 .25511 L .83084 .25098 L .501 .043 0 r
F
.82971 .25044 m .82722 .25465 L .82834 .25511 L F
.65116 .33885 m .64832 .33704 L .6492 .33068 L .388 .985 0 r
F
.64832 .33704 m .64634 .32837 L .6492 .33068 L .389 .957 0 r
F
.45027 .37019 m .44838 .35739 L .45124 .36556 L 0 .683 .983 r
F
.45027 .37019 m .4474 .36342 L .44838 .35739 L F
.88387 .30711 m .88076 .29935 L .88212 .30354 L .531 0 .021 r
F
.88076 .29935 m .87901 .29577 L .88212 .30354 L .605 0 .021 r
F
.60986 .36192 m .60806 .36401 L .61092 .36554 L 0 .14 .434 r
F
.60986 .36192 m .60701 .36074 L .60806 .36401 L F
.26781 .28512 m .26651 .26096 L .26917 .27128 L 1 .673 0 r
F
.26781 .28512 m .2653 .27084 L .26651 .26096 L F
.57232 .33594 m .57049 .34081 L .57334 .33937 L 0 .065 .508 r
F
.57232 .33594 m .56948 .33787 L .57049 .34081 L F
.47721 .38003 m .47531 .36464 L .47818 .3726 L 0 .792 .591 r
F
.47721 .38003 m .47433 .37279 L .47531 .36464 L F
.67601 .28664 m .67441 .29281 L .67712 .28945 L 1 0 .337 r
F
.67601 .28664 m .6733 .28987 L .67441 .29281 L F
.62807 .30962 m .62606 .299 L .62898 .30426 L 1 .813 0 r
F
.62807 .30962 m .62515 .30415 L .62606 .299 L F
.7039 .29087 m .70235 .2972 L .70506 .29484 L 1 0 .554 r
F
.7039 .29087 m .70119 .29333 L .70235 .2972 L F
.48781 .38463 m .48589 .37071 L .48878 .3773 L 0 .829 .511 r
F
.48781 .38463 m .48492 .37876 L .48589 .37071 L F
.38772 .34143 m .38585 .33126 L .38872 .33645 L .072 .925 0 r
F
.38772 .34143 m .38481 .33848 L .38585 .33126 L F
.20547 .24661 m .20372 .25351 L .20432 .24663 L 1 .603 0 r
F
.20432 .24663 m .20372 .25351 L .20355 .2465 L .9 .314 0 r
F
.60595 .3019 m .60393 .28993 L .60686 .29603 L 1 .794 0 r
F
.60595 .3019 m .60302 .29574 L .60393 .28993 L F
.80785 .35704 m .80643 .36164 L .80887 .35557 L 0 0 .014 r
F
.80785 .35704 m .80542 .36322 L .80643 .36164 L F
.38203 .34311 m .379 .34616 L .37992 .34503 L 0 .931 .424 r
F
.38203 .34311 m .37992 .34503 L .3829 .34473 L F
.82396 .25554 m .82254 .25931 L .82503 .25484 L .136 0 0 r
F
.82396 .25554 m .82148 .26004 L .82254 .25931 L F
.21137 .45344 m .21451 .34652 L .21488 .40846 L 0 .827 .236 r
F
.22043 .28729 m .21369 .38899 L .21852 .34983 L .361 0 .791 r
F
.22043 .28729 m .21552 .32873 L .21369 .38899 L F
.6348 .31396 m .6328 .30407 L .6357 .30853 L .917 .848 0 r
F
.6348 .31396 m .63189 .30927 L .6328 .30407 L F
.49058 .31754 m .4886 .32701 L .49151 .32367 L .541 0 .639 r
F
.49058 .31754 m .48767 .32043 L .4886 .32701 L F
.20547 .24661 m .20538 .28428 L .20372 .25351 L 1 .603 0 r
F
.57577 .2466 m .5731 .24614 L .57325 .24569 L 1 .592 0 r
F
.29725 .25651 m .29464 .26998 L .29794 .26159 L 1 0 .109 r
F
.29725 .25651 m .29402 .26289 L .29464 .26998 L F
.23749 .24659 m .2383 .25118 L .23781 .24658 L 1 0 .281 r
F
.23749 .24659 m .23484 .26051 L .2383 .25118 L F
.237 .2465 m .23484 .26051 L .23749 .24659 L F
.52905 .32784 m .52717 .33984 L .53003 .33363 L .016 0 .653 r
F
.52905 .32784 m .52619 .33405 L .52717 .33984 L F
.36357 .25818 m .36112 .27426 L .3643 .26546 L 1 0 .452 r
F
.36357 .25818 m .36039 .26698 L .36112 .27426 L F
.50325 .39474 m .50035 .39356 L .50131 .38873 L 0 1 .754 r
F
.20355 .2465 m .20372 .25351 L .20311 .24658 L .9 .314 0 r
F
.20311 .24658 m .20133 .2872 L .20161 .24637 L 1 .625 0 r
F
.20311 .24658 m .20372 .25351 L .20133 .2872 L F
.89347 .32778 m .89044 .32148 L .89177 .32492 L .326 0 0 r
F
.89044 .32148 m .88871 .31811 L .89177 .32492 L .392 0 0 r
F
.55309 .3311 m .55126 .3402 L .5541 .3357 L 0 .077 .608 r
F
.55309 .3311 m .55025 .33596 L .55126 .3402 L F
.60865 .24972 m .60578 .24694 L .60679 .24793 L .499 0 0 r
F
.60865 .24972 m .60679 .24793 L .60967 .25053 L F
.62696 .27064 m .62509 .26729 L .62797 .27059 L .284 0 .556 r
F
.62696 .27064 m .62408 .26706 L .62509 .26729 L F
.58085 .27309 m .57796 .26986 L .57889 .26431 L 1 .765 0 r
F
.57796 .26986 m .57601 .26173 L .57889 .26431 L 1 .781 0 r
F
.84318 .24811 m .84182 .25235 L .84441 .25046 L 1 0 .132 r
F
.84318 .24811 m .8406 .25017 L .84182 .25235 L F
.64347 .32551 m .64059 .32213 L .64149 .31631 L .612 .912 0 r
F
.64059 .32213 m .6386 .31263 L .64149 .31631 L .681 .889 0 r
F
.73956 .32355 m .73665 .3192 L .73787 .3239 L .666 0 .395 r
F
.73665 .3192 m .73498 .31988 L .73787 .3239 L .74 0 .405 r
F
.73665 .3192 m .73376 .31525 L .73498 .31988 L F
.69237 .2882 m .69083 .29548 L .69351 .29191 L 1 0 .496 r
F
.69237 .2882 m .68969 .2918 L .69083 .29548 L F
.73376 .31525 m .7321 .31631 L .73498 .31988 L .804 0 .416 r
F
.73376 .31525 m .73089 .31178 L .7321 .31631 L F
.9424 .34191 m .9413 .34777 L .9436 .34254 L 0 .243 .174 r
F
.9424 .34191 m .94011 .34711 L .9413 .34777 L F
.237 .2465 m .23445 .25012 L .23484 .26051 L 1 0 .281 r
F
.39067 .34258 m .38872 .33645 L .39162 .34002 L 0 1 .257 r
F
.39067 .34258 m .38772 .34143 L .38872 .33645 L F
.88871 .31811 m .88562 .31079 L .88697 .31469 L .429 0 0 r
F
.88562 .31079 m .88387 .30711 L .88697 .31469 L .496 0 0 r
F
.44166 .36632 m .43973 .35886 L .4426 .36489 L 0 .465 1 r
F
.44166 .36632 m .43877 .36211 L .43973 .35886 L F
.6366 .27981 m .63474 .2769 L .63761 .27949 L .382 0 .56 r
F
.6366 .27981 m .63373 .27692 L .63474 .2769 L F
.4513 .37478 m .44839 .37289 L .44932 .37272 L 0 .324 1 r
F
.4513 .37478 m .44932 .37272 L .45221 .37646 L F
.62424 .30966 m .62222 .29849 L .62515 .30415 L 1 .8 0 r
F
.62424 .30966 m .62131 .30381 L .62222 .29849 L F
.15346 .43975 m .16272 .24647 L .15314 .43969 L .69 0 .798 r
F
.15314 .43969 m .16272 .24647 L .16249 .24641 L .013 0 .802 r
F
.61661 .36753 m .61483 .36997 L .61767 .37109 L 0 .195 .444 r
F
.61661 .36753 m .61377 .36674 L .61483 .36997 L F
.57502 .25069 m .57215 .2496 L .5731 .24614 L 1 .647 0 r
F
.57407 .25493 m .57215 .2496 L .57502 .25069 L 1 .706 0 r
F
.87419 .28511 m .87114 .2782 L .87249 .28246 L .8 0 .133 r
F
.87114 .2782 m .86946 .27604 L .87249 .28246 L .945 0 .167 r
F
.28089 .25579 m .27831 .26716 L .2816 .25985 L 1 0 .081 r
F
.28089 .25579 m .2777 .26039 L .27831 .26716 L F
.6377 .31826 m .6357 .30853 L .6386 .31263 L .781 .868 0 r
F
.6377 .31826 m .6348 .31396 L .6357 .30853 L F
.84704 .24937 m .84565 .25299 L .84829 .25209 L 1 0 .188 r
F
.84704 .24937 m .84441 .25046 L .84565 .25299 L F
.5935 .34865 m .59167 .35046 L .59454 .35181 L 0 .071 .402 r
F
.5935 .34865 m .59065 .34776 L .59167 .35046 L F
.30973 .25712 m .30711 .27243 L .31041 .26312 L 1 0 .168 r
F
.30973 .25712 m .30647 .26494 L .30711 .27243 L F
.27429 .31502 m .27017 .36919 L .27407 .34551 L .208 0 .776 r
F
.27429 .31502 m .2704 .33899 L .27017 .36919 L F
.45411 .37259 m .45222 .35918 L .45508 .36752 L 0 .728 .974 r
F
.45411 .37259 m .45124 .36556 L .45222 .35918 L F
.62408 .26706 m .62221 .26396 L .62509 .26729 L .131 0 .472 r
F
.62408 .26706 m .62119 .26348 L .62221 .26396 L F
.90782 .34579 m .90636 .3467 L .90909 .348 L 0 .061 .299 r
F
.90782 .34579 m .90508 .34424 L .90636 .3467 L F
.64059 .32213 m .6377 .31826 L .6386 .31263 L .681 .889 0 r
F
.33472 .25744 m .33214 .27444 L .33541 .26447 L 1 0 .289 r
F
.33472 .25744 m .33147 .26676 L .33214 .27444 L F
.2899 .29728 m .28861 .27082 L .29126 .28223 L .927 .709 0 r
F
.2899 .29728 m .28734 .28316 L .28861 .27082 L F
.32222 .25732 m .31961 .27378 L .32291 .26395 L 1 0 .226 r
F
.32222 .25732 m .31896 .26612 L .31961 .27378 L F
.15314 .43969 m .16249 .24641 L .15071 .43912 L .013 0 .802 r
F
.15071 .43912 m .16249 .24641 L .1621 .24636 L F
.46266 .30112 m .46061 .31032 L .46355 .30841 L .834 0 .642 r
F
.46266 .30112 m .45973 .30273 L .46061 .31032 L F
.59536 .29609 m .59336 .28465 L .59627 .29002 L 1 .82 0 r
F
.59536 .29609 m .59244 .29068 L .59336 .28465 L F
.74248 .32821 m .73956 .32355 L .74079 .3283 L .587 0 .386 r
F
.73956 .32355 m .73787 .3239 L .74079 .3283 L .666 0 .395 r
F
.20161 .24637 m .19981 .25391 L .20043 .24639 L 1 .625 0 r
F
.20043 .24639 m .19981 .25391 L .19968 .24626 L .921 .331 0 r
F
.39144 .26299 m .38913 .27657 L .39222 .27027 L 1 0 .623 r
F
.39144 .26299 m .38836 .26958 L .38913 .27657 L F
.81448 .29863 m .81198 .30314 L .81281 .29737 L 1 1 0 r
F
.81367 .30459 m .81198 .30314 L .81448 .29863 L F
.39529 .26406 m .393 .27728 L .39607 .27136 L 1 0 .645 r
F
.39529 .26406 m .39222 .27027 L .393 .27728 L F
.49845 .39731 m .49555 .39763 L .4965 .3954 L 0 1 1 r
F
.20161 .24637 m .20133 .2872 L .19981 .25391 L 1 .625 0 r
F
.58676 .3439 m .58493 .34621 L .58779 .34693 L 0 .065 .414 r
F
.58676 .3439 m .58391 .34366 L .58493 .34621 L F
.15071 .43912 m .1621 .24636 L .15438 .34322 L .013 0 .802 r
F
.16044 .24621 m .15438 .34322 L .1621 .24636 L 1 0 .453 r
F
.35797 .34074 m .35548 .35777 L .35865 .35001 L 0 .401 .682 r
F
.35797 .34074 m .35474 .35138 L .35548 .35777 L F
.6204 .30945 m .61838 .29785 L .62131 .30381 L 1 .792 0 r
F
.6204 .30945 m .61747 .30333 L .61838 .29785 L F
.60211 .30172 m .6001 .28979 L .60302 .29574 L 1 .804 0 r
F
.60211 .30172 m .59919 .29573 L .6001 .28979 L F
.73089 .31178 m .72923 .31328 L .7321 .31631 L .855 0 .428 r
F
.73089 .31178 m .72803 .30886 L .72923 .31328 L F
.47335 .37987 m .47146 .36461 L .47433 .37279 L 0 .787 .667 r
F
.47335 .37987 m .47047 .37251 L .47146 .36461 L F
.92803 .34825 m .92693 .35444 L .9293 .35013 L 0 .372 .51 r
F
.92803 .34825 m .92565 .3524 L .92693 .35444 L F
.19968 .24626 m .19981 .25391 L .19923 .24633 L .921 .331 0 r
F
.19923 .24633 m .19722 .29143 L .19772 .24612 L 1 .642 0 r
F
.19923 .24633 m .19981 .25391 L .19722 .29143 L F
.81362 .34028 m .81116 .3457 L .81204 .34108 L .41 1 0 r
F
.81272 .34434 m .81116 .3457 L .81362 .34028 L .268 1 0 r
F
.65969 .2865 m .65798 .28913 L .66075 .28791 L .996 0 .174 r
F
.65969 .2865 m .65691 .28748 L .65798 .28913 L F
.77524 .36856 m .77371 .37191 L .77644 .37167 L 0 .25 .465 r
F
.77524 .36856 m .7725 .36855 L .77371 .37191 L F
.62119 .26348 m .61932 .26069 L .62221 .26396 L 0 0 .378 r
F
.62119 .26348 m .61831 .25998 L .61932 .26069 L F
.49746 .39117 m .49552 .38073 L .49842 .38524 L 0 .903 .569 r
F
.49746 .39117 m .49456 .38762 L .49552 .38073 L F
.50035 .39356 m .49842 .38524 L .50131 .38873 L 0 .959 .651 r
F
.70778 .29298 m .70622 .29874 L .70895 .29701 L 1 0 .542 r
F
.70778 .29298 m .70506 .29484 L .70622 .29874 L F
.47921 .39247 m .47723 .39496 L .48014 .3956 L 0 .2 .365 r
F
.47921 .39247 m .47629 .39345 L .47723 .39496 L F
.57618 .33813 m .57435 .34203 L .5772 .34128 L 0 .075 .471 r
F
.57618 .33813 m .57334 .33937 L .57435 .34203 L F
.65311 .34637 m .65028 .34519 L .65116 .33885 L .246 1 0 r
F
.65028 .34519 m .64832 .33704 L .65116 .33885 L .233 .985 0 r
F
.38759 .26232 m .38526 .27625 L .38836 .26958 L 1 0 .603 r
F
.38759 .26232 m .38449 .26926 L .38526 .27625 L F
.3472 .25799 m .34467 .27496 L .34791 .26524 L 1 0 .364 r
F
.3472 .25799 m .34398 .2674 L .34467 .27496 L F
.30432 .30632 m .30303 .27835 L .30567 .29039 L .838 .729 0 r
F
.30432 .30632 m .30173 .29237 L .30303 .27835 L F
.23172 .24625 m .2306 .24895 L .23247 .24604 L 1 0 .057 r
F
.23036 .24581 m .2306 .24895 L .23172 .24625 L F
.65221 .37451 m .65042 .3745 L .65319 .37282 L 0 1 .564 r
F
.65221 .37451 m .64944 .37658 L .65042 .3745 L F
.9194 .34943 m .91817 .35392 L .92067 .35152 L 0 .26 .468 r
F
.9194 .34943 m .91689 .3516 L .91817 .35392 L F
.61656 .30908 m .61454 .29717 L .61747 .30333 L 1 .788 0 r
F
.61656 .30908 m .61363 .3028 L .61454 .29717 L F
.45795 .37475 m .45606 .36081 L .45892 .36925 L 0 .775 .962 r
F
.45795 .37475 m .45508 .36752 L .45606 .36081 L F
.39913 .26552 m .39686 .27838 L .39992 .27285 L 1 0 .668 r
F
.39913 .26552 m .39607 .27136 L .39686 .27838 L F
.95493 .33006 m .9536 .33211 L .95596 .32815 L .138 .871 0 r
F
.95493 .33006 m .95258 .33409 L .9536 .33211 L F
.63098 .31483 m .62898 .30426 L .63189 .30927 L .878 .827 0 r
F
.63098 .31483 m .62807 .30962 L .62898 .30426 L F
.47999 .31272 m .47798 .32181 L .48091 .31927 L .656 0 .638 r
F
.47999 .31272 m .47707 .31483 L .47798 .32181 L F
.65504 .35289 m .65223 .35244 L .65311 .34637 L .116 1 0 r
F
.65415 .35842 m .65223 .35244 L .65504 .35289 L 0 1 .024 r
F
.54925 .33117 m .54741 .34093 L .55025 .33596 L 0 .086 .619 r
F
.54925 .33117 m .54641 .33645 L .54741 .34093 L F
.23346 .24621 m .23445 .25012 L .23409 .24619 L 1 0 .311 r
F
.23346 .24621 m .23096 .26014 L .23445 .25012 L F
.23247 .24604 m .23096 .26014 L .23346 .24621 L F
.65603 .3628 m .65324 .36345 L .65415 .35842 L 0 1 .102 r
F
.6551 .3669 m .65324 .36345 L .65603 .3628 L 0 1 .205 r
F
.15932 .2458 m .15438 .34322 L .16044 .24621 L 1 0 .453 r
F
.3809 .34079 m .37908 .3276 L .38193 .33382 L .28 .882 0 r
F
.3809 .34079 m .37801 .33665 L .37908 .3276 L F
.94822 .33797 m .94704 .34243 L .94935 .33759 L 0 .037 .043 r
F
.94822 .33797 m .94592 .34283 L .94704 .34243 L F
.35366 .33158 m .35212 .30762 L .35486 .31786 L .611 .797 0 r
F
.35366 .33158 m .35089 .3222 L .35212 .30762 L F
.60025 .35447 m .59843 .35598 L .60129 .35771 L 0 .098 .395 r
F
.60025 .35447 m .5974 .35316 L .59843 .35598 L F
.78295 .37103 m .78151 .37625 L .78414 .37368 L 0 .357 .51 r
F
.78295 .37103 m .78032 .37338 L .78151 .37625 L F
.81454 .3121 m .81205 .31679 L .81286 .31066 L 1 1 0 r
F
.81373 .3182 m .81205 .31679 L .81454 .3121 L .93 1 0 r
F
.60578 .24694 m .60392 .24569 L .60679 .24793 L .68 0 0 r
F
.60337 .24506 m .60578 .24694 L .60462 .24597 L F
.60337 .24506 m .60392 .24569 L .60578 .24694 L F
.64047 .28182 m .63863 .27977 L .64148 .2818 L .147 0 .438 r
F
.64047 .28182 m .63761 .27949 L .63863 .27977 L F
.83939 .24819 m .83805 .2529 L .8406 .25017 L .893 0 .072 r
F
.83939 .24819 m .83685 .25108 L .83805 .2529 L F
.7454 .33307 m .74248 .32821 L .74371 .33298 L .503 0 .38 r
F
.74248 .32821 m .74079 .3283 L .74371 .33298 L .587 0 .386 r
F
.68855 .28822 m .687 .29553 L .68969 .2918 L 1 0 .476 r
F
.68855 .28822 m .68587 .29195 L .687 .29553 L F
.52521 .32818 m .52331 .34022 L .52619 .33405 L .029 0 .655 r
F
.52521 .32818 m .52234 .33429 L .52331 .34022 L F
.80887 .35557 m .80743 .3595 L .80987 .35356 L 0 0 0 r
F
.80887 .35557 m .80643 .36164 L .80743 .3595 L F
.61831 .25998 m .61644 .25754 L .61932 .26069 L 0 0 .322 r
F
.61831 .25998 m .61542 .25661 L .61644 .25754 L F
.79641 .36829 m .79506 .37509 L .79754 .36955 L 0 .301 .321 r
F
.79641 .36829 m .79392 .3738 L .79506 .37509 L F
.4695 .37922 m .46761 .36417 L .47047 .37251 L 0 .782 .742 r
F
.4695 .37922 m .46662 .3718 L .46761 .36417 L F
.64832 .33704 m .64546 .33466 L .64634 .32837 L .389 .957 0 r
F
.64546 .33466 m .64347 .32551 L .64634 .32837 L .406 .931 0 r
F
.63373 .27692 m .63187 .2741 L .63474 .2769 L .234 0 .552 r
F
.63373 .27692 m .63085 .27383 L .63187 .2741 L F
.29431 .47384 m .29379 .44842 L .29564 .47367 L 0 .944 .549 r
F
.29258 .47322 m .29379 .44842 L .29431 .47384 L F
.29151 .47312 m .29379 .44842 L .29258 .47322 L 0 .861 .342 r
F
.29713 .41125 m .29331 .43587 L .29355 .45216 L 0 .446 .763 r
F
.29378 .45205 m .29355 .45216 L .29358 .45448 L F
.29713 .41125 m .29355 .45216 L .29378 .45205 L F
.29713 .41125 m .29358 .45448 L .29696 .44431 L F
.29869 .44229 m .29696 .44431 L .29759 .45197 L 0 .428 .705 r
F
.30059 .42549 m .29753 .44138 L .29869 .44229 L F
.29753 .44138 m .29696 .44431 L .29869 .44229 L F
.29934 .47446 m .30108 .43735 L .30152 .47514 L 0 .911 .474 r
F
.30441 .40002 m .30078 .44782 L .30422 .4348 L 0 .434 .771 r
F
.29867 .47438 m .30108 .43735 L .29934 .47446 L 0 .848 .272 r
F
.30441 .40002 m .30059 .42549 L .30078 .44782 L 0 .434 .771 r
F
.30059 .42549 m .29759 .45197 L .30078 .44782 L 0 .428 .705 r
F
.3026 .44204 m .30078 .44782 L .30171 .44605 L 0 0 .24 r
F
.30422 .4348 m .30134 .44569 L .3026 .44204 L F
.30134 .44569 m .30078 .44782 L .3026 .44204 L F
.30788 .41424 m .30472 .44721 L .30799 .43968 L 0 .475 .741 r
F
.30788 .41424 m .30422 .4348 L .30465 .44544 L F
.30492 .44516 m .30465 .44544 L .30472 .44721 L F
.30788 .41424 m .30465 .44544 L .30492 .44516 L F
.30976 .43624 m .30799 .43968 L .30876 .44323 L 0 .352 .601 r
F
.31149 .42421 m .30859 .43702 L .30976 .43624 L F
.30859 .43702 m .30799 .43968 L .30976 .43624 L F
.31515 .40228 m .31188 .4407 L .31522 .4302 L 0 .48 .758 r
F
.31515 .40228 m .31149 .42421 L .31188 .4407 L F
.31149 .42421 m .30876 .44323 L .31188 .4407 L 0 .352 .601 r
F
.31188 .4407 m .31117 .43531 L .31288 .43659 L 0 .996 .513 r
F
.31117 .43531 m .31011 .4272 L .31228 .43458 L F
.31117 .43531 m .31228 .43458 L .31288 .43659 L F
.30897 .4408 m .30755 .41118 L .31011 .4272 L 0 .867 .349 r
F
.30876 .44323 m .30868 .4411 L .30897 .4408 L F
.30868 .4411 m .30755 .41118 L .30897 .4408 L F
.30422 .4348 m .30171 .44605 L .30472 .44721 L 0 0 .24 r
F
.30472 .44721 m .30411 .43768 L .30589 .43756 L 0 .917 .464 r
F
.30411 .43768 m .30325 .42424 L .30526 .43437 L F
.30411 .43768 m .30526 .43437 L .30589 .43756 L F
.30078 .44782 m .30007 .44336 L .30171 .44605 L 0 1 .586 r
F
.30007 .44336 m .29896 .43633 L .30119 .44424 L F
.30007 .44336 m .30119 .44424 L .30171 .44605 L F
.29774 .45028 m .29645 .41899 L .29896 .43633 L 0 .872 .415 r
F
.29759 .45197 m .29754 .45037 L .29774 .45028 L F
.29754 .45037 m .29645 .41899 L .29774 .45028 L F
.29645 .41899 m .29635 .3537 L .29854 .38029 L .028 .777 0 r
F
.30024 .32606 m .29672 .36893 L .30036 .3496 L 0 .016 .766 r
F
.30024 .32606 m .29657 .34653 L .29672 .36893 L F
.45592 .29695 m .45384 .30645 L .45679 .30453 L .872 0 .646 r
F
.45592 .29695 m .45298 .29869 L .45384 .30645 L F
.7916 .37025 m .79024 .37688 L .79277 .37216 L 0 .364 .445 r
F
.7916 .37025 m .78908 .37486 L .79024 .37688 L F
.76852 .36411 m .76692 .3659 L .76973 .36765 L 0 .131 .42 r
F
.76852 .36411 m .7657 .36211 L .76692 .3659 L F
.81449 .28656 m .81198 .29094 L .81285 .28603 L 1 1 0 r
F
.81364 .29183 m .81198 .29094 L .81449 .28656 L F
.93768 .345 m .93661 .35144 L .9389 .34617 L 0 .303 .291 r
F
.93768 .345 m .93538 .35018 L .93661 .35144 L F
.31436 .41558 m .31378 .36175 L .31615 .38393 L .009 .791 0 r
F
.31436 .41558 m .31186 .39762 L .31378 .36175 L F
.50035 .39356 m .49746 .39117 L .49842 .38524 L 0 .959 .651 r
F
.19772 .24612 m .19584 .25521 L .19656 .24612 L 1 .642 0 r
F
.19656 .24612 m .19584 .25521 L .19577 .24598 L .948 .354 0 r
F
.43185 .28099 m .4297 .29163 L .43268 .2888 L 1 0 .656 r
F
.43185 .28099 m .42887 .28394 L .4297 .29163 L F
.19772 .24612 m .19722 .29143 L .19584 .25521 L 1 .642 0 r
F
.4618 .37661 m .45991 .36222 L .46277 .37069 L 0 .775 .89 r
F
.4618 .37661 m .45892 .36925 L .45991 .36222 L F
.61272 .30864 m .6107 .29653 L .61363 .3028 L 1 .788 0 r
F
.61272 .30864 m .60979 .30229 L .6107 .29653 L F
.81458 .32515 m .8121 .3301 L .81292 .32422 L .808 1 0 r
F
.81375 .33075 m .8121 .3301 L .81458 .32515 L .676 1 0 r
F
.67221 .28727 m .67058 .29288 L .6733 .28987 L 1 0 .324 r
F
.67221 .28727 m .66948 .29013 L .67058 .29288 L F
.65223 .35244 m .65028 .34519 L .65311 .34637 L .093 1 0 r
F
.57796 .26986 m .57508 .26713 L .57601 .26173 L 1 .781 0 r
F
.57601 .26173 m .57314 .25968 L .57407 .25493 L 1 .734 0 r
F
.57508 .26713 m .57314 .25968 L .57601 .26173 L 1 .804 0 r
F
.64261 .37887 m .64087 .3816 L .64365 .37996 L 0 .189 .274 r
F
.64261 .37887 m .63984 .38088 L .64087 .3816 L F
.44549 .36959 m .44356 .36117 L .44643 .3676 L 0 .506 1 r
F
.44549 .36959 m .4426 .36489 L .44356 .36117 L F
.46565 .37812 m .46376 .36336 L .46662 .3718 L 0 .778 .816 r
F
.46565 .37812 m .46277 .37069 L .46376 .36336 L F
.71839 .29967 m .71679 .30347 L .71957 .30384 L 1 0 .494 r
F
.71839 .29967 m .71561 .29945 L .71679 .30347 L F
.93289 .34713 m .93181 .35369 L .93414 .34873 L 0 .342 .406 r
F
.93289 .34713 m .93056 .35196 L .93181 .35369 L F
.277 .25599 m .27438 .26801 L .2777 .26039 L 1 0 .122 r
F
.277 .25599 m .27379 .26082 L .27438 .26801 L F
.19577 .24598 m .19584 .25521 L .19526 .24605 L .948 .354 0 r
F
.19526 .24605 m .19301 .29739 L .19381 .24584 L 1 .649 0 r
F
.19526 .24605 m .19584 .25521 L .19301 .29739 L F
.42125 .27519 m .41907 .2864 L .42207 .28284 L 1 0 .66 r
F
.42125 .27519 m .41826 .27897 L .41907 .2864 L F
.57407 .25493 m .57121 .25361 L .57215 .2496 L 1 .706 0 r
F
.57314 .25968 m .57121 .25361 L .57407 .25493 L 1 .768 0 r
F
.49442 .32032 m .49245 .33025 L .49536 .32648 L .457 0 .643 r
F
.49442 .32032 m .49151 .32367 L .49245 .33025 L F
.23247 .24604 m .2306 .24895 L .23096 .26014 L 1 0 .311 r
F
.38373 .26202 m .38138 .27629 L .38449 .26926 L 1 0 .585 r
F
.38373 .26202 m .38062 .26931 L .38138 .27629 L F
.65587 .28634 m .65412 .28805 L .65691 .28748 L .957 0 .14 r
F
.65587 .28634 m .65307 .28665 L .65412 .28805 L F
.37814 .34393 m .376 .34718 L .379 .34616 L 0 0 0 r
F
.379 .34616 m .37806 .34485 L .37992 .34503 L 0 1 .339 r
F
.37814 .34393 m .3763 .34626 L .37696 .34573 L 0 0 0 r
F
.37806 .34485 m .37698 .34335 L .3787 .34433 L 0 1 .339 r
F
.37806 .34485 m .3787 .34433 L .37992 .34503 L F
.37696 .34573 m .37509 .34778 L .376 .34718 L 0 0 0 r
F
.3763 .34626 m .37509 .34778 L .37696 .34573 L F
.62722 .37496 m .62546 .37791 L .62829 .37796 L 0 .285 .442 r
F
.62722 .37496 m .62441 .37522 L .62546 .37791 L F
.77912 .37048 m .77764 .3748 L .78032 .37338 L 0 .31 .49 r
F
.77912 .37048 m .77644 .37167 L .77764 .3748 L F
.58572 .28714 m .58374 .27681 L .58663 .281 L 1 .843 0 r
F
.58572 .28714 m .58282 .2829 L .58374 .27681 L F
.58282 .2829 m .58085 .27309 L .58374 .27681 L 1 .84 0 r
F
.72803 .30886 m .72639 .31083 L .72923 .31328 L .891 0 .44 r
F
.72803 .30886 m .72519 .30655 L .72639 .31083 L F
.46862 .38734 m .46663 .38862 L .46954 .39038 L 0 .155 .275 r
F
.47126 .39087 m .46954 .39038 L .47047 .391 L 0 .019 0 r
F
.47245 .39068 m .47031 .39046 L .47126 .39087 L F
.47031 .39046 m .46954 .39038 L .47126 .39087 L F
.47338 .39296 m .47256 .39143 L .47432 .39285 L 0 .801 1 r
F
.47245 .39068 m .47047 .391 L .47338 .39296 L 0 .019 0 r
F
.47256 .39143 m .47142 .3893 L .47349 .39183 L 0 .801 1 r
F
.47256 .39143 m .47349 .39183 L .47432 .39285 L F
.46954 .39038 m .46872 .38922 L .47047 .391 L 0 .741 1 r
F
.46862 .38734 m .4665 .38729 L .46743 .3881 L 0 .155 .275 r
F
.46872 .38922 m .46757 .38758 L .46963 .39001 L 0 .741 1 r
F
.46872 .38922 m .46963 .39001 L .47047 .391 L F
.46743 .3881 m .4657 .38727 L .46663 .38862 L 0 .155 .275 r
F
.4665 .38729 m .4657 .38727 L .46743 .3881 L F
.91176 .34824 m .91038 .35045 L .91303 .35045 L 0 .134 .38 r
F
.91176 .34824 m .90909 .348 L .91038 .35045 L F
.33618 .3247 m .33477 .29732 L .33746 .30897 L .682 .771 0 r
F
.33618 .3247 m .33348 .31299 L .33477 .29732 L F
.81272 .34434 m .81026 .34989 L .81116 .3457 L .268 1 0 r
F
.81179 .34792 m .81026 .34989 L .81272 .34434 L .136 1 0 r
F
.64433 .28351 m .64251 .28238 L .64535 .28379 L 0 0 .286 r
F
.64433 .28351 m .64148 .2818 L .64251 .28238 L F
.40296 .26739 m .40071 .27988 L .40376 .27475 L 1 0 .666 r
F
.40296 .26739 m .39992 .27285 L .40071 .27988 L F
.58862 .2918 m .58663 .281 L .58954 .28564 L 1 .857 0 r
F
.58862 .2918 m .58572 .28714 L .58663 .281 L F
.61542 .25661 m .61254 .25344 L .61356 .25457 L .532 0 0 r
F
.61542 .25661 m .61356 .25457 L .61644 .25754 L F
.60888 .30823 m .60686 .29603 L .60979 .30229 L 1 .791 0 r
F
.60888 .30823 m .60595 .3019 L .60686 .29603 L F
.59828 .30181 m .59627 .29002 L .59919 .29573 L 1 .815 0 r
F
.59828 .30181 m .59536 .29609 L .59627 .29002 L F
.58282 .2829 m .57993 .2791 L .58085 .27309 L 1 .84 0 r
F
.57993 .2791 m .57796 .26986 L .58085 .27309 L 1 .845 0 r
F
.34038 .45244 m .33726 .45696 L .3389 .42677 L 0 .954 .423 r
F
.29333 .25752 m .2907 .27152 L .29402 .26289 L 1 0 .149 r
F
.29333 .25752 m .29009 .26409 L .2907 .27152 L F
.4946 .39768 m .49169 .39812 L .49265 .39661 L 0 1 1 r
F
.62716 .3153 m .62515 .30415 L .62807 .30962 L .853 .811 0 r
F
.62716 .3153 m .62424 .30966 L .62515 .30415 L F
.28596 .29858 m .28471 .27129 L .28734 .28316 L .911 .705 0 r
F
.28596 .29858 m .28342 .2839 L .28471 .27129 L F
.48395 .3857 m .48204 .37191 L .48492 .37876 L 0 .822 .595 r
F
.48395 .3857 m .48107 .37967 L .48204 .37191 L F
.91562 .34943 m .91432 .35285 L .91689 .3516 L 0 .201 .431 r
F
.91562 .34943 m .91303 .35045 L .91432 .35285 L F
.85098 .25207 m .84955 .25494 L .85225 .25511 L 1 0 .237 r
F
.85098 .25207 m .84829 .25209 L .84955 .25494 L F
.37407 .33973 m .37232 .32353 L .37515 .33083 L .4 .853 0 r
F
.37407 .33973 m .3712 .3343 L .37232 .32353 L F
.95596 .32815 m .95459 .32972 L .95695 .32584 L .228 1 0 r
F
.95596 .32815 m .9536 .33211 L .95459 .32972 L F
.6339 .3197 m .63189 .30927 L .6348 .31396 L .717 .844 0 r
F
.6339 .3197 m .63098 .31483 L .63189 .30927 L F
.82503 .25484 m .82363 .25898 L .82611 .25455 L .298 0 0 r
F
.82503 .25484 m .82254 .25931 L .82363 .25898 L F
.74833 .338 m .7454 .33307 L .74663 .33782 L .415 0 .375 r
F
.7454 .33307 m .74371 .33298 L .74663 .33782 L .503 0 .38 r
F
.65203 .28579 m .65026 .28655 L .65307 .28665 L .839 0 .072 r
F
.65203 .28579 m .64921 .28542 L .65026 .28655 L F
.48305 .39478 m .48108 .39634 L .48399 .3971 L 0 .11 .186 r
F
.4869 .39642 m .48399 .3971 L .48493 .39708 L 0 0 0 r
F
.48399 .3971 m .48319 .39616 L .48493 .39708 L 0 1 1 r
F
.48305 .39478 m .48085 .3954 L .48186 .39572 L 0 .11 .186 r
F
.48319 .39616 m .48203 .3948 L .48417 .39648 L 0 1 1 r
F
.48319 .39616 m .48417 .39648 L .48493 .39708 L F
.48186 .39572 m .48014 .3956 L .48108 .39634 L 0 .11 .186 r
F
.48085 .3954 m .48014 .3956 L .48186 .39572 L F
.36044 .33533 m .35884 .31362 L .36161 .32299 L .549 .813 0 r
F
.36044 .33533 m .35764 .32722 L .35884 .31362 L F
.38679 .34353 m .38383 .34311 L .38481 .33848 L 0 1 .276 r
F
.64818 .28484 m .64639 .28465 L .64921 .28542 L .641 0 0 r
F
.64818 .28484 m .64535 .28379 L .64639 .28465 L F
.63085 .27383 m .62899 .27113 L .63187 .2741 L .046 0 .459 r
F
.63085 .27383 m .62797 .27059 L .62899 .27113 L F
.80987 .35356 m .8084 .35682 L .81085 .351 L 0 .839 .007 r
F
.80987 .35356 m .80743 .3595 L .8084 .35682 L F
.35409 .34131 m .35155 .3599 L .35474 .35138 L 0 .4 .694 r
F
.35409 .34131 m .35083 .35271 L .35155 .3599 L F
.44917 .29286 m .44708 .30267 L .45003 .30062 L .906 0 .649 r
F
.44917 .29286 m .44622 .29483 L .44708 .30267 L F
.19381 .24584 m .19182 .25778 L .19272 .24583 L 1 .649 0 r
F
.19381 .24584 m .19301 .29739 L .19182 .25778 L F
.22942 .24584 m .2306 .24895 L .23036 .24581 L 1 0 .339 r
F
.22942 .24584 m .22707 .25973 L .2306 .24895 L F
.22799 .2456 m .22707 .25973 L .22942 .24584 L F
.6551 .3669 m .65231 .36786 L .65324 .36345 L 0 1 .205 r
F
.65415 .37027 m .65231 .36786 L .6551 .3669 L 0 1 .32 r
F
.65319 .37282 m .65137 .37157 L .65415 .37027 L 0 1 .452 r
F
.65319 .37282 m .65042 .3745 L .65137 .37157 L F
.19272 .24583 m .19182 .25778 L .19181 .24568 L .98 .386 0 r
F
.44839 .37289 m .44643 .3676 L .44932 .37272 L 0 .445 1 r
F
.44839 .37289 m .44549 .36959 L .44643 .3676 L F
.89646 .33332 m .89347 .32778 L .89479 .33108 L .256 0 .044 r
F
.89347 .32778 m .89177 .32492 L .89479 .33108 L .326 0 0 r
F
.49071 .38941 m .48878 .3773 L .49167 .38297 L 0 .859 .586 r
F
.49071 .38941 m .48781 .38463 L .48878 .3773 L F
.14662 .43861 m .15932 .2458 L .15768 .24545 L 1 0 .791 r
F
.14662 .43861 m .15438 .34322 L .15932 .2458 L F
.86353 .26541 m .86063 .2614 L .86195 .26513 L 1 0 .274 r
F
.86063 .2614 m .85909 .26187 L .86195 .26513 L 1 0 .284 r
F
.86063 .2614 m .85779 .25833 L .85909 .26187 L F
.54541 .33147 m .54356 .3418 L .54641 .33645 L 0 .094 .627 r
F
.54541 .33147 m .54256 .33709 L .54356 .3418 L F
.36725 .33798 m .36557 .31891 L .36837 .32727 L .482 .831 0 r
F
.36725 .33798 m .36441 .33122 L .36557 .31891 L F
.64546 .33466 m .64258 .33169 L .64347 .32551 L .406 .931 0 r
F
.64258 .33169 m .64059 .32213 L .64347 .32551 L .443 .906 0 r
F
.86647 .27032 m .86353 .26541 L .86486 .26932 L 1 0 .251 r
F
.86353 .26541 m .86195 .26513 L .86486 .26932 L 1 0 .274 r
F
.58004 .34071 m .57821 .34363 L .58106 .34357 L 0 .087 .426 r
F
.58004 .34071 m .5772 .34128 L .57821 .34363 L F
.60701 .36074 m .6052 .36219 L .60806 .36401 L 0 .138 .395 r
F
.60701 .36074 m .60416 .35932 L .6052 .36219 L F
.52136 .32834 m .51946 .34033 L .52234 .33429 L .053 0 .656 r
F
.52136 .32834 m .51848 .33428 L .51946 .34033 L F
.35967 .25966 m .35719 .27603 L .36039 .26698 L 1 0 .45 r
F
.35967 .25966 m .35647 .26871 L .35719 .27603 L F
.81179 .34792 m .80934 .35361 L .81026 .34989 L .136 1 0 r
F
.81085 .351 m .80934 .35361 L .81179 .34792 L .04 .984 0 r
F
.31487 .31476 m .31357 .28594 L .31622 .29834 L .76 .743 0 r
F
.31487 .31476 m .31225 .30114 L .31357 .28594 L F
.19181 .24568 m .19182 .25778 L .1912 .24574 L .98 .386 0 r
F
.1912 .24574 m .18868 .30567 L .18987 .24555 L 1 .658 0 r
F
.1912 .24574 m .19182 .25778 L .18868 .30567 L F
.68474 .28852 m .68318 .29571 L .68587 .29195 L 1 0 .46 r
F
.68474 .28852 m .68205 .29225 L .68318 .29571 L F
.59153 .29685 m .58954 .28564 L .59244 .29068 L 1 .842 0 r
F
.59153 .29685 m .58862 .2918 L .58954 .28564 L F
.81085 .351 m .8084 .35682 L .80934 .35361 L .04 .984 0 r
F
.22748 .24572 m .22676 .24768 L .22799 .2456 L 1 0 .079 r
F
.22661 .24545 m .22676 .24768 L .22748 .24572 L F
.64744 .37808 m .64567 .37947 L .64845 .37778 L 0 0 0 r
F
.64744 .37808 m .64467 .38016 L .64567 .37947 L F
.27311 .25605 m .27046 .26879 L .27379 .26082 L 1 0 .166 r
F
.27311 .25605 m .26989 .26115 L .27046 .26879 L F
.65415 .37027 m .65137 .37157 L .65231 .36786 L 0 1 .32 r
F
.80222 .36477 m .80086 .3708 L .80331 .36477 L 0 .134 .157 r
F
.80222 .36477 m .79977 .37085 L .80086 .3708 L F
.60504 .30791 m .60302 .29574 L .60595 .3019 L 1 .797 0 r
F
.60504 .30791 m .60211 .30172 L .60302 .29574 L F
.62333 .31543 m .62131 .30381 L .62424 .30966 L .842 .799 0 r
F
.62333 .31543 m .6204 .30945 L .62131 .30381 L F
.49075 .39738 m .48784 .39795 L .48879 .39718 L 0 1 1 r
F
.49075 .39738 m .48879 .39718 L .49169 .39812 L F
.57993 .2791 m .57704 .27577 L .57796 .26986 L 1 .845 0 r
F
.57704 .27577 m .57508 .26713 L .57796 .26986 L 1 .857 0 r
F
.71168 .29583 m .71011 .3009 L .71286 .29987 L 1 0 .526 r
F
.71168 .29583 m .70895 .29701 L .71011 .3009 L F
.4994 .39649 m .49746 .39117 L .50035 .39356 L 0 1 .882 r
F
.4994 .39649 m .4965 .3954 L .49746 .39117 L F
.44932 .37272 m .4474 .36342 L .45027 .37019 L 0 .551 1 r
F
.44932 .37272 m .44643 .3676 L .4474 .36342 L F
.57325 .24569 m .5731 .24614 L .57258 .24533 L 1 .662 0 r
F
.57258 .24533 m .5731 .24614 L .57024 .24585 L F
.57215 .2496 m .57024 .24585 L .5731 .24614 L 1 .705 0 r
F
.61254 .25344 m .61069 .25184 L .61356 .25457 L .696 0 0 r
F
.61254 .25344 m .60967 .25053 L .61069 .25184 L F
.37986 .26208 m .37749 .27668 L .38062 .26931 L 1 0 .57 r
F
.37986 .26208 m .37673 .2697 L .37749 .27668 L F
.4869 .39642 m .48493 .39708 L .48784 .39795 L 0 0 0 r
F
.34824 .40602 m .3451 .41233 L .34614 .40593 L 0 1 .484 r
F
.34824 .40602 m .34614 .40593 L .34908 .40828 L F
.34908 .40828 m .34614 .40593 L .34745 .3882 L 0 .908 .22 r
F
.6368 .32418 m .6348 .31396 L .6377 .31826 L .593 .862 0 r
F
.6368 .32418 m .6339 .3197 L .6348 .31396 L F
.90508 .34424 m .90356 .34431 L .90636 .3467 L 0 .009 .244 r
F
.90508 .34424 m .90227 .34162 L .90356 .34431 L F
.63761 .27949 m .63576 .27747 L .63863 .27977 L 0 0 .405 r
F
.63761 .27949 m .63474 .2769 L .63576 .27747 L F
.32549 .32087 m .32415 .29235 L .32682 .30456 L .71 .757 0 r
F
.32549 .32087 m .32284 .30806 L .32415 .29235 L F
.63879 .37929 m .63704 .38207 L .63984 .38088 L 0 .275 .352 r
F
.63879 .37929 m .63601 .38084 L .63704 .38207 L F
.6684 .28775 m .66675 .29268 L .66948 .29013 L 1 0 .312 r
F
.6684 .28775 m .66566 .29013 L .66675 .29268 L F
.49827 .32268 m .4963 .33303 L .49921 .32885 L .378 0 .647 r
F
.49827 .32268 m .49536 .32648 L .4963 .33303 L F
.62797 .27059 m .62611 .26808 L .62899 .27113 L 0 0 .398 r
F
.62797 .27059 m .62509 .26729 L .62611 .26808 L F
.6311 .37731 m .62934 .38019 L .63216 .37986 L 0 .302 .418 r
F
.6311 .37731 m .62829 .37796 L .62934 .38019 L F
.22799 .2456 m .22676 .24768 L .22707 .25973 L 1 0 .339 r
F
.3058 .2587 m .30315 .27445 L .30647 .26494 L 1 0 .205 r
F
.3058 .2587 m .30253 .26669 L .30315 .27445 L F
.64258 .33169 m .6397 .32819 L .64059 .32213 L .443 .906 0 r
F
.6397 .32819 m .6377 .31826 L .64059 .32213 L .503 .883 0 r
F
.88212 .30354 m .87901 .29577 L .88038 .30012 L .562 0 .059 r
F
.87901 .29577 m .87728 .29247 L .88038 .30012 L .642 0 .068 r
F
.65028 .34519 m .64743 .3434 L .64832 .33704 L .233 .985 0 r
F
.64743 .3434 m .64546 .33466 L .64832 .33704 L .233 .956 0 r
F
.75126 .34288 m .74833 .338 L .74956 .34271 L .325 0 .374 r
F
.74833 .338 m .74663 .33782 L .74956 .34271 L .415 0 .375 r
F
.46186 .38368 m .45895 .38245 L .45988 .38277 L 0 .185 .739 r
F
.46186 .38368 m .45988 .38277 L .46279 .38575 L F
.83084 .25098 m .82948 .2559 L .83198 .25186 L .587 .04 0 r
F
.83084 .25098 m .82834 .25511 L .82948 .2559 L F
.6397 .32819 m .6368 .32418 L .6377 .31826 L .503 .883 0 r
F
.18987 .24555 m .1877 .26216 L .18889 .24553 L 1 .658 0 r
F
.18987 .24555 m .18868 .30567 L .1877 .26216 L F
.40679 .26968 m .40455 .28179 L .40759 .27706 L 1 0 .663 r
F
.40679 .26968 m .40376 .27475 L .40455 .28179 L F
.45512 .37877 m .45221 .37646 L .45315 .37566 L 0 .47 1 r
F
.6195 .31531 m .61747 .30333 L .6204 .30945 L .839 .792 0 r
F
.6195 .31531 m .61656 .30908 L .61747 .30333 L F
.18889 .24553 m .1877 .26216 L .18782 .24534 L 1 .429 0 r
F
.57215 .2496 m .56929 .24905 L .57024 .24585 L 1 .705 0 r
F
.57121 .25361 m .56929 .24905 L .57215 .2496 L 1 .755 0 r
F
.87728 .29247 m .87419 .28511 L .87556 .28946 L .688 0 .106 r
F
.87419 .28511 m .87249 .28246 L .87556 .28946 L .8 0 .133 r
F
.28203 .29971 m .28082 .27157 L .28342 .2839 L .898 .7 0 r
F
.28203 .29971 m .27952 .28445 L .28082 .27157 L F
.7657 .36211 m .76408 .36337 L .76692 .3659 L 0 .083 .407 r
F
.7657 .36211 m .76285 .35936 L .76408 .36337 L F
.85779 .25833 m .85629 .25958 L .85909 .26187 L 1 0 .285 r
F
.85779 .25833 m .85499 .25624 L .85629 .25958 L F
.38383 .34311 m .38193 .33382 L .38481 .33848 L .019 .952 0 r
F
.38383 .34311 m .3809 .34079 L .38193 .33382 L F
.86946 .27604 m .86647 .27032 L .86782 .27439 L 1 0 .209 r
F
.86647 .27032 m .86486 .26932 L .86782 .27439 L 1 0 .251 r
F
.2254 .24548 m .22676 .24768 L .22661 .24545 L 1 0 .364 r
F
.2254 .24548 m .22319 .25925 L .22676 .24768 L F
.22354 .24516 m .22319 .25925 L .2254 .24548 L F
.47324 .31006 m .47121 .31927 L .47414 .31703 L .694 0 .641 r
F
.47324 .31006 m .47031 .31195 L .47121 .31927 L F
.51751 .32826 m .5156 .34013 L .51848 .33428 L .086 0 .656 r
F
.51751 .32826 m .51463 .33397 L .5156 .34013 L F
.72519 .30655 m .72356 .309 L .72639 .31083 L .909 0 .453 r
F
.72519 .30655 m .72237 .30487 L .72356 .309 L F
.62051 .37171 m .61873 .37389 L .62157 .37485 L 0 .238 .419 r
F
.62051 .37171 m .61767 .37109 L .61873 .37389 L F
.57508 .26713 m .57221 .26489 L .57314 .25968 L 1 .804 0 r
F
.57314 .25968 m .57027 .25814 L .57121 .25361 L 1 .768 0 r
F
.57221 .26489 m .57027 .25814 L .57314 .25968 L 1 .833 0 r
F
.63495 .37877 m .6332 .38159 L .63601 .38084 L 0 .3 .39 r
F
.63495 .37877 m .63216 .37986 L .6332 .38159 L F
.14662 .43861 m .15768 .24545 L .1462 .43853 L 1 0 .791 r
F
.1462 .43853 m .15768 .24545 L .15606 .245 L F
.61377 .36674 m .61197 .36841 L .61483 .36997 L 0 .187 .403 r
F
.61377 .36674 m .61092 .36554 L .61197 .36841 L F
.59065 .34776 m .58881 .34915 L .59167 .35046 L 0 .091 .357 r
F
.59065 .34776 m .58779 .34693 L .58881 .34915 L F
.88697 .31469 m .88387 .30711 L .88524 .31128 L .459 0 .034 r
F
.88387 .30711 m .88212 .30354 L .88524 .31128 L .531 0 .021 r
F
.63008 .32067 m .62807 .30962 L .63098 .31483 L .67 .824 0 r
F
.63008 .32067 m .62716 .3153 L .62807 .30962 L F
.30035 .30868 m .2991 .27983 L .30173 .29237 L .808 .725 0 r
F
.30035 .30868 m .29778 .29418 L .2991 .27983 L F
.31829 .25931 m .31565 .27613 L .31896 .26612 L 1 0 .257 r
F
.31829 .25931 m .31501 .26826 L .31565 .27613 L F
.44241 .28915 m .4403 .29926 L .44326 .29699 L .931 0 .652 r
F
.44241 .28915 m .43945 .29145 L .4403 .29926 L F
.89177 .32492 m .88871 .31811 L .89006 .32192 L .36 0 .029 r
F
.88871 .31811 m .88697 .31469 L .89006 .32192 L .429 0 0 r
F
.83566 .24949 m .83432 .2545 L .83685 .25108 L .774 0 .013 r
F
.83566 .24949 m .83314 .25305 L .83432 .2545 L F
.81367 .30459 m .81117 .30909 L .81198 .30314 L 1 1 0 r
F
.81286 .31066 m .81117 .30909 L .81367 .30459 L F
.26923 .25597 m .26654 .2695 L .26989 .26115 L 1 0 .211 r
F
.26923 .25597 m .26599 .26138 L .26654 .2695 L F
.18782 .24534 m .1877 .26216 L .18704 .2454 L 1 .429 0 r
F
.18704 .2454 m .18419 .31702 L .1859 .24524 L .946 .669 0 r
F
.18704 .2454 m .1877 .26216 L .18419 .31702 L F
.62509 .26729 m .62323 .265 L .62611 .26808 L 0 0 .331 r
F
.62509 .26729 m .62221 .26396 L .62323 .265 L F
.59444 .30224 m .59244 .29068 L .59536 .29609 L 1 .829 0 r
F
.59444 .30224 m .59153 .29685 L .59244 .29068 L F
.65415 .35842 m .65133 .35816 L .65223 .35244 L 0 1 .024 r
F
.65324 .36345 m .65133 .35816 L .65415 .35842 L 0 1 .123 r
F
.81364 .29183 m .81113 .29617 L .81198 .29094 L 1 1 0 r
F
.81281 .29737 m .81113 .29617 L .81364 .29183 L F
.37426 .34492 m .37208 .34953 L .37509 .34778 L 0 0 .18 r
F
.37509 .34778 m .37415 .34701 L .376 .34718 L 0 1 .381 r
F
.37426 .34492 m .3724 .34773 L .37306 .34746 L 0 0 .18 r
F
.37415 .34701 m .37305 .34612 L .37479 .34675 L 0 1 .381 r
F
.37415 .34701 m .37479 .34675 L .376 .34718 L F
.37306 .34746 m .37118 .34957 L .37208 .34953 L 0 0 .18 r
F
.3724 .34773 m .37118 .34957 L .37306 .34746 L F
.6012 .30779 m .59919 .29573 L .60211 .30172 L 1 .806 0 r
F
.6012 .30779 m .59828 .30181 L .59919 .29573 L F
.33078 .2596 m .32818 .27691 L .33147 .26676 L 1 0 .312 r
F
.33078 .2596 m .32752 .26909 L .32818 .27691 L F
.94935 .33759 m .94814 .34164 L .95045 .33683 L 0 0 .019 r
F
.94935 .33759 m .94704 .34243 L .94814 .34164 L F
.81648 .27017 m .81494 .27164 L .81744 .26725 L 1 1 0 r
F
.81648 .27017 m .81398 .27452 L .81494 .27164 L F
.81554 .27352 m .81398 .27452 L .81648 .27017 L F
.4801 .38619 m .47818 .3726 L .48107 .37967 L 0 .816 .68 r
F
.4801 .38619 m .47721 .38003 L .47818 .3726 L F
.61566 .31501 m .61363 .3028 L .61656 .30908 L .841 .789 0 r
F
.61566 .31501 m .61272 .30864 L .61363 .3028 L F
.81744 .26725 m .81592 .26921 L .81842 .26479 L .926 .84 0 r
F
.81744 .26725 m .81494 .27164 L .81592 .26921 L F
.9436 .34254 m .94248 .34811 L .94477 .34285 L 0 .2 .144 r
F
.9436 .34254 m .9413 .34777 L .94248 .34811 L F
.3502 .34182 m .34761 .36199 L .35083 .35271 L 0 .395 .704 r
F
.3502 .34182 m .34692 .35397 L .34761 .36199 L F
.60967 .25053 m .60782 .2494 L .61069 .25184 L .788 0 0 r
F
.60967 .25053 m .60679 .24793 L .60782 .2494 L F
.45315 .37566 m .45124 .36556 L .45411 .37259 L 0 .601 1 r
F
.45315 .37566 m .45027 .37019 L .45124 .36556 L F
.30401 .32961 m .30057 .37066 L .30418 .35213 L 0 .063 .764 r
F
.30401 .32961 m .30036 .3496 L .30057 .37066 L F
.57258 .24533 m .57024 .24585 L .57075 .24444 L 1 .662 0 r
F
.92438 .35035 m .92323 .35596 L .92565 .3524 L 0 .329 .502 r
F
.92438 .35035 m .92195 .35372 L .92323 .35596 L F
.50212 .3246 m .50016 .33535 L .50307 .33076 L .305 0 .65 r
F
.50212 .3246 m .49921 .32885 L .50016 .33535 L F
.5974 .35316 m .59556 .35416 L .59843 .35598 L 0 .106 .346 r
F
.5974 .35316 m .59454 .35181 L .59556 .35416 L F
.89939 .33796 m .89646 .33332 L .89777 .33643 L .186 0 .11 r
F
.89646 .33332 m .89479 .33108 L .89777 .33643 L .256 0 .044 r
F
.28942 .25842 m .28676 .27299 L .29009 .26409 L 1 0 .193 r
F
.28942 .25842 m .28616 .2652 L .28676 .27299 L F
.54157 .33193 m .53971 .34275 L .54256 .33709 L 0 .1 .634 r
F
.54157 .33193 m .53872 .33783 L .53971 .34275 L F
.57704 .27577 m .57416 .27291 L .57508 .26713 L 1 .857 0 r
F
.57416 .27291 m .57221 .26489 L .57508 .26713 L 1 .876 0 r
F
.75418 .34759 m .75126 .34288 L .75249 .34752 L .232 0 .375 r
F
.75126 .34288 m .74956 .34271 L .75249 .34752 L .325 0 .374 r
F
.34328 .26007 m .34072 .27731 L .34398 .2674 L 1 0 .376 r
F
.34328 .26007 m .34004 .26966 L .34072 .27731 L F
.68093 .28897 m .67935 .29591 L .68205 .29225 L 1 0 .448 r
F
.68093 .28897 m .67823 .29257 L .67935 .29591 L F
.4936 .39302 m .49167 .38297 L .49456 .38762 L 0 .901 .665 r
F
.4936 .39302 m .49071 .38941 L .49167 .38297 L F
.81375 .33075 m .81127 .33578 L .8121 .3301 L .676 1 0 r
F
.8129 .33608 m .81127 .33578 L .81375 .33075 L .543 1 0 r
F
.51367 .32789 m .51174 .33957 L .51463 .33397 L .128 0 .655 r
F
.51367 .32789 m .51078 .3333 L .51174 .33957 L F
.48383 .31676 m .48182 .32624 L .48475 .32334 L .56 0 .641 r
F
.48383 .31676 m .48091 .31927 L .48182 .32624 L F
.81554 .27352 m .81304 .27782 L .81398 .27452 L 1 1 0 r
F
.81463 .27729 m .81304 .27782 L .81554 .27352 L F
.1859 .24524 m .18345 .26908 L .18509 .24521 L .946 .669 0 r
F
.1859 .24524 m .18419 .31702 L .18345 .26908 L F
.37598 .26248 m .3736 .2774 L .37673 .2697 L 1 0 .557 r
F
.37598 .26248 m .37284 .27042 L .3736 .2774 L F
.64148 .2818 m .63966 .28063 L .64251 .28238 L .528 0 0 r
F
.64148 .2818 m .63863 .27977 L .63966 .28063 L F
.22328 .24522 m .22293 .2463 L .22354 .24516 L 1 0 .098 r
F
.22286 .24509 m .22293 .2463 L .22328 .24522 L F
.66458 .28799 m .6629 .29216 L .66566 .29013 L 1 0 .296 r
F
.66458 .28799 m .66182 .28982 L .6629 .29216 L F
.90227 .34162 m .90069 .34088 L .90356 .34431 L .098 0 .179 r
F
.90227 .34162 m .89939 .33796 L .90069 .34088 L F
.61181 .31462 m .60979 .30229 L .61272 .30864 L .845 .789 0 r
F
.61181 .31462 m .60888 .30823 L .60979 .30229 L F
.18509 .24521 m .18345 .26908 L .18379 .24498 L 1 .483 0 r
F
.81842 .26479 m .81692 .26721 L .81942 .26277 L .744 .66 0 r
F
.81842 .26479 m .81592 .26921 L .81692 .26721 L F
.63474 .2769 m .63289 .27494 L .63576 .27747 L 0 0 .371 r
F
.63474 .2769 m .63187 .2741 L .63289 .27494 L F
.65223 .35244 m .6494 .35136 L .65028 .34519 L .093 1 0 r
F
.6494 .35136 m .64743 .3434 L .65028 .34519 L .08 .99 0 r
F
.62221 .26396 m .62035 .26194 L .62323 .265 L .595 0 0 r
F
.62221 .26396 m .61932 .26069 L .62035 .26194 L F
.57121 .25361 m .56834 .25281 L .56929 .24905 L 1 .755 0 r
F
.57027 .25814 m .56834 .25281 L .57121 .25361 L 1 .81 0 r
F
.4965 .3954 m .49456 .38762 L .49746 .39117 L 0 .966 .758 r
F
.29645 .41899 m .29415 .39571 L .29635 .3537 L .028 .777 0 r
F
.50597 .32609 m .50402 .3372 L .50692 .33224 L .238 0 .652 r
F
.50597 .32609 m .50307 .33076 L .50402 .3372 L F
.81373 .3182 m .81124 .32292 L .81205 .31679 L .93 1 0 r
F
.81292 .32422 m .81124 .32292 L .81373 .3182 L .798 1 0 r
F
.58391 .34366 m .58208 .3456 L .58493 .34621 L 0 .099 .371 r
F
.58391 .34366 m .58106 .34357 L .58208 .3456 L F
.22354 .24516 m .22293 .2463 L .22319 .25925 L 1 0 .364 r
F
.50982 .32718 m .50788 .3386 L .51078 .3333 L .179 0 .654 r
F
.50982 .32718 m .50692 .33224 L .50788 .3386 L F
.3829 .34473 m .3809 .34079 L .38383 .34311 L 0 1 .303 r
F
.3829 .34473 m .37992 .34503 L .3809 .34079 L F
.2781 .30068 m .27693 .27166 L .27952 .28445 L .887 .696 0 r
F
.2781 .30068 m .27561 .28484 L .27693 .27166 L F
.26535 .25577 m .26261 .27016 L .26599 .26138 L 1 0 .256 r
F
.26535 .25577 m .26209 .26152 L .26261 .27016 L F
.22138 .24512 m .22293 .2463 L .22286 .24509 L 1 0 .387 r
F
.21905 .31049 m .21917 .25668 L .2212 .28035 L .865 .664 0 r
F
.22138 .24512 m .21931 .2587 L .22293 .2463 L 1 0 .387 r
F
.21912 .24473 m .21931 .2587 L .22138 .24512 L F
.3429 .33109 m .34144 .30495 L .34416 .3161 L .612 .784 0 r
F
.3429 .33109 m .34017 .3204 L .34144 .30495 L F
.76285 .35936 m .76121 .36016 L .76408 .36337 L 0 .035 .396 r
F
.76285 .35936 m .75998 .35595 L .76121 .36016 L F
.62626 .3212 m .62424 .30966 L .62716 .3153 L .639 .81 0 r
F
.62626 .3212 m .62333 .31543 L .62424 .30966 L F
.89939 .33796 m .89777 .33643 L .90069 .34088 L .186 0 .11 r
F
.65133 .35816 m .6494 .35136 L .65223 .35244 L 0 1 .039 r
F
.3224 .38979 m .31906 .43264 L .32244 .41959 L 0 .457 .766 r
F
.3224 .38979 m .31874 .41269 L .31906 .43264 L F
.21502 .31284 m .21533 .25546 L .21728 .28055 L .854 .665 0 r
F
.21502 .31284 m .21335 .28118 L .21533 .25546 L F
.21096 .31595 m .21148 .25445 L .21335 .28118 L .837 .668 0 r
F
.21096 .31595 m .20938 .28236 L .21148 .25445 L F
.64743 .3434 m .64457 .34098 L .64546 .33466 L .233 .956 0 r
F
.64457 .34098 m .64258 .33169 L .64546 .33466 L .247 .928 0 r
F
.75709 .35198 m .75418 .34759 L .75541 .35211 L .133 0 .379 r
F
.75418 .34759 m .75249 .34752 L .75541 .35211 L .232 0 .375 r
F
.60137 .24397 m .60392 .24569 L .60337 .24506 L .781 0 0 r
F
.7879 .37261 m .7865 .37864 L .78908 .37486 L 0 .396 .517 r
F
.7879 .37261 m .78532 .37625 L .7865 .37864 L F
.633 .32568 m .63098 .31483 L .6339 .3197 L .522 .84 0 r
F
.633 .32568 m .63008 .32067 L .63098 .31483 L F
.4965 .3954 m .4936 .39302 L .49456 .38762 L 0 .966 .758 r
F
.7725 .36855 m .77094 .37125 L .77371 .37191 L 0 .211 .448 r
F
.7725 .36855 m .76973 .36765 L .77094 .37125 L F
.45699 .37836 m .45508 .36752 L .45795 .37475 L 0 .655 1 r
F
.45699 .37836 m .45411 .37259 L .45508 .36752 L F
.17391 .44283 m .18027 .3138 L .17196 .44243 L 0 .076 .797 r
F
.17391 .44283 m .17515 .43343 L .18027 .3138 L F
.17196 .44243 m .18027 .3138 L .17342 .38812 L F
.18278 .24503 m .17949 .33241 L .18191 .2449 L .857 .682 0 r
F
.18278 .24503 m .18345 .26908 L .17949 .33241 L F
.18379 .24498 m .18345 .26908 L .18278 .24503 L 1 .483 0 r
F
.82611 .25455 m .82473 .25903 L .82722 .25465 L .403 .037 0 r
F
.82611 .25455 m .82363 .25898 L .82473 .25903 L F
.21905 .31049 m .21728 .28055 L .21917 .25668 L .865 .664 0 r
F
.42506 .2794 m .42289 .29028 L .42588 .28707 L 1 0 .657 r
F
.42506 .2794 m .42207 .28284 L .42289 .29028 L F
.45221 .37646 m .45027 .37019 L .45315 .37566 L 0 .495 1 r
F
.45221 .37646 m .44932 .37272 L .45027 .37019 L F
.5848 .29343 m .58282 .2829 L .58572 .28714 L 1 .874 0 r
F
.5848 .29343 m .5819 .28918 L .58282 .2829 L F
.5819 .28918 m .57993 .2791 L .58282 .2829 L 1 .892 0 r
F
.48685 .39059 m .48492 .37876 L .48781 .38463 L 0 .853 .676 r
F
.48685 .39059 m .48395 .3857 L .48492 .37876 L F
.41062 .27237 m .4084 .28411 L .41142 .27977 L 1 0 .661 r
F
.41062 .27237 m .40759 .27706 L .4084 .28411 L F
.49555 .39763 m .4936 .39302 L .4965 .3954 L 0 1 1 r
F
.49555 .39763 m .49265 .39661 L .4936 .39302 L F
.1462 .43853 m .15606 .245 L .14604 .43849 L 1 0 .791 r
F
.14604 .43849 m .15606 .245 L .15493 .24471 L .488 0 .799 r
F
.60797 .31424 m .60595 .3019 L .60888 .30823 L .846 .792 0 r
F
.60797 .31424 m .60504 .30791 L .60595 .3019 L F
.47624 .38611 m .47433 .37279 L .47721 .38003 L 0 .81 .764 r
F
.47624 .38611 m .47335 .37987 L .47433 .37279 L F
.81463 .27729 m .81212 .28155 L .81304 .27782 L 1 1 0 r
F
.81373 .28147 m .81212 .28155 L .81463 .27729 L F
.32123 .41779 m .32042 .37039 L .32287 .3903 L 0 .805 .041 r
F
.32123 .41779 m .31862 .40315 L .32042 .37039 L F
.20684 .32001 m .20761 .25376 L .20938 .28236 L .814 .671 0 r
F
.20684 .32001 m .20538 .28428 L .20761 .25376 L F
.46648 .30663 m .46444 .31599 L .46738 .31395 L .737 0 .644 r
F
.46648 .30663 m .46355 .30841 L .46444 .31599 L F
.60416 .35932 m .60233 .36015 L .6052 .36219 L 0 .136 .342 r
F
.60416 .35932 m .60129 .35771 L .60233 .36015 L F
.61932 .26069 m .61747 .25899 L .62035 .26194 L .726 0 0 r
F
.61932 .26069 m .61644 .25754 L .61747 .25899 L F
.5819 .28918 m .57901 .28536 L .57993 .2791 L 1 .892 0 r
F
.57901 .28536 m .57704 .27577 L .57993 .2791 L 1 .911 0 r
F
.59736 .30792 m .59536 .29609 L .59828 .30181 L .999 .818 0 r
F
.59736 .30792 m .59444 .30224 L .59536 .29609 L F
.75998 .35595 m .75832 .35637 L .76121 .36016 L .028 0 .387 r
F
.75998 .35595 m .75709 .35198 L .75832 .35637 L F
.75709 .35198 m .75541 .35211 L .75832 .35637 L .133 0 .379 r
F
.58771 .29807 m .58572 .28714 L .58862 .2918 L 1 .859 0 r
F
.58771 .29807 m .5848 .29343 L .58572 .28714 L F
.87249 .28246 m .86946 .27604 L .87082 .28026 L .88 0 .171 r
F
.86946 .27604 m .86782 .27439 L .87082 .28026 L 1 0 .209 r
F
.22305 .30872 m .223 .25803 L .2251 .28044 L .872 .663 0 r
F
.22305 .30872 m .2212 .28035 L .223 .25803 L F
.64535 .28379 m .64355 .28351 L .64639 .28465 L .748 0 0 r
F
.64535 .28379 m .64251 .28238 L .64355 .28351 L F
.26147 .25544 m .25869 .27076 L .26209 .26152 L 1 0 .301 r
F
.26147 .25544 m .25819 .26157 L .25869 .27076 L F
.18191 .2449 m .179 .27961 L .1813 .24487 L .857 .682 0 r
F
.18191 .2449 m .17949 .33241 L .179 .27961 L F
.66075 .28791 m .65905 .29126 L .66182 .28982 L 1 0 .275 r
F
.66075 .28791 m .65798 .28913 L .65905 .29126 L F
.81942 .26277 m .81794 .26564 L .82044 .26119 L 0 0 0 r
F
.81942 .26277 m .81692 .26721 L .81794 .26564 L F
.34632 .34223 m .34367 .36401 L .34692 .35397 L 0 .385 .713 r
F
.34632 .34223 m .343 .35512 L .34367 .36401 L F
.60679 .24793 m .60495 .2473 L .60782 .2494 L .921 0 .033 r
F
.60679 .24793 m .60392 .24569 L .60495 .2473 L F
.85499 .25624 m .85353 .25825 L .85629 .25958 L 1 0 .277 r
F
.85499 .25624 m .85225 .25511 L .85353 .25825 L F
.35576 .26135 m .35326 .27801 L .35647 .26871 L 1 0 .453 r
F
.35576 .26135 m .35255 .27063 L .35326 .27801 L F
.64845 .37778 m .64666 .37787 L .64944 .37658 L 0 1 .748 r
F
.64845 .37778 m .64567 .37947 L .64666 .37787 L F
.1813 .24487 m .179 .27961 L .17973 .2446 L 1 .553 0 r
F
.71561 .29945 m .71403 .30373 L .71679 .30347 L .974 0 .504 r
F
.71561 .29945 m .71286 .29987 L .71403 .30373 L F
.27417 .30151 m .27305 .27156 L .27561 .28484 L .878 .692 0 r
F
.27417 .30151 m .27171 .28506 L .27305 .27156 L F
.62243 .32139 m .6204 .30945 L .62333 .31543 L .622 .799 0 r
F
.62243 .32139 m .6195 .31531 L .6204 .30945 L F
.37698 .34335 m .37515 .33083 L .37801 .33665 L .214 .898 0 r
F
.37698 .34335 m .37407 .33973 L .37515 .33083 L F
.63187 .2741 m .62899 .27113 L .63002 .27223 L .535 0 0 r
F
.63187 .2741 m .63002 .27223 L .63289 .27494 L F
.9389 .34617 m .93782 .35245 L .94011 .34711 L 0 .281 .261 r
F
.9389 .34617 m .93661 .35144 L .93782 .35245 L F
.46083 .38074 m .45892 .36925 L .4618 .37661 L 0 .712 1 r
F
.46083 .38074 m .45795 .37475 L .45892 .36925 L F
.84441 .25046 m .84305 .2547 L .84565 .25299 L 1 0 .163 r
F
.84441 .25046 m .84182 .25235 L .84305 .2547 L F
.79754 .36955 m .79619 .37598 L .79867 .37042 L 0 .261 .28 r
F
.79754 .36955 m .79506 .37509 L .79619 .37598 L F
.53772 .3325 m .53586 .34371 L .53872 .33783 L 0 .102 .64 r
F
.53772 .3325 m .53487 .33858 L .53586 .34371 L F
.43565 .2861 m .43351 .29648 L .43649 .29392 L .948 0 .654 r
F
.43565 .2861 m .43268 .2888 L .43351 .29648 L F
.64365 .37996 m .64188 .38142 L .64467 .38016 L 0 0 0 r
F
.64365 .37996 m .64087 .3816 L .64188 .38142 L F
.56563 .33677 m .5638 .34228 L .56664 .33999 L 0 .15 .515 r
F
.56563 .33677 m .56279 .33955 L .5638 .34228 L F
.22702 .30741 m .22684 .25945 L .22899 .28076 L .876 .663 0 r
F
.22702 .30741 m .2251 .28044 L .22684 .25945 L F
.9293 .35013 m .9282 .35644 L .93056 .35196 L 0 .366 .492 r
F
.9293 .35013 m .92693 .35444 L .9282 .35644 L F
.67712 .28945 m .67552 .29601 L .67823 .29257 L 1 0 .438 r
F
.67712 .28945 m .67441 .29281 L .67552 .29601 L F
.30187 .26019 m .29919 .27642 L .30253 .26669 L 1 0 .249 r
F
.30187 .26019 m .29859 .26837 L .29919 .27642 L F
.21737 .24477 m .2191 .24478 L .21909 .24473 L 1 0 .407 r
F
.21737 .24477 m .21543 .25808 L .2191 .24478 L F
.21529 .24441 m .21543 .25808 L .21737 .24477 L F
.80331 .36477 m .80192 .37023 L .80437 .36426 L 0 .018 .113 r
F
.80331 .36477 m .80086 .3708 L .80192 .37023 L F
.90909 .348 m .90766 .34939 L .91038 .35045 L 0 .087 .346 r
F
.90909 .348 m .90636 .3467 L .90766 .34939 L F
.63591 .33028 m .6339 .3197 L .6368 .32418 L .411 .859 0 r
F
.63591 .33028 m .633 .32568 L .6339 .3197 L F
.56948 .33787 m .56765 .34242 L .57049 .34081 L 0 .143 .48 r
F
.56948 .33787 m .56664 .33999 L .56765 .34242 L F
.4657 .38727 m .46279 .38575 L .46372 .38539 L 0 .579 1 r
F
.4657 .38727 m .46372 .38539 L .46663 .38862 L F
.47238 .38549 m .47047 .37251 L .47335 .37987 L 0 .805 .849 r
F
.47238 .38549 m .4695 .37922 L .47047 .37251 L F
.64457 .34098 m .64169 .33797 L .64258 .33169 L .247 .928 0 r
F
.64169 .33797 m .6397 .32819 L .64258 .33169 L .278 .903 0 r
F
.57901 .28536 m .57612 .28197 L .57704 .27577 L 1 .911 0 r
F
.57612 .28197 m .57416 .27291 L .57704 .27577 L 1 .932 0 r
F
.34208 .41292 m .34063 .38613 L .34332 .39834 L 0 .87 .171 r
F
.34208 .41292 m .33921 .40779 L .34063 .38613 L F
.21911 .24474 m .2191 .24478 L .21912 .24473 L 1 0 .116 r
F
.21909 .24473 m .2191 .24478 L .21911 .24474 L F
.21912 .24473 m .2191 .24478 L .21931 .2587 L 1 0 .387 r
F
.60413 .31395 m .60211 .30172 L .60504 .30791 L .843 .799 0 r
F
.60413 .31395 m .6012 .30779 L .60211 .30172 L F
.65324 .36345 m .65043 .36342 L .65133 .35816 L 0 1 .123 r
F
.65231 .36786 m .65043 .36342 L .65324 .36345 L 0 1 .228 r
F
.28551 .25919 m .28281 .27439 L .28616 .2652 L 1 0 .241 r
F
.28551 .25919 m .28224 .26622 L .28281 .27439 L F
.57416 .27291 m .57128 .27053 L .57221 .26489 L 1 .876 0 r
F
.57221 .26489 m .56933 .26316 L .57027 .25814 L 1 .833 0 r
F
.57128 .27053 m .56933 .26316 L .57221 .26489 L 1 .901 0 r
F
.72237 .30487 m .72075 .30781 L .72356 .309 L .906 0 .466 r
F
.72237 .30487 m .71957 .30384 L .72075 .30781 L F
.2576 .255 m .25476 .27133 L .25819 .26157 L 1 0 .345 r
F
.2576 .255 m .2543 .26155 L .25476 .27133 L F
.64921 .28542 m .64744 .28605 L .65026 .28655 L .967 0 .119 r
F
.64921 .28542 m .64639 .28465 L .64744 .28605 L F
.20266 .32529 m .20372 .25351 L .20538 .28428 L .782 .675 0 r
F
.19419 .45033 m .19999 .35674 L .19513 .45048 L 0 .819 .028 r
F
.20266 .28577 m .19428 .41615 L .19951 .3712 L .239 0 .795 r
F
.20266 .28577 m .19705 .33954 L .19428 .41615 L F
.20266 .32529 m .20133 .2872 L .20372 .25351 L .782 .675 0 r
F
.14604 .43849 m .15493 .24471 L .14343 .43788 L .488 0 .799 r
F
.14343 .43788 m .15493 .24471 L .15273 .24426 L F
.65691 .28748 m .65519 .28994 L .65798 .28913 L 1 0 .245 r
F
.65691 .28748 m .65412 .28805 L .65519 .28994 L F
.2191 .24478 m .21544 .2763 L .21931 .2587 L 1 0 .669 r
F
.2191 .24478 m .21543 .25808 L .21544 .2763 L F
.47629 .39345 m .47338 .39296 L .47432 .39285 L 0 .484 .964 r
F
.47629 .39345 m .47432 .39285 L .47723 .39496 L F
.59062 .30307 m .58862 .2918 L .59153 .29685 L 1 .844 0 r
F
.59062 .30307 m .58771 .29807 L .58862 .2918 L F
.45895 .38245 m .45605 .37977 L .45699 .37836 L 0 .538 1 r
F
.29638 .31089 m .29518 .28112 L .29778 .29418 L .781 .721 0 r
F
.29638 .31089 m .29384 .29582 L .29518 .28112 L F
.37036 .34606 m .36815 .35204 L .37118 .34957 L 0 .169 .275 r
F
.37118 .34957 m .37023 .34935 L .37208 .34953 L 0 1 .42 r
F
.37036 .34606 m .36849 .34935 L .36914 .34935 L 0 .169 .275 r
F
.37023 .34935 m .36911 .34909 L .37087 .34935 L 0 1 .42 r
F
.37023 .34935 m .37087 .34935 L .37208 .34953 L F
.36914 .34935 m .36727 .3515 L .36815 .35204 L 0 .169 .275 r
F
.36849 .34935 m .36727 .3515 L .36914 .34935 L F
.61644 .25754 m .6146 .2562 L .61747 .25899 L .806 0 0 r
F
.61644 .25754 m .61356 .25457 L .6146 .2562 L F
.56178 .33606 m .55995 .34248 L .56279 .33955 L 0 .159 .542 r
F
.56178 .33606 m .55895 .33946 L .55995 .34248 L F
.3078 .33266 m .30445 .37188 L .30802 .35415 L 0 .107 .761 r
F
.3078 .33266 m .30418 .35213 L .30445 .37188 L F
.46468 .38276 m .46277 .37069 L .46565 .37812 L 0 .773 .989 r
F
.46468 .38276 m .4618 .37661 L .46277 .37069 L F
.95045 .33683 m .94922 .34044 L .95153 .33567 L 0 0 .003 r
F
.95045 .33683 m .94814 .34164 L .94922 .34044 L F
.62441 .37522 m .62262 .3772 L .62546 .37791 L 0 .265 .39 r
F
.62441 .37522 m .62157 .37485 L .62262 .3772 L F
.31088 .31794 m .30962 .28825 L .31225 .30114 L .722 .74 0 r
F
.31088 .31794 m .30828 .30381 L .30962 .28825 L F
.57027 .25814 m .5674 .25711 L .56834 .25281 L 1 .81 0 r
F
.56933 .26316 m .5674 .25711 L .57027 .25814 L 1 .869 0 r
F
.3721 .26319 m .36969 .27842 L .37284 .27042 L 1 0 .548 r
F
.3721 .26319 m .36894 .27143 L .36969 .27842 L F
.46853 .38436 m .46662 .3718 L .4695 .37922 L 0 .801 .934 r
F
.46853 .38436 m .46565 .37812 L .46662 .3718 L F
.65307 .28665 m .65132 .2882 L .65412 .28805 L 1 0 .198 r
F
.65307 .28665 m .65026 .28655 L .65132 .2882 L F
.23098 .30644 m .23067 .2609 L .23288 .28121 L .877 .663 0 r
F
.23098 .30644 m .22899 .28076 L .23067 .2609 L F
.61859 .32129 m .61656 .30908 L .6195 .31531 L .615 .793 0 r
F
.61859 .32129 m .61566 .31501 L .61656 .30908 L F
.17973 .2446 m .179 .27961 L .1784 .24462 L 1 .553 0 r
F
.1784 .24462 m .1745 .35308 L .17788 .24455 L .738 .698 0 r
F
.1784 .24462 m .179 .27961 L .1745 .35308 L F
.92067 .35152 m .91946 .35633 L .92195 .35372 L 0 .28 .481 r
F
.92067 .35152 m .91817 .35392 L .91946 .35633 L F
.93414 .34873 m .93306 .35526 L .93538 .35018 L 0 .329 .381 r
F
.93414 .34873 m .93181 .35369 L .93306 .35526 L F
.84829 .25209 m .8469 .25565 L .84955 .25494 L 1 0 .217 r
F
.84829 .25209 m .84565 .25299 L .8469 .25565 L F
.57334 .33937 m .5715 .34294 L .57435 .34203 L 0 .138 .437 r
F
.57334 .33937 m .57049 .34081 L .5715 .34294 L F
.45973 .30273 m .45767 .31228 L .46061 .31032 L .779 0 .646 r
F
.45973 .30273 m .45679 .30453 L .45767 .31228 L F
.63881 .33439 m .6368 .32418 L .6397 .32819 L .331 .879 0 r
F
.63881 .33439 m .63591 .33028 L .6368 .32418 L F
.27024 .3022 m .26917 .27128 L .27171 .28506 L .872 .688 0 r
F
.27024 .3022 m .26781 .28512 L .26917 .27128 L F
.64169 .33797 m .63881 .33439 L .6397 .32819 L .278 .903 0 r
F
.63863 .27977 m .6368 .2786 L .63966 .28063 L .666 0 0 r
F
.63863 .27977 m .63576 .27747 L .6368 .2786 L F
.81373 .28147 m .81121 .28567 L .81212 .28155 L 1 1 0 r
F
.81285 .28603 m .81121 .28567 L .81373 .28147 L F
.79277 .37216 m .7914 .3786 L .79392 .3738 L 0 .339 .408 r
F
.79277 .37216 m .79024 .37688 L .7914 .3786 L F
.25373 .25444 m .25084 .27186 L .2543 .26155 L 1 0 .387 r
F
.25373 .25444 m .2504 .26146 L .25084 .27186 L F
.62918 .32668 m .62716 .3153 L .63008 .32067 L .468 .823 0 r
F
.62918 .32668 m .62626 .3212 L .62716 .3153 L F
.8406 .25017 m .83926 .25493 L .84182 .25235 L .943 0 .104 r
F
.8406 .25017 m .83805 .2529 L .83926 .25493 L F
.61092 .36554 m .6091 .36647 L .61197 .36841 L 0 .177 .349 r
F
.61092 .36554 m .60806 .36401 L .6091 .36647 L F
.70119 .29333 m .69965 .29996 L .70235 .2972 L 1 0 .558 r
F
.70119 .29333 m .6985 .2962 L .69965 .29996 L F
.22293 .2463 m .21938 .27581 L .22319 .25925 L 1 0 .647 r
F
.22293 .2463 m .21931 .2587 L .21938 .27581 L F
.81281 .29737 m .81029 .30167 L .81113 .29617 L 1 1 0 r
F
.81198 .30314 m .81029 .30167 L .81281 .29737 L F
.17788 .24455 m .17429 .29527 L .17753 .24452 L .738 .698 0 r
F
.17788 .24455 m .1745 .35308 L .17429 .29527 L F
.27405 .43621 m .27461 .35756 L .27652 .38998 L 0 .779 .069 r
F
.27405 .43621 m .27194 .40908 L .27461 .35756 L F
.27793 .32195 m .27393 .37381 L .27777 .3512 L .092 0 .774 r
F
.27793 .32195 m .27407 .34551 L .27393 .37381 L F
.69735 .29238 m .69581 .2994 L .6985 .2962 L 1 0 .565 r
F
.69735 .29238 m .69466 .29566 L .69581 .2994 L F
.49169 .39812 m .48879 .39718 L .48974 .39425 L 0 1 1 r
F
.17753 .24452 m .17429 .29527 L .17564 .2442 L 1 .643 0 r
F
.89479 .33108 m .89177 .32492 L .89311 .32861 L .294 0 .075 r
F
.89177 .32492 m .89006 .32192 L .89311 .32861 L .36 0 .029 r
F
.34967 .33604 m .34814 .31183 L .35089 .3222 L .547 .798 0 r
F
.34967 .33604 m .3469 .32662 L .34814 .31183 L F
.23493 .30574 m .2345 .26235 L .23676 .28176 L .877 .664 0 r
F
.23493 .30574 m .23288 .28121 L .2345 .26235 L F
.8129 .33608 m .81042 .3412 L .81127 .33578 L .543 1 0 r
F
.81204 .34108 m .81042 .3412 L .8129 .33608 L .409 1 0 r
F
.6494 .35136 m .64655 .34962 L .64743 .3434 L .08 .99 0 r
F
.64655 .34962 m .64457 .34098 L .64743 .3434 L .079 .958 0 r
F
.57075 .24444 m .57024 .24585 L .56835 .24368 L 1 .752 0 r
F
.57024 .24585 m .56739 .24607 L .56835 .24368 L F
.56929 .24905 m .56739 .24607 L .57024 .24585 L 1 .779 0 r
F
.25587 .4415 m .25727 .34531 L .25888 .38385 L 0 .777 .054 r
F
.25341 .46136 m .25511 .39367 L .2534 .46136 L 0 .116 .795 r
F
.2534 .46136 m .25511 .39367 L .25078 .46077 L 0 .303 .788 r
F
.25587 .4415 m .25402 .40859 L .25727 .34531 L 0 .777 .054 r
F
.25963 .31403 m .25507 .37612 L .25913 .34981 L .205 0 .78 r
F
.25963 .31403 m .25555 .3412 L .25507 .37612 L F
.59454 .35181 m .59269 .35232 L .59556 .35416 L 0 .11 .263 r
F
.59454 .35181 m .59167 .35046 L .59269 .35232 L F
.62899 .27113 m .62715 .26941 L .63002 .27223 L .678 0 0 r
F
.62899 .27113 m .62611 .26808 L .62715 .26941 L F
.34244 .3425 m .33973 .36591 L .343 .35512 L 0 .371 .721 r
F
.34244 .3425 m .33909 .35611 L .33973 .36591 L F
.31435 .26124 m .31169 .27845 L .31501 .26826 L 1 0 .296 r
F
.31435 .26124 m .31106 .27036 L .31169 .27845 L F
.55794 .33571 m .5561 .343 L .55895 .33946 L 0 .169 .564 r
F
.55794 .33571 m .5551 .3397 L .5561 .343 L F
.82044 .26119 m .81899 .2645 L .82148 .26004 L 0 0 0 r
F
.82044 .26119 m .81794 .26564 L .81899 .2645 L F
.33217 .32898 m .33079 .30097 L .33348 .31299 L .628 .769 0 r
F
.33217 .32898 m .32949 .31696 L .33079 .30097 L F
.24987 .25378 m .24691 .27237 L .2504 .26146 L 1 0 .428 r
F
.24987 .25378 m .24651 .26131 L .24691 .27237 L F
.58779 .34693 m .58595 .3479 L .58881 .34915 L 0 .108 .281 r
F
.58779 .34693 m .58493 .34621 L .58595 .3479 L F
.61475 .32101 m .61272 .30864 L .61566 .31501 L .616 .79 0 r
F
.61475 .32101 m .61181 .31462 L .61272 .30864 L F
.57075 .24444 m .56835 .24368 L .56945 .2435 L 1 .752 0 r
F
.22676 .24768 m .22332 .27531 L .22707 .25973 L 1 0 .623 r
F
.22676 .24768 m .22319 .25925 L .22332 .27531 L F
.88038 .30012 m .87728 .29247 L .87865 .29689 L .597 0 .09 r
F
.87728 .29247 m .87556 .28946 L .87865 .29689 L .688 0 .106 r
F
.21335 .24442 m .21155 .25735 L .21494 .24439 L 1 0 .424 r
F
.21148 .2441 m .21155 .25735 L .21335 .24442 L F
.21513 .24441 m .21543 .25808 L .21529 .24441 L 1 0 .689 r
F
.26632 .30277 m .2653 .27084 L .26781 .28512 L .868 .684 0 r
F
.26632 .30277 m .26392 .28503 L .2653 .27084 L F
.21513 .24441 m .2115 .27678 L .21543 .25808 L 1 0 .689 r
F
.21494 .24439 m .2115 .27678 L .21513 .24441 L F
.56929 .24905 m .56643 .24902 L .56739 .24607 L 1 .779 0 r
F
.56834 .25281 m .56643 .24902 L .56929 .24905 L 1 .816 0 r
F
.81286 .31066 m .81035 .31516 L .81117 .30909 L 1 1 0 r
F
.81205 .31679 m .81035 .31516 L .81286 .31066 L .925 1 0 r
F
.48974 .39425 m .48781 .38463 L .49071 .38941 L 0 .899 .764 r
F
.48974 .39425 m .48685 .39059 L .48781 .38463 L F
.48767 .32043 m .48567 .33029 L .4886 .32701 L .468 0 .645 r
F
.48767 .32043 m .48475 .32334 L .48567 .33029 L F
.70506 .29484 m .70351 .30096 L .70622 .29874 L 1 0 .547 r
F
.70506 .29484 m .70235 .2972 L .70351 .30096 L F
.61767 .37109 m .61587 .3724 L .61873 .37389 L 0 .222 .366 r
F
.61767 .37109 m .61483 .36997 L .61587 .3724 L F
.48299 .39116 m .48107 .37967 L .48395 .3857 L 0 .848 .768 r
F
.48299 .39116 m .4801 .38619 L .48107 .37967 L F
.21494 .24439 m .21155 .25735 L .2115 .27678 L 1 0 .689 r
F
.23886 .30522 m .23834 .26375 L .24064 .28236 L .875 .665 0 r
F
.23886 .30522 m .23676 .28176 L .23834 .26375 L F
.78414 .37368 m .7827 .37899 L .78532 .37625 L 0 .368 .509 r
F
.78414 .37368 m .78151 .37625 L .7827 .37899 L F
.57612 .28197 m .57323 .27902 L .57416 .27291 L 1 .932 0 r
F
.57323 .27902 m .57128 .27053 L .57416 .27291 L 1 .953 0 r
F
.77644 .37167 m .77492 .37527 L .77764 .3748 L 0 .277 .473 r
F
.77644 .37167 m .77371 .37191 L .77492 .37527 L F
.37013 .34302 m .36837 .32727 L .3712 .3343 L .33 .862 0 r
F
.37013 .34302 m .36725 .33798 L .36837 .32727 L F
.60029 .31384 m .59828 .30181 L .6012 .30779 L .832 .809 0 r
F
.60029 .31384 m .59736 .30792 L .59828 .30181 L F
.379 .34616 m .376 .34718 L .37698 .34335 L 0 1 .339 r
F
.24279 .30483 m .24217 .26509 L .24451 .28295 L .872 .667 0 r
F
.24601 .25301 m .24298 .27286 L .24651 .26131 L 1 0 .467 r
F
.24601 .25301 m .24262 .26109 L .24298 .27286 L F
.88524 .31128 m .88212 .30354 L .8835 .30789 L .488 0 .062 r
F
.88212 .30354 m .88038 .30012 L .8835 .30789 L .562 0 .059 r
F
.45605 .37977 m .45411 .37259 L .45699 .37836 L 0 .549 1 r
F
.45605 .37977 m .45315 .37566 L .45411 .37259 L F
.61356 .25457 m .61172 .25362 L .6146 .2562 L .923 0 .034 r
F
.61356 .25457 m .61069 .25184 L .61172 .25362 L F
.59353 .30839 m .59153 .29685 L .59444 .30224 L .965 .832 0 r
F
.59353 .30839 m .59062 .30307 L .59153 .29685 L F
.2306 .24895 m .22726 .27481 L .23096 .26014 L 1 0 .597 r
F
.2306 .24895 m .22707 .25973 L .22726 .27481 L F
.32799 .42095 m .32624 .42326 L .32697 .42875 L 0 .427 .627 r
F
.32966 .40811 m .32689 .42037 L .32799 .42095 L F
.32689 .42037 m .32624 .42326 L .32799 .42095 L F
.32966 .40811 m .32697 .42875 L .33012 .42405 L F
.33191 .41946 m .33012 .42405 L .33102 .42336 L 0 .017 .29 r
F
.33342 .41284 m .33076 .42186 L .33191 .41946 L F
.33076 .42186 m .33012 .42405 L .33191 .41946 L F
.33342 .41284 m .33102 .42336 L .33406 .42234 L F
.33406 .42234 m .33333 .41647 L .3351 .41624 L 0 .974 .383 r
F
.33333 .41647 m .3323 .4081 L .33441 .41422 L F
.33333 .41647 m .33441 .41422 L .3351 .41624 L F
.33012 .42405 m .32934 .42166 L .33102 .42336 L 0 1 .497 r
F
.32934 .42166 m .32814 .41795 L .33041 .42222 L F
.32934 .42166 m .33041 .42222 L .33102 .42336 L F
.32814 .41795 m .32711 .37733 L .32965 .39476 L 0 .822 .084 r
F
.32814 .41795 m .32544 .40661 L .32711 .37733 L F
.69351 .29191 m .69197 .29918 L .69466 .29566 L 1 0 .569 r
F
.69351 .29191 m .69083 .29548 L .69197 .29918 L F
.48014 .3956 m .47723 .39496 L .47817 .39413 L 0 1 1 r
F
.48014 .3956 m .47817 .39413 L .48108 .39634 L F
.32685 .26178 m .32422 .27941 L .32752 .26909 L 1 0 .342 r
F
.32685 .26178 m .32357 .27143 L .32422 .27941 L F
.41444 .27548 m .41223 .28684 L .41525 .28289 L 1 0 .658 r
F
.41444 .27548 m .41142 .27977 L .41223 .28684 L F
.60392 .24569 m .60208 .24559 L .60495 .2473 L 1 0 .079 r
F
.60392 .24569 m .60106 .24386 L .60208 .24559 L F
.60137 .24397 m .60106 .24386 L .60392 .24569 L .781 0 0 r
F
.5772 .34128 m .57536 .34384 L .57821 .34363 L 0 .133 .383 r
F
.5772 .34128 m .57435 .34203 L .57536 .34384 L F
.24215 .25214 m .23905 .27335 L .24262 .26109 L 1 0 .503 r
F
.24215 .25214 m .23873 .26083 L .23905 .27335 L F
.64944 .37658 m .64763 .37542 L .65042 .3745 L 0 1 .648 r
F
.64944 .37658 m .64666 .37787 L .64763 .37542 L F
.83198 .25186 m .83064 .25698 L .83314 .25305 L .665 .028 0 r
F
.83198 .25186 m .82948 .2559 L .83064 .25698 L F
.91303 .35045 m .91168 .3531 L .91432 .35285 L 0 .161 .406 r
F
.91303 .35045 m .91038 .35045 L .91168 .3531 L F
.23445 .25012 m .23119 .27432 L .23484 .26051 L 1 0 .568 r
F
.23445 .25012 m .23096 .26014 L .23119 .27432 L F
.94477 .34285 m .94363 .3481 L .94592 .34283 L 0 .142 .113 r
F
.94477 .34285 m .94248 .34811 L .94363 .3481 L F
.6733 .28987 m .67169 .29593 L .67441 .29281 L 1 0 .43 r
F
.6733 .28987 m .67058 .29288 L .67169 .29593 L F
.32149 .3247 m .32018 .29541 L .32284 .30806 L .663 .755 0 r
F
.32149 .3247 m .31885 .31147 L .32018 .29541 L F
.2383 .25118 m .23512 .27383 L .23873 .26083 L 1 0 .536 r
F
.2383 .25118 m .23484 .26051 L .23512 .27383 L F
.45298 .29869 m .45089 .30844 L .45384 .30645 L .818 0 .649 r
F
.45298 .29869 m .45003 .30062 L .45089 .30844 L F
.89006 .32192 m .88697 .31469 L .88834 .3188 L .39 0 .058 r
F
.88697 .31469 m .88524 .31128 L .88834 .3188 L .459 0 .034 r
F
.3351 .41624 m .33385 .38255 L .33647 .39739 L 0 .843 .127 r
F
.3351 .41624 m .3323 .4081 L .33385 .38255 L F
.24279 .30483 m .24064 .28236 L .24217 .26509 L .872 .667 0 r
F
.53388 .33309 m .53201 .34462 L .53487 .33858 L 0 .1 .645 r
F
.53388 .33309 m .53102 .33928 L .53201 .34462 L F
.2624 .30324 m .26143 .27022 L .26392 .28503 L .865 .681 0 r
F
.2624 .30324 m .26003 .28481 L .26143 .27022 L F
.91689 .3516 m .91561 .35541 L .91817 .35392 L 0 .225 .45 r
F
.91689 .3516 m .91432 .35285 L .91561 .35541 L F
.49265 .39661 m .49071 .38941 L .4936 .39302 L 0 .974 .873 r
F
.65231 .36786 m .64951 .36811 L .65043 .36342 L 0 1 .228 r
F
.65137 .37157 m .64951 .36811 L .65231 .36786 L 0 1 .344 r
F
.47707 .31483 m .47505 .32433 L .47798 .32181 L .596 0 .643 r
F
.47707 .31483 m .47414 .31703 L .47505 .32433 L F
.14343 .43788 m .15273 .24426 L .14268 .43774 L .488 0 .799 r
F
.14268 .43774 m .15273 .24426 L .15244 .24417 L 0 .117 .803 r
F
.19841 .33212 m .19981 .25391 L .20133 .2872 L .741 .681 0 r
F
.19841 .33212 m .19722 .29143 L .19981 .25391 L F
.48784 .39795 m .48589 .39484 L .48879 .39718 L 0 1 1 r
F
.48784 .39795 m .48493 .39708 L .48589 .39484 L F
.61091 .32063 m .60888 .30823 L .61181 .31462 L .622 .791 0 r
F
.61091 .32063 m .60797 .31424 L .60888 .30823 L F
.37992 .34503 m .37801 .33665 L .3809 .34079 L 0 .982 .026 r
F
.37992 .34503 m .37698 .34335 L .37801 .33665 L F
.33935 .26223 m .33677 .27977 L .34004 .26966 L 1 0 .396 r
F
.33935 .26223 m .33609 .27202 L .33677 .27977 L F
.24515 .30777 m .24 .38051 L .24428 .35059 L .253 0 .784 r
F
.24515 .30777 m .24083 .33899 L .24 .38051 L F
.24672 .30451 m .24602 .26635 L .24839 .28352 L .87 .669 0 r
F
.24672 .30451 m .24451 .28295 L .24602 .26635 L F
.65133 .35816 m .6485 .35723 L .6494 .35136 L 0 1 .039 r
F
.65043 .36342 m .6485 .35723 L .65133 .35816 L 0 1 .139 r
F
.17564 .2442 m .17429 .29527 L .17389 .24417 L 1 .643 0 r
F
.62536 .32724 m .62333 .31543 L .62626 .3212 L .428 .809 0 r
F
.62536 .32724 m .62243 .32139 L .62333 .31543 L F
.25848 .30362 m .25757 .26946 L .26003 .28481 L .865 .677 0 r
F
.25848 .30362 m .25615 .28447 L .25757 .26946 L F
.60129 .35771 m .59945 .35795 L .60233 .36015 L 0 .13 .254 r
F
.60129 .35771 m .59843 .35598 L .59945 .35795 L F
.48399 .3971 m .48108 .39634 L .48203 .3948 L 0 1 1 r
F
.2816 .25985 m .27886 .27573 L .28224 .26622 L 1 0 .291 r
F
.2816 .25985 m .27831 .26716 L .27886 .27573 L F
.35647 .33959 m .35486 .31786 L .35764 .32722 L .482 .815 0 r
F
.35647 .33959 m .35366 .33158 L .35486 .31786 L F
.62611 .26808 m .62427 .26654 L .62715 .26941 L .769 0 0 r
F
.62611 .26808 m .62323 .265 L .62427 .26654 L F
.81292 .32422 m .81043 .32898 L .81124 .32292 L .798 1 0 r
F
.8121 .3301 m .81043 .32898 L .81292 .32422 L .667 1 0 r
F
.3116 .33525 m .30833 .37263 L .31187 .3557 L 0 .148 .758 r
F
.3116 .33525 m .30802 .35415 L .30833 .37263 L F
.16748 .44194 m .17342 .3098 L .16498 .4414 L 0 .101 .798 r
F
.16498 .4414 m .17342 .3098 L .16595 .39465 L F
.17389 .24417 m .16914 .38041 L .17382 .24416 L .581 .717 0 r
F
.17389 .24417 m .17429 .29527 L .16914 .38041 L F
.63984 .38088 m .63807 .38242 L .64087 .3816 L 0 0 .064 r
F
.63984 .38088 m .63704 .38207 L .63807 .38242 L F
.14268 .43774 m .15244 .24417 L .14053 .43714 L 0 .117 .803 r
F
.14053 .43714 m .15244 .24417 L .15203 .24413 L F
.25064 .30423 m .24986 .26751 L .25227 .28404 L .867 .672 0 r
F
.25064 .30423 m .24839 .28352 L .24986 .26751 L F
.6485 .35723 m .64655 .34962 L .6494 .35136 L 0 1 .048 r
F
.17382 .24416 m .16918 .31814 L .17376 .24415 L .581 .717 0 r
F
.17382 .24416 m .16914 .38041 L .16918 .31814 L F
.25456 .30394 m .25371 .26855 L .25615 .28447 L .865 .674 0 r
F
.25456 .30394 m .25227 .28404 L .25371 .26855 L F
.17376 .24415 m .16918 .31814 L .17154 .24378 L 1 .671 0 r
F
.78032 .37338 m .77884 .37787 L .78151 .37625 L 0 .329 .494 r
F
.78032 .37338 m .77764 .3748 L .77884 .37787 L F
.49265 .39661 m .48974 .39425 L .49071 .38941 L 0 .974 .873 r
F
.56834 .25281 m .56548 .25252 L .56643 .24902 L 1 .816 0 r
F
.5674 .25711 m .56548 .25252 L .56834 .25281 L 1 .861 0 r
F
.36329 .34185 m .36161 .32299 L .36441 .33122 L .413 .835 0 r
F
.36329 .34185 m .36044 .33533 L .36161 .32299 L F
.5541 .3357 m .55226 .34378 L .5551 .3397 L 0 .179 .582 r
F
.5541 .3357 m .55126 .3402 L .55226 .34378 L F
.14053 .43714 m .15203 .24413 L .14279 .36706 L 0 .117 .803 r
F
.87556 .28946 m .87249 .28246 L .87386 .2868 L .742 0 .138 r
F
.87249 .28246 m .87082 .28026 L .87386 .2868 L .88 0 .171 r
F
.6321 .33179 m .63008 .32067 L .633 .32568 L .333 .838 0 r
F
.6321 .33179 m .62918 .32668 L .63008 .32067 L F
.62829 .37796 m .6265 .37979 L .62934 .38019 L 0 .272 .353 r
F
.62829 .37796 m .62546 .37791 L .6265 .37979 L F
.33856 .34259 m .33579 .36766 L .33909 .35611 L 0 .354 .727 r
F
.33856 .34259 m .33518 .35692 L .33579 .36766 L F
.95153 .33567 m .95026 .33882 L .95258 .33409 L 0 0 0 r
F
.95153 .33567 m .94922 .34044 L .95026 .33882 L F
.21116 .24409 m .21155 .25735 L .21148 .2441 L 1 0 .706 r
F
.21116 .24409 m .20756 .27722 L .21155 .25735 L F
.21077 .24405 m .20756 .27722 L .21116 .24409 L F
.46954 .39038 m .46663 .38862 L .46757 .38758 L 0 .741 1 r
F
.64251 .28238 m .6407 .28203 L .64355 .28351 L .858 0 .029 r
F
.64251 .28238 m .63966 .28063 L .6407 .28203 L F
.20934 .24407 m .20768 .2565 L .21077 .24405 L 1 0 .439 r
F
.20767 .24378 m .20768 .2565 L .20934 .24407 L F
.81285 .28603 m .81033 .29017 L .81121 .28567 L 1 1 0 r
F
.81198 .29094 m .81033 .29017 L .81285 .28603 L F
.73787 .3239 m .73498 .31988 L .73619 .32432 L .606 0 .39 r
F
.73498 .31988 m .7333 .32064 L .73619 .32432 L .669 0 .4 r
F
.73498 .31988 m .7321 .31631 L .7333 .32064 L F
.76973 .36765 m .76814 .36972 L .77094 .37125 L 0 .168 .431 r
F
.76973 .36765 m .76692 .3659 L .76814 .36972 L F
.68969 .2918 m .68814 .29918 L .69083 .29548 L 1 0 .563 r
F
.68969 .2918 m .687 .29553 L .68814 .29918 L F
.63576 .27747 m .63393 .27631 L .6368 .2786 L .753 0 0 r
F
.63576 .27747 m .63289 .27494 L .63393 .27631 L F
.74079 .3283 m .73787 .3239 L .73909 .32843 L .535 0 .381 r
F
.73787 .3239 m .73619 .32432 L .73909 .32843 L .606 0 .39 r
F
.21077 .24405 m .20768 .2565 L .20756 .27722 L 1 0 .706 r
F
.65042 .3745 m .64857 .37214 L .65137 .37157 L 0 1 .48 r
F
.65042 .3745 m .64763 .37542 L .64857 .37214 L F
.82722 .25465 m .82585 .25943 L .82834 .25511 L .485 .052 0 r
F
.82722 .25465 m .82473 .25903 L .82585 .25943 L F
.70895 .29701 m .70738 .30247 L .71011 .3009 L .97 0 .532 r
F
.70895 .29701 m .70622 .29874 L .70738 .30247 L F
.65137 .37157 m .64857 .37214 L .64951 .36811 L 0 1 .344 r
F
.60706 .32024 m .60504 .30791 L .60797 .31424 L .627 .795 0 r
F
.60706 .32024 m .60413 .31395 L .60504 .30791 L F
.3682 .26419 m .36578 .27973 L .36894 .27143 L 1 0 .542 r
F
.3682 .26419 m .36503 .27272 L .36578 .27973 L F
.29242 .31294 m .29126 .28223 L .29384 .29582 L .757 .717 0 r
F
.29242 .31294 m .2899 .29728 L .29126 .28223 L F
.57128 .27053 m .5684 .26862 L .56933 .26316 L 1 .901 0 r
F
.56933 .26316 m .56646 .2619 L .5674 .25711 L 1 .869 0 r
F
.5684 .26862 m .56646 .2619 L .56933 .26316 L 1 .932 0 r
F
.45988 .38277 m .45795 .37475 L .46083 .38074 L 0 .608 1 r
F
.45988 .38277 m .45699 .37836 L .45795 .37475 L F
.29794 .26159 m .29524 .27834 L .29859 .26837 L 1 0 .297 r
F
.29794 .26159 m .29464 .26998 L .29524 .27834 L F
.64655 .34962 m .64368 .34724 L .64457 .34098 L .079 .958 0 r
F
.64368 .34724 m .64169 .33797 L .64457 .34098 L .09 .928 0 r
F
.80437 .36426 m .80296 .36912 L .80542 .36322 L 0 0 .062 r
F
.80437 .36426 m .80192 .37023 L .80296 .36912 L F
.60097 .24374 m .60106 .24386 L .60137 .24397 L .781 0 0 r
F
.46279 .38575 m .46083 .38074 L .46372 .38539 L 0 .598 1 r
F
.46279 .38575 m .45988 .38277 L .46083 .38074 L F
.36646 .34731 m .36421 .35468 L .36727 .3515 L 0 .258 .339 r
F
.36646 .34731 m .36334 .35353 L .36421 .35468 L F
.85225 .25511 m .85082 .25788 L .85353 .25825 L 1 0 .263 r
F
.85225 .25511 m .84955 .25494 L .85082 .25788 L F
.61069 .25184 m .60885 .25132 L .61172 .25362 L 1 0 .087 r
F
.61069 .25184 m .60782 .2494 L .60885 .25132 L F
.47913 .39112 m .47721 .38003 L .4801 .38619 L 0 .843 .862 r
F
.47913 .39112 m .47624 .38611 L .47721 .38003 L F
.35184 .26322 m .34932 .28016 L .35255 .27063 L 1 0 .461 r
F
.35184 .26322 m .34861 .27272 L .34932 .28016 L F
.83685 .25108 m .83551 .2562 L .83805 .2529 L .832 0 .043 r
F
.83685 .25108 m .83432 .2545 L .83551 .2562 L F
.58389 .29978 m .5819 .28918 L .5848 .29343 L 1 .877 0 r
F
.58389 .29978 m .58099 .29558 L .5819 .28918 L F
.58099 .29558 m .57901 .28536 L .5819 .28918 L 1 .893 0 r
F
.7321 .31631 m .73043 .31747 L .7333 .32064 L .721 0 .41 r
F
.7321 .31631 m .72923 .31328 L .73043 .31747 L F
.44622 .29483 m .44412 .30479 L .44708 .30267 L .85 0 .65 r
F
.44622 .29483 m .44326 .29699 L .44412 .30479 L F
.58106 .34357 m .57921 .34511 L .58208 .3456 L 0 .126 .3 r
F
.58106 .34357 m .57821 .34363 L .57921 .34511 L F
.74371 .33298 m .74079 .3283 L .74201 .33289 L .459 0 .374 r
F
.74079 .3283 m .73909 .32843 L .74201 .33289 L .535 0 .381 r
F
.90636 .3467 m .90487 .34725 L .90766 .34939 L 0 .036 .302 r
F
.90636 .3467 m .90356 .34431 L .90487 .34725 L F
.62153 .32742 m .6195 .31531 L .62243 .32139 L .403 .8 0 r
F
.62153 .32742 m .61859 .32129 L .6195 .31531 L F
.59645 .31398 m .59444 .30224 L .59736 .30792 L .813 .821 0 r
F
.59645 .31398 m .59353 .30839 L .59444 .30224 L F
.66948 .29013 m .66785 .29558 L .67058 .29288 L 1 0 .419 r
F
.66948 .29013 m .66675 .29268 L .66785 .29558 L F
.62323 .265 m .62139 .26369 L .62427 .26654 L .842 0 0 r
F
.62323 .265 m .62035 .26194 L .62139 .26369 L F
.58099 .29558 m .57809 .29177 L .57901 .28536 L 1 .893 0 r
F
.57809 .29177 m .57612 .28197 L .57901 .28536 L 1 .91 0 r
F
.42887 .28394 m .42671 .2945 L .4297 .29163 L .953 0 .654 r
F
.42887 .28394 m .42588 .28707 L .42671 .2945 L F
.82148 .26004 m .82005 .26376 L .82254 .25931 L .129 0 0 r
F
.82148 .26004 m .81899 .2645 L .82005 .26376 L F
.35214 .40517 m .34908 .40828 L .35021 .39785 L 0 1 .391 r
F
.57323 .27902 m .57035 .27653 L .57128 .27053 L 1 .953 0 r
F
.57035 .27653 m .5684 .26862 L .57128 .27053 L 1 .973 0 r
F
.63601 .38084 m .63423 .38246 L .63704 .38207 L 0 .184 .213 r
F
.63601 .38084 m .6332 .38159 L .63423 .38246 L F
.63216 .37986 m .63037 .38156 L .6332 .38159 L 0 .254 .299 r
F
.63216 .37986 m .62934 .38019 L .63037 .38156 L F
.58679 .30434 m .5848 .29343 L .58771 .29807 L 1 .862 0 r
F
.58679 .30434 m .58389 .29978 L .5848 .29343 L F
.81204 .34108 m .80957 .34629 L .81042 .3412 L .409 1 0 r
F
.81116 .3457 m .80957 .34629 L .81204 .34108 L .275 1 0 r
F
.33468 .34247 m .33185 .36922 L .33518 .35692 L 0 .333 .733 r
F
.33468 .34247 m .33128 .35749 L .33185 .36922 L F
.31542 .33739 m .31223 .37294 L .31573 .3568 L 0 .186 .755 r
F
.31542 .33739 m .31187 .3557 L .31223 .37294 L F
.89777 .33643 m .89479 .33108 L .89613 .33461 L .228 0 .13 r
F
.89479 .33108 m .89311 .32861 L .89613 .33461 L .294 0 .075 r
F
.63501 .33646 m .633 .32568 L .63591 .33028 L .234 .857 0 r
F
.63501 .33646 m .6321 .33179 L .633 .32568 L F
.64467 .38016 m .64288 .38034 L .64567 .37947 L 0 1 .859 r
F
.64467 .38016 m .64188 .38142 L .64288 .38034 L F
.60806 .36401 m .60623 .36423 L .6091 .36647 L 0 .161 .259 r
F
.60806 .36401 m .6052 .36219 L .60623 .36423 L F
.20718 .24377 m .20768 .2565 L .20767 .24378 L 1 0 .721 r
F
.53003 .33363 m .52815 .34538 L .53102 .33928 L 0 .093 .649 r
F
.53003 .33363 m .52717 .33984 L .52815 .34538 L F
.17154 .24378 m .16921 .25709 L .1701 .24371 L 1 .671 0 r
F
.17154 .24378 m .16918 .31814 L .16921 .25709 L F
.2066 .2437 m .20362 .2776 L .20718 .24377 L 1 0 .721 r
F
.20718 .24377 m .20362 .2776 L .20768 .2565 L F
.71957 .30384 m .71796 .30727 L .72075 .30781 L .883 0 .477 r
F
.71957 .30384 m .71679 .30347 L .71796 .30727 L F
.59986 .24327 m .60106 .24386 L .60097 .24374 L .862 0 .025 r
F
.48589 .39484 m .48395 .3857 L .48685 .39059 L 0 .898 .868 r
F
.48589 .39484 m .48299 .39116 L .48395 .3857 L F
.46372 .38539 m .4618 .37661 L .46468 .38276 L 0 .67 1 r
F
.46372 .38539 m .46083 .38074 L .4618 .37661 L F
.60322 .31992 m .6012 .30779 L .60413 .31395 L .629 .802 0 r
F
.60322 .31992 m .60029 .31384 L .6012 .30779 L F
.55025 .33596 m .54841 .34477 L .55126 .3402 L 0 .188 .597 r
F
.55025 .33596 m .54741 .34093 L .54841 .34477 L F
.92565 .3524 m .92452 .3582 L .92693 .35444 L 0 .343 .506 r
F
.92565 .3524 m .92323 .35596 L .92452 .3582 L F
.20533 .24372 m .20382 .25548 L .2066 .2437 L 1 0 .45 r
F
.20385 .24346 m .20382 .25548 L .20533 .24372 L F
.5674 .25711 m .56453 .25656 L .56548 .25252 L 1 .861 0 r
F
.56646 .2619 m .56453 .25656 L .5674 .25711 L 1 .912 0 r
F
.1701 .24371 m .16921 .25709 L .16951 .24358 L 1 .402 0 r
F
.2066 .2437 m .20382 .25548 L .20362 .2776 L 1 0 .721 r
F
.57809 .29177 m .5752 .28836 L .57612 .28197 L 1 .91 0 r
F
.5752 .28836 m .57323 .27902 L .57612 .28197 L 1 .929 0 r
F
.74663 .33782 m .74371 .33298 L .74494 .33761 L .379 0 .369 r
F
.74371 .33298 m .74201 .33289 L .74494 .33761 L .459 0 .374 r
F
.49151 .32367 m .48953 .33391 L .49245 .33025 L .378 0 .648 r
F
.49151 .32367 m .4886 .32701 L .48953 .33391 L F
.64368 .34724 m .64081 .34423 L .64169 .33797 L .09 .928 0 r
F
.64081 .34423 m .63881 .33439 L .64169 .33797 L .118 .902 0 r
F
.64639 .28465 m .6446 .28517 L .64744 .28605 L 1 0 .163 r
F
.64639 .28465 m .64355 .28351 L .6446 .28517 L F
.68587 .29195 m .68431 .29929 L .687 .29553 L 1 0 .554 r
F
.68587 .29195 m .68318 .29571 L .68431 .29929 L F
.2777 .26039 m .27492 .27702 L .27831 .26716 L 1 0 .343 r
F
.2777 .26039 m .27438 .26801 L .27492 .27702 L F
.61769 .32731 m .61566 .31501 L .61859 .32129 L .391 .794 0 r
F
.61769 .32731 m .61475 .32101 L .61566 .31501 L F
.47527 .39049 m .47335 .37987 L .47624 .38611 L 0 .84 .959 r
F
.47527 .39049 m .47238 .38549 L .47335 .37987 L F
.95258 .33409 m .95128 .33679 L .9536 .33211 L 0 0 0 r
F
.95258 .33409 m .95026 .33882 L .95128 .33679 L F
.30689 .32098 m .30567 .29039 L .30828 .30381 L .685 .736 0 r
F
.30689 .32098 m .30432 .30632 L .30567 .29039 L F
.81198 .30314 m .80947 .30741 L .81029 .30167 L 1 1 0 r
F
.81117 .30909 m .80947 .30741 L .81198 .30314 L F
.59167 .35046 m .58982 .35048 L .59269 .35232 L 0 .103 .108 r
F
.59167 .35046 m .58881 .34915 L .58982 .35048 L F
.5897 .30924 m .58771 .29807 L .59062 .30307 L .922 .848 0 r
F
.5897 .30924 m .58679 .30434 L .58771 .29807 L F
.60106 .24386 m .59922 .2443 L .60208 .24559 L 1 0 .109 r
F
.59829 .24263 m .60106 .24386 L .59986 .24327 L F
.59829 .24263 m .59922 .2443 L .60106 .24386 L F
.86486 .26932 m .86195 .26513 L .86327 .2689 L 1 0 .285 r
F
.86195 .26513 m .8604 .26545 L .86327 .2689 L 1 0 .299 r
F
.86195 .26513 m .85909 .26187 L .8604 .26545 L F
.72923 .31328 m .72758 .31487 L .73043 .31747 L .757 0 .421 r
F
.72923 .31328 m .72639 .31083 L .72758 .31487 L F
.33081 .3421 m .32791 .37055 L .33128 .35749 L 0 .31 .739 r
F
.33081 .3421 m .32738 .35781 L .32791 .37055 L F
.16951 .24358 m .16921 .25709 L .16907 .24362 L 1 .402 0 r
F
.16028 .44084 m .16757 .28668 L .15791 .44029 L 0 .085 .8 r
F
.15791 .44029 m .16757 .28668 L .15922 .38649 L F
.16907 .24362 m .16352 .35096 L .1674 .24334 L .87 .697 0 r
F
.16907 .24362 m .16921 .25709 L .16352 .35096 L F
.62829 .33278 m .62626 .3212 L .62918 .32668 L .271 .822 0 r
F
.62829 .33278 m .62536 .32724 L .62626 .3212 L F
.47338 .39296 m .47047 .391 L .47142 .3893 L 0 .801 1 r
F
.63791 .34062 m .63591 .33028 L .63881 .33439 L .164 .878 0 r
F
.63791 .34062 m .63501 .33646 L .63591 .33028 L F
.31925 .33911 m .31614 .37286 L .3196 .3575 L 0 .221 .752 r
F
.31925 .33911 m .31573 .3568 L .31614 .37286 L F
.62035 .26194 m .61851 .26091 L .62139 .26369 L .954 0 .053 r
F
.62035 .26194 m .61747 .25899 L .61851 .26091 L F
.63289 .27494 m .63106 .27384 L .63393 .27631 L .828 0 0 r
F
.63289 .27494 m .63002 .27223 L .63106 .27384 L F
.79867 .37042 m .79729 .37641 L .79977 .37085 L 0 .203 .235 r
F
.79867 .37042 m .79619 .37598 L .79729 .37641 L F
.46757 .38758 m .46565 .37812 L .46853 .38436 L 0 .736 1 r
F
.46757 .38758 m .46468 .38276 L .46565 .37812 L F
.47031 .31195 m .46827 .3215 L .47121 .31927 L .639 0 .645 r
F
.47031 .31195 m .46738 .31395 L .46827 .3215 L F
.94011 .34711 m .93902 .35318 L .9413 .34777 L 0 .251 .228 r
F
.94011 .34711 m .93782 .35245 L .93902 .35318 L F
.66566 .29013 m .664 .29488 L .66675 .29268 L 1 0 .403 r
F
.66566 .29013 m .6629 .29216 L .664 .29488 L F
.48879 .39718 m .48685 .39059 L .48974 .39425 L 0 .985 .999 r
F
.48879 .39718 m .48589 .39484 L .48685 .39059 L F
.86782 .27439 m .86486 .26932 L .86619 .27327 L 1 0 .244 r
F
.86486 .26932 m .86327 .2689 L .86619 .27327 L 1 0 .285 r
F
.47142 .3893 m .4695 .37922 L .47238 .38549 L 0 .805 1 r
F
.47142 .3893 m .46853 .38436 L .4695 .37922 L F
.64081 .34423 m .63791 .34062 L .63881 .33439 L .118 .902 0 r
F
.41826 .27897 m .41606 .28996 L .41907 .2864 L 1 0 .655 r
F
.41826 .27897 m .41525 .28289 L .41606 .28996 L F
.31041 .26312 m .30772 .28076 L .31106 .27036 L 1 0 .341 r
F
.31041 .26312 m .30711 .27243 L .30772 .28076 L F
.37509 .34778 m .37208 .34953 L .37305 .34612 L 0 1 .381 r
F
.62157 .37485 m .61977 .37587 L .62262 .3772 L 0 .238 .314 r
F
.62157 .37485 m .61873 .37389 L .61977 .37587 L F
.32695 .34143 m .32398 .37163 L .32738 .35781 L 0 .283 .744 r
F
.32695 .34143 m .32349 .35782 L .32398 .37163 L F
.56945 .2435 m .56835 .24368 L .56884 .24275 L 1 .733 0 r
F
.1882 .44921 m .19165 .38384 L .18965 .4497 L 0 .919 .525 r
F
.18685 .44902 m .19165 .38384 L .1882 .44921 L 0 .85 .182 r
F
.19509 .29793 m .18616 .43669 L .1914 .39293 L .084 0 .796 r
F
.19509 .29793 m .18911 .35789 L .18616 .43669 L F
.19405 .3409 m .19584 .25521 L .19722 .29143 L .687 .687 0 r
F
.19405 .3409 m .19301 .29739 L .19584 .25521 L F
.3231 .34045 m .32006 .37241 L .32349 .35782 L 0 .254 .748 r
F
.3231 .34045 m .3196 .3575 L .32006 .37241 L F
.3389 .33558 m .33746 .30897 L .34017 .3204 L .553 .783 0 r
F
.3389 .33558 m .33618 .3247 L .33746 .30897 L F
.61483 .36997 m .613 .37044 L .61587 .3724 L 0 .199 .28 r
F
.61483 .36997 m .61197 .36841 L .613 .37044 L F
.59843 .35598 m .59658 .35565 L .59945 .35795 L 0 .114 .09 r
F
.59843 .35598 m .59556 .35416 L .59658 .35565 L F
.65043 .36342 m .6476 .36269 L .6485 .35723 L 0 1 .139 r
F
.64951 .36811 m .6476 .36269 L .65043 .36342 L 0 1 .245 r
F
.61384 .32699 m .61181 .31462 L .61475 .32101 L .388 .791 0 r
F
.61384 .32699 m .61091 .32063 L .61181 .31462 L F
.2032 .24345 m .20382 .25548 L .20385 .24346 L 1 0 .733 r
F
.60782 .2494 m .60598 .24934 L .60885 .25132 L 1 0 .124 r
F
.60782 .2494 m .60495 .2473 L .60598 .24934 L F
.2032 .24345 m .19968 .27789 L .20382 .25548 L 1 0 .733 r
F
.20242 .24336 m .19968 .27789 L .2032 .24345 L F
.6485 .35723 m .64565 .35561 L .64655 .34962 L 0 1 .048 r
F
.64565 .35561 m .64368 .34724 L .64655 .34962 L 0 .964 .05 r
F
.71286 .29987 m .71128 .30459 L .71403 .30373 L .911 0 .513 r
F
.71286 .29987 m .71011 .3009 L .71128 .30459 L F
.81198 .29094 m .80946 .29502 L .81033 .29017 L 1 1 0 r
F
.81113 .29617 m .80946 .29502 L .81198 .29094 L F
.74956 .34271 m .74663 .33782 L .74787 .34245 L .296 0 .367 r
F
.74663 .33782 m .74494 .33761 L .74787 .34245 L .379 0 .369 r
F
.58493 .34621 m .58308 .34674 L .58595 .3479 L 0 .103 .136 r
F
.58493 .34621 m .58208 .3456 L .58308 .34674 L F
.43945 .29145 m .43733 .30158 L .4403 .29926 L .874 0 .651 r
F
.43945 .29145 m .43649 .29392 L .43733 .30158 L F
.90356 .34431 m .90202 .34403 L .90487 .34725 L .04 0 .249 r
F
.90356 .34431 m .90069 .34088 L .90202 .34403 L F
.78908 .37486 m .78768 .38078 L .79024 .37688 L 0 .38 .49 r
F
.78908 .37486 m .7865 .37864 L .78768 .38078 L F
.65026 .28655 m .6485 .28795 L .65132 .2882 L 1 0 .249 r
F
.65026 .28655 m .64744 .28605 L .6485 .28795 L F
.37305 .34612 m .3712 .3343 L .37407 .33973 L .145 .914 0 r
F
.37305 .34612 m .37013 .34302 L .3712 .3343 L F
.85909 .26187 m .85758 .26296 L .8604 .26545 L 1 0 .303 r
F
.85909 .26187 m .85629 .25958 L .85758 .26296 L F
.81205 .31679 m .80954 .32129 L .81035 .31516 L .925 1 0 r
F
.81124 .32292 m .80954 .32129 L .81205 .31679 L .793 1 0 r
F
.46663 .38862 m .46468 .38276 L .46757 .38758 L 0 .662 1 r
F
.46663 .38862 m .46372 .38539 L .46468 .38276 L F
.28846 .31484 m .28734 .28316 L .2899 .29728 L .735 .713 0 r
F
.28846 .31484 m .28596 .29858 L .28734 .28316 L F
.80542 .36322 m .80397 .36744 L .80643 .36164 L 0 0 .005 r
F
.80542 .36322 m .80296 .36912 L .80397 .36744 L F
.20132 .24337 m .19997 .25425 L .20242 .24336 L 1 0 .457 r
F
.20004 .24315 m .19997 .25425 L .20132 .24337 L F
.90069 .34088 m .89777 .33643 L .8991 .33979 L .148 0 .19 r
F
.89777 .33643 m .89613 .33461 L .8991 .33979 L .228 0 .13 r
F
.94592 .34283 m .94476 .34771 L .94704 .34243 L 0 .061 .082 r
F
.94592 .34283 m .94363 .3481 L .94476 .34771 L F
.20242 .24336 m .19997 .25425 L .19968 .27789 L 1 0 .733 r
F
.63966 .28063 m .63785 .28024 L .6407 .28203 L .962 0 .078 r
F
.63966 .28063 m .6368 .2786 L .63785 .28024 L F
.5752 .28836 m .57231 .28538 L .57323 .27902 L 1 .929 0 r
F
.57231 .28538 m .57035 .27653 L .57323 .27902 L 1 .949 0 r
F
.59937 .31977 m .59736 .30792 L .60029 .31384 L .625 .812 0 r
F
.59937 .31977 m .59645 .31398 L .59736 .30792 L F
.76692 .3659 m .76531 .36739 L .76814 .36972 L 0 .124 .415 r
F
.76692 .3659 m .76408 .36337 L .76531 .36739 L F
.9536 .33211 m .95228 .33435 L .95459 .32972 L .127 .889 0 r
F
.9536 .33211 m .95128 .33679 L .95228 .33435 L F
.1674 .24334 m .16401 .28152 L .16643 .24326 L .87 .697 0 r
F
.1674 .24334 m .16352 .35096 L .16401 .28152 L F
.66182 .28982 m .66013 .29379 L .6629 .29216 L 1 0 .38 r
F
.66182 .28982 m .65905 .29126 L .66013 .29379 L F
.52619 .33405 m .52429 .34595 L .52717 .33984 L 0 .082 .652 r
F
.52619 .33405 m .52331 .34022 L .52429 .34595 L F
.81116 .3457 m .80869 .35101 L .80957 .34629 L .275 1 0 r
F
.81026 .34989 m .80869 .35101 L .81116 .3457 L .144 1 0 r
F
.59261 .31443 m .59062 .30307 L .59353 .30839 L .785 .836 0 r
F
.59261 .31443 m .5897 .30924 L .59062 .30307 L F
.32291 .26395 m .32025 .28194 L .32357 .27143 L 1 0 .38 r
F
.32291 .26395 m .31961 .27378 L .32025 .28194 L F
.47723 .39496 m .47527 .39049 L .47817 .39413 L 0 .858 1 r
F
.47723 .39496 m .47432 .39285 L .47527 .39049 L F
.16643 .24326 m .16401 .28152 L .16519 .24301 L 1 .537 0 r
F
.48493 .39708 m .48299 .39116 L .48589 .39484 L 0 .99 1 r
F
.48493 .39708 m .48203 .3948 L .48299 .39116 L F
.61 .32656 m .60797 .31424 L .61091 .32063 L .391 .793 0 r
F
.61 .32656 m .60706 .32024 L .60797 .31424 L F
.3643 .26546 m .36185 .28129 L .36503 .27272 L 1 0 .541 r
F
.3643 .26546 m .36112 .27426 L .36185 .28129 L F
.61747 .25899 m .61564 .25827 L .61851 .26091 L 1 0 .104 r
F
.61747 .25899 m .6146 .2562 L .61564 .25827 L F
.48203 .3948 m .4801 .38619 L .48299 .39116 L 0 .897 .978 r
F
.48203 .3948 m .47913 .39112 L .4801 .38619 L F
.68205 .29225 m .68048 .29941 L .68318 .29571 L 1 0 .548 r
F
.68205 .29225 m .67935 .29591 L .68048 .29941 L F
.93056 .35196 m .92946 .35832 L .93181 .35369 L 0 .356 .468 r
F
.93056 .35196 m .9282 .35644 L .92946 .35832 L F
.89311 .32861 m .89006 .32192 L .89142 .32593 L .324 0 .093 r
F
.89006 .32192 m .88834 .3188 L .89142 .32593 L .39 0 .058 r
F
.65412 .28805 m .65238 .29033 L .65519 .28994 L 1 0 .306 r
F
.65412 .28805 m .65132 .2882 L .65238 .29033 L F
.54641 .33645 m .54456 .34591 L .54741 .34093 L 0 .194 .609 r
F
.54641 .33645 m .54356 .3418 L .54456 .34591 L F
.8121 .3301 m .8096 .33491 L .81043 .32898 L .667 1 0 r
F
.81127 .33578 m .8096 .33491 L .8121 .3301 L .535 1 0 r
F
.29402 .26289 m .29127 .2802 L .29464 .26998 L 1 0 .35 r
F
.29402 .26289 m .2907 .27152 L .29127 .2802 L F
.8835 .30789 m .88038 .30012 L .88176 .30458 L .516 0 .084 r
F
.88038 .30012 m .87865 .29689 L .88176 .30458 L .597 0 .09 r
F
.62446 .3333 m .62243 .32139 L .62536 .32724 L .224 .809 0 r
F
.62446 .3333 m .62153 .32742 L .62243 .32139 L F
.6476 .36269 m .64565 .35561 L .6485 .35723 L 0 1 .15 r
F
.65798 .28913 m .65626 .29228 L .65905 .29126 L 1 0 .347 r
F
.65798 .28913 m .65519 .28994 L .65626 .29228 L F
.90069 .34088 m .8991 .33979 L .90202 .34403 L .148 0 .19 r
F
.36256 .34864 m .36027 .35743 L .36334 .35353 L 0 .313 .397 r
F
.36256 .34864 m .35942 .35563 L .36027 .35743 L F
.87082 .28026 m .86782 .27439 L .86916 .27851 L .964 0 .203 r
F
.86782 .27439 m .86619 .27327 L .86916 .27851 L 1 0 .244 r
F
.27379 .26082 m .27097 .27826 L .27438 .26801 L 1 0 .395 r
F
.27379 .26082 m .27046 .26879 L .27097 .27826 L F
.93538 .35018 m .9343 .35663 L .93661 .35144 L 0 .312 .351 r
F
.93538 .35018 m .93306 .35526 L .9343 .35663 L F
.57035 .27653 m .56747 .27447 L .5684 .26862 L 1 .973 0 r
F
.5684 .26862 m .56552 .26717 L .56646 .2619 L 1 .932 0 r
F
.56747 .27447 m .56552 .26717 L .5684 .26862 L 1 .999 0 r
F
.48108 .39634 m .47913 .39112 L .48203 .3948 L 0 .922 1 r
F
.48108 .39634 m .47817 .39413 L .47913 .39112 L F
.33541 .26447 m .33281 .28231 L .33609 .27202 L 1 0 .422 r
F
.33541 .26447 m .33214 .27444 L .33281 .28231 L F
.63002 .27223 m .62819 .27124 L .63106 .27384 L .924 0 .044 r
F
.63002 .27223 m .62715 .26941 L .62819 .27124 L F
.48091 .31927 m .47889 .32907 L .48182 .32624 L .499 0 .646 r
F
.48091 .31927 m .47798 .32181 L .47889 .32907 L F
.88834 .3188 m .88524 .31128 L .88661 .3156 L .417 0 .077 r
F
.88524 .31128 m .8835 .30789 L .88661 .3156 L .488 0 .062 r
F
.19922 .24312 m .19997 .25425 L .20004 .24315 L 1 0 .742 r
F
.87865 .29689 m .87556 .28946 L .87693 .2939 L .634 0 .114 r
F
.87556 .28946 m .87386 .2868 L .87693 .2939 L .742 0 .138 r
F
.82254 .25931 m .82113 .26342 L .82363 .25898 L .291 0 0 r
F
.82254 .25931 m .82005 .26376 L .82113 .26342 L F
.63121 .33793 m .62918 .32668 L .6321 .33179 L .151 .837 0 r
F
.63121 .33793 m .62829 .33278 L .62918 .32668 L F
.72639 .31083 m .72474 .31288 L .72758 .31487 L .775 0 .433 r
F
.72639 .31083 m .72356 .309 L .72474 .31288 L F
.19823 .24301 m .19574 .27805 L .19922 .24312 L 1 0 .742 r
F
.19922 .24312 m .19574 .27805 L .19997 .25425 L F
.56643 .24902 m .56453 .24679 L .56739 .24607 L 1 .871 0 r
F
.56643 .24902 m .56357 .24947 L .56453 .24679 L F
.56548 .25252 m .56357 .24947 L .56643 .24902 L 1 .89 0 r
F
.56739 .24607 m .5655 .24467 L .56835 .24368 L 1 .864 0 r
F
.56739 .24607 m .56453 .24679 L .5655 .24467 L F
.75249 .34752 m .74956 .34271 L .7508 .34732 L .209 0 .368 r
F
.74956 .34271 m .74787 .34245 L .7508 .34732 L .296 0 .367 r
F
.79392 .3738 m .79254 .37995 L .79506 .37509 L 0 .306 .364 r
F
.79392 .3738 m .7914 .3786 L .79254 .37995 L F
.56646 .2619 m .56359 .26112 L .56453 .25656 L 1 .912 0 r
F
.56552 .26717 m .56359 .26112 L .56646 .2619 L 1 .969 0 r
F
.49536 .32648 m .49338 .33708 L .4963 .33303 L .294 0 .65 r
F
.49536 .32648 m .49245 .33025 L .49338 .33708 L F
.46355 .30841 m .46149 .31804 L .46444 .31599 L .684 0 .647 r
F
.46355 .30841 m .46061 .31032 L .46149 .31804 L F
.6052 .36219 m .60335 .36173 L .60623 .36423 L 0 .136 .092 r
F
.6052 .36219 m .60233 .36015 L .60335 .36173 L F
.39222 .27027 m .38992 .28312 L .393 .27728 L 1 0 .663 r
F
.39222 .27027 m .38913 .27657 L .38992 .28312 L F
.64567 .37947 m .64385 .37837 L .64666 .37787 L 0 1 .895 r
F
.64567 .37947 m .64288 .38034 L .64385 .37837 L F
.39607 .27136 m .39379 .28383 L .39686 .27838 L 1 0 .661 r
F
.39607 .27136 m .393 .27728 L .39379 .28383 L F
.376 .34718 m .37407 .33973 L .37698 .34335 L 0 1 .068 r
F
.91038 .35045 m .90897 .35229 L .91168 .3531 L 0 .116 .377 r
F
.91038 .35045 m .90766 .34939 L .90897 .35229 L F
.31749 .32844 m .31622 .29834 L .31885 .31147 L .618 .752 0 r
F
.31749 .32844 m .31487 .31476 L .31622 .29834 L F
.16519 .24301 m .16401 .28152 L .1641 .24302 L 1 .537 0 r
F
.1641 .24302 m .15715 .39662 L .16324 .24288 L .635 .727 0 r
F
.1641 .24302 m .16401 .28152 L .15715 .39662 L F
.77371 .37191 m .77216 .37482 L .77492 .37527 L 0 .242 .454 r
F
.77371 .37191 m .77094 .37125 L .77216 .37482 L F
.60615 .3261 m .60413 .31395 L .60706 .32024 L .398 .797 0 r
F
.60615 .3261 m .60322 .31992 L .60413 .31395 L F
.84565 .25299 m .84429 .25718 L .8469 .25565 L 1 0 .193 r
F
.84565 .25299 m .84305 .2547 L .84429 .25718 L F
.1973 .24301 m .19613 .25274 L .19823 .24301 L 1 0 .46 r
F
.19623 .24283 m .19613 .25274 L .1973 .24301 L F
.19823 .24301 m .19613 .25274 L .19574 .27805 L 1 0 .742 r
F
.30325 .42424 m .30289 .3655 L .30516 .38998 L 0 .789 .04 r
F
.30325 .42424 m .30081 .40454 L .30289 .3655 L F
.64087 .3816 m .63907 .38186 L .64188 .38142 L 0 .947 .759 r
F
.64087 .3816 m .63807 .38242 L .63907 .38186 L F
.92195 .35372 m .92076 .35879 L .92323 .35596 L 0 .299 .491 r
F
.92195 .35372 m .91946 .35633 L .92076 .35879 L F
.32817 .33322 m .32682 .30456 L .32949 .31696 L .576 .767 0 r
F
.32817 .33322 m .32549 .32087 L .32682 .30456 L F
.83314 .25305 m .83181 .25834 L .83432 .2545 L .731 .011 0 r
F
.83314 .25305 m .83064 .25698 L .83181 .25834 L F
.38836 .26958 m .38604 .28279 L .38913 .27657 L 1 0 .665 r
F
.38836 .26958 m .38526 .27625 L .38604 .28279 L F
.34791 .26524 m .34537 .28246 L .34861 .27272 L 1 0 .476 r
F
.34791 .26524 m .34467 .27496 L .34537 .28246 L F
.47817 .39413 m .47624 .38611 L .47913 .39112 L 0 .873 1 r
F
.47817 .39413 m .47527 .39049 L .47624 .38611 L F
.47047 .391 m .46853 .38436 L .47142 .3893 L 0 .729 1 r
F
.47047 .391 m .46757 .38758 L .46853 .38436 L F
.56548 .25252 m .56262 .2527 L .56357 .24947 L 1 .89 0 r
F
.56453 .25656 m .56262 .2527 L .56548 .25252 L 1 .922 0 r
F
.56884 .24275 m .56835 .24368 L .56646 .24309 L 1 .842 0 r
F
.56835 .24368 m .5655 .24467 L .56646 .24309 L F
.80643 .36164 m .80497 .36522 L .80743 .3595 L 0 0 0 r
F
.80643 .36164 m .80397 .36744 L .80497 .36522 L F
.62062 .33343 m .61859 .32129 L .62153 .32742 L .19 .8 0 r
F
.62062 .33343 m .61769 .32731 L .61859 .32129 L F
.64565 .35561 m .64279 .35331 L .64368 .34724 L 0 .964 .05 r
F
.64279 .35331 m .64081 .34423 L .64368 .34724 L 0 .932 .044 r
F
.376 .34718 m .37305 .34612 L .37407 .33973 L 0 1 .068 r
F
.82834 .25511 m .82699 .26015 L .82948 .2559 L .566 .052 0 r
F
.82834 .25511 m .82585 .25943 L .82699 .26015 L F
.64951 .36811 m .64668 .36763 L .6476 .36269 L 0 1 .245 r
F
.64857 .37214 m .64668 .36763 L .64951 .36811 L 0 1 .36 r
F
.81026 .34989 m .80779 .3553 L .80869 .35101 L .144 1 0 r
F
.80934 .35361 m .80779 .3553 L .81026 .34989 L .029 1 0 r
F
.52234 .33429 m .52043 .34624 L .52331 .34022 L 0 .066 .654 r
F
.52234 .33429 m .51946 .34033 L .52043 .34624 L F
.39992 .27285 m .39766 .28494 L .40071 .27988 L 1 0 .659 r
F
.39992 .27285 m .39686 .27838 L .39766 .28494 L F
.84182 .25235 m .84048 .25712 L .84305 .2547 L .984 0 .135 r
F
.84182 .25235 m .83926 .25493 L .84048 .25712 L F
.16324 .24288 m .15801 .32058 L .16275 .24282 L .635 .727 0 r
F
.16324 .24288 m .15715 .39662 L .15801 .32058 L F
.76408 .36337 m .76244 .36436 L .76531 .36739 L 0 .079 .402 r
F
.76408 .36337 m .76121 .36016 L .76244 .36436 L F
.57231 .28538 m .56942 .28281 L .57035 .27653 L 1 .949 0 r
F
.56942 .28281 m .56747 .27447 L .57035 .27653 L 1 .97 0 r
F
.59553 .31986 m .59353 .30839 L .59645 .31398 L .613 .826 0 r
F
.59553 .31986 m .59261 .31443 L .59353 .30839 L F
.6146 .2562 m .61276 .25582 L .61564 .25827 L 1 0 .143 r
F
.6146 .2562 m .61172 .25362 L .61276 .25582 L F
.62546 .37791 m .62366 .3787 L .6265 .37979 L 0 .229 .234 r
F
.62546 .37791 m .62262 .3772 L .62366 .3787 L F
.57049 .34081 m .56865 .34399 L .5715 .34294 L 0 .186 .392 r
F
.57049 .34081 m .56765 .34242 L .56865 .34399 L F
.28161 .32819 m .27771 .37763 L .28151 .3561 L 0 .008 .772 r
F
.28161 .32819 m .27777 .3512 L .27771 .37763 L F
.75541 .35211 m .75249 .34752 L .75373 .35207 L .118 0 .373 r
F
.75249 .34752 m .7508 .34732 L .75373 .35207 L .209 0 .368 r
F
.85629 .25958 m .85481 .26144 L .85758 .26296 L 1 0 .298 r
F
.85629 .25958 m .85353 .25825 L .85481 .26144 L F
.60495 .2473 m .60311 .24772 L .60598 .24934 L 1 0 .15 r
F
.60495 .2473 m .60208 .24559 L .60311 .24772 L F
.19523 .24279 m .19613 .25274 L .19623 .24283 L 1 0 .748 r
F
.16275 .24282 m .15801 .32058 L .16091 .24246 L 1 .671 0 r
F
.47432 .39285 m .47238 .38549 L .47527 .39049 L 0 .8 1 r
F
.47432 .39285 m .47142 .3893 L .47238 .38549 L F
.58297 .30607 m .58099 .29558 L .58389 .29978 L .967 .881 0 r
F
.58297 .30607 m .58007 .30198 L .58099 .29558 L F
.58007 .30198 m .57809 .29177 L .58099 .29558 L 1 .896 0 r
F
.67823 .29257 m .67664 .29942 L .67935 .29591 L 1 0 .543 r
F
.67823 .29257 m .67552 .29601 L .67664 .29942 L F
.34567 .34056 m .34416 .3161 L .3469 .32662 L .483 .798 0 r
F
.34567 .34056 m .3429 .33109 L .34416 .3161 L F
.57435 .34203 m .5725 .34419 L .57536 .34384 L 0 .16 .316 r
F
.57435 .34203 m .5715 .34294 L .5725 .34419 L F
.28449 .3166 m .28342 .2839 L .28596 .29858 L .714 .71 0 r
F
.28449 .3166 m .28203 .29971 L .28342 .2839 L F
.56664 .33999 m .5648 .34416 L .56765 .34242 L 0 .207 .443 r
F
.56664 .33999 m .5638 .34228 L .5648 .34416 L F
.18956 .35212 m .19182 .25778 L .19301 .29739 L .618 .696 0 r
F
.19523 .24279 m .19182 .278 L .19613 .25274 L 1 0 .748 r
F
.19401 .24265 m .19182 .278 L .19523 .24279 L F
.62715 .26941 m .62531 .26856 L .62819 .27124 L 1 0 .097 r
F
.62715 .26941 m .62427 .26654 L .62531 .26856 L F
.58881 .34915 m .58695 .3487 L .58982 .35048 L 0 .018 0 r
F
.58982 .35048 m .58912 .34978 L .59082 .35092 L 0 .485 1 r
F
.58912 .34978 m .58794 .34859 L .59035 .35054 L F
.58912 .34978 m .59035 .35054 L .59082 .35092 L F
.58765 .34886 m .58595 .3479 L .58695 .3487 L 0 .018 0 r
F
.58881 .34915 m .58642 .34811 L .58765 .34886 L F
.58642 .34811 m .58595 .3479 L .58765 .34886 L F
.59556 .35416 m .5937 .35329 L .59658 .35565 L 0 .039 0 r
F
.59658 .35565 m .5959 .35482 L .59758 .35623 L 0 .337 1 r
F
.5959 .35482 m .5947 .35335 L .59723 .35588 L F
.5959 .35482 m .59723 .35588 L .59758 .35623 L F
.59438 .35361 m .59269 .35232 L .5937 .35329 L 0 .039 0 r
F
.59556 .35416 m .59306 .35256 L .59438 .35361 L F
.59306 .35256 m .59269 .35232 L .59438 .35361 L F
.63412 .34262 m .6321 .33179 L .63501 .33646 L .063 .856 0 r
F
.63412 .34262 m .63121 .33793 L .6321 .33179 L F
.36618 .3465 m .36441 .33122 L .36725 .33798 L .259 .871 0 r
F
.36618 .3465 m .36329 .34185 L .36441 .33122 L F
.58007 .30198 m .57717 .29824 L .57809 .29177 L 1 .896 0 r
F
.57717 .29824 m .5752 .28836 L .57809 .29177 L 1 .912 0 r
F
.26989 .26115 m .26702 .27947 L .27046 .26879 L 1 0 .446 r
F
.26989 .26115 m .26654 .2695 L .26702 .27947 L F
.64355 .28351 m .64176 .28393 L .6446 .28517 L 1 0 .201 r
F
.64355 .28351 m .6407 .28203 L .64176 .28393 L F
.56884 .24275 m .56646 .24309 L .56862 .24215 L 1 .842 0 r
F
.58587 .31051 m .58389 .29978 L .58679 .30434 L .87 .867 0 r
F
.58587 .31051 m .58297 .30607 L .58389 .29978 L F
.45679 .30453 m .45472 .31425 L .45767 .31228 L .728 0 .648 r
F
.45679 .30453 m .45384 .30645 L .45472 .31425 L F
.38449 .26926 m .38216 .28283 L .38526 .27625 L 1 0 .653 r
F
.38449 .26926 m .38138 .27629 L .38216 .28283 L F
.6023 .32572 m .60029 .31384 L .60322 .31992 L .404 .805 0 r
F
.6023 .32572 m .59937 .31977 L .60029 .31384 L F
.6368 .2786 m .63499 .27819 L .63785 .28024 L 1 0 .123 r
F
.6368 .2786 m .63393 .27631 L .63499 .27819 L F
.84955 .25494 m .84816 .2584 L .85082 .25788 L 1 0 .244 r
F
.84955 .25494 m .8469 .25565 L .84816 .2584 L F
.54256 .33709 m .54071 .34713 L .54356 .3418 L 0 .196 .619 r
F
.54256 .33709 m .53971 .34275 L .54071 .34713 L F
.61197 .36841 m .61013 .36808 L .613 .37044 L 0 .166 .119 r
F
.61197 .36841 m .6091 .36647 L .61013 .36808 L F
.81113 .29617 m .8086 .30019 L .80946 .29502 L 1 1 0 r
F
.81029 .30167 m .8086 .30019 L .81113 .29617 L F
.61678 .33324 m .61475 .32101 L .61769 .32731 L .169 .795 0 r
F
.61678 .33324 m .61384 .32699 L .61475 .32101 L F
.49921 .32885 m .49724 .33977 L .50016 .33535 L .214 0 .653 r
F
.49921 .32885 m .4963 .33303 L .49724 .33977 L F
.81117 .30909 m .80864 .31332 L .80947 .30741 L 1 1 0 r
F
.81035 .31516 m .80864 .31332 L .81117 .30909 L .924 1 0 r
F
.81398 .27452 m .81242 .27576 L .81494 .27164 L 1 1 0 r
F
.81398 .27452 m .81145 .27857 L .81242 .27576 L F
.81304 .27782 m .81145 .27857 L .81398 .27452 L F
.3029 .32389 m .30173 .29237 L .30432 .30632 L .651 .733 0 r
F
.3029 .32389 m .30035 .30868 L .30173 .29237 L F
.80743 .3595 m .80593 .36243 L .8084 .35682 L 0 .883 .048 r
F
.80743 .3595 m .80497 .36522 L .80593 .36243 L F
.80934 .35361 m .80687 .35912 L .80779 .3553 L .029 1 0 r
F
.8084 .35682 m .80687 .35912 L .80934 .35361 L 0 1 .025 r
F
.75832 .35637 m .75541 .35211 L .75665 .35657 L .022 0 .38 r
F
.75541 .35211 m .75373 .35207 L .75665 .35657 L .118 0 .373 r
F
.19327 .24265 m .19231 .25087 L .19401 .24265 L 1 0 .459 r
F
.19242 .2425 m .19231 .25087 L .19327 .24265 L F
.19401 .24265 m .19231 .25087 L .19182 .278 L 1 0 .748 r
F
.81494 .27164 m .8134 .27338 L .81592 .26921 L .971 .966 0 r
F
.81494 .27164 m .81242 .27576 L .8134 .27338 L F
.59804 .24255 m .59922 .2443 L .59829 .24263 L 1 0 .128 r
F
.43268 .2888 m .43053 .29903 L .43351 .29648 L .887 0 .651 r
F
.43268 .2888 m .4297 .29163 L .43053 .29903 L F
.76121 .36016 m .75956 .36071 L .76244 .36436 L 0 .034 .39 r
F
.76121 .36016 m .75832 .35637 L .75956 .36071 L F
.62739 .33885 m .62536 .32724 L .62829 .33278 L .082 .822 0 r
F
.62739 .33885 m .62446 .3333 L .62536 .32724 L F
.64666 .37787 m .64481 .37555 L .64763 .37542 L 0 1 .664 r
F
.64666 .37787 m .64385 .37837 L .64481 .37555 L F
.78532 .37625 m .78389 .38153 L .7865 .37864 L 0 .374 .502 r
F
.78532 .37625 m .7827 .37899 L .78389 .38153 L F
.57821 .34363 m .57635 .34476 L .57921 .34511 L 0 .111 .165 r
F
.57821 .34363 m .57536 .34384 L .57635 .34476 L F
.37118 .34957 m .36815 .35204 L .36911 .34909 L 0 1 .42 r
F
.64279 .35331 m .63991 .35036 L .64081 .34423 L 0 .932 .044 r
F
.63991 .35036 m .63791 .34062 L .64081 .34423 L 0 .903 .028 r
F
.40376 .27475 m .40151 .28645 L .40455 .28179 L 1 0 .657 r
F
.40376 .27475 m .40071 .27988 L .40151 .28645 L F
.56279 .33955 m .56095 .34468 L .5638 .34228 L 0 .226 .485 r
F
.56279 .33955 m .55995 .34248 L .56095 .34468 L F
.42207 .28284 m .41989 .29346 L .42289 .29028 L .946 0 .652 r
F
.42207 .28284 m .41907 .2864 L .41989 .29346 L F
.30647 .26494 m .30375 .28303 L .30711 .27243 L 1 0 .393 r
F
.30647 .26494 m .30315 .27445 L .30375 .28303 L F
.71679 .30347 m .71519 .30734 L .71796 .30727 L .838 0 .487 r
F
.71679 .30347 m .71403 .30373 L .71519 .30734 L F
.56453 .25656 m .56167 .25647 L .56262 .2527 L 1 .922 0 r
F
.56359 .26112 m .56167 .25647 L .56453 .25656 L 1 .963 0 r
F
.91432 .35285 m .91299 .3559 L .91561 .35541 L 0 .188 .426 r
F
.91432 .35285 m .91168 .3531 L .91299 .3559 L F
.87386 .2868 m .87082 .28026 L .87218 .28451 L .802 0 .165 r
F
.87082 .28026 m .86916 .27851 L .87218 .28451 L .964 0 .203 r
F
.8084 .35682 m .80593 .36243 L .80687 .35912 L 0 1 .025 r
F
.91817 .35392 m .91692 .35805 L .91946 .35633 L 0 .248 .464 r
F
.91817 .35392 m .91561 .35541 L .91692 .35805 L F
.51848 .33428 m .51657 .34621 L .51946 .34033 L 0 .047 .655 r
F
.51848 .33428 m .5156 .34013 L .51657 .34621 L F
.57717 .29824 m .57428 .29488 L .5752 .28836 L 1 .912 0 r
F
.57428 .29488 m .57231 .28538 L .5752 .28836 L 1 .928 0 r
F
.75832 .35637 m .75665 .35657 L .75956 .36071 L .022 0 .38 r
F
.64857 .37214 m .64576 .37195 L .64668 .36763 L 0 1 .36 r
F
.64763 .37542 m .64576 .37195 L .64857 .37214 L 0 1 .494 r
F
.81304 .27782 m .81051 .28181 L .81145 .27857 L 1 1 0 r
F
.81212 .28155 m .81051 .28181 L .81304 .27782 L F
.58878 .31524 m .58679 .30434 L .5897 .30924 L .748 .854 0 r
F
.58878 .31524 m .58587 .31051 L .58679 .30434 L F
.63702 .34678 m .63501 .33646 L .63791 .34062 L .002 .878 0 r
F
.63702 .34678 m .63412 .34262 L .63501 .33646 L F
.59804 .24255 m .59637 .24346 L .59922 .2443 L 1 0 .128 r
F
.59542 .24167 m .59637 .24346 L .59804 .24255 L F
.61873 .37389 m .6169 .37398 L .61977 .37587 L 0 .199 .169 r
F
.61873 .37389 m .61587 .3724 L .6169 .37398 L F
.94704 .34243 m .94586 .34692 L .94814 .34164 L 0 0 .05 r
F
.94704 .34243 m .94476 .34771 L .94586 .34692 L F
.63704 .38207 m .63524 .38242 L .63807 .38242 L 0 0 0 r
F
.63704 .38207 m .63423 .38246 L .63524 .38242 L F
.29009 .26409 m .28731 .28202 L .2907 .27152 L 1 0 .406 r
F
.29009 .26409 m .28676 .27299 L .28731 .28202 L F
.19124 .24246 m .19231 .25087 L .19242 .2425 L 1 0 .75 r
F
.63991 .35036 m .63702 .34678 L .63791 .34062 L 0 .903 .028 r
F
.79977 .37085 m .79838 .37633 L .80086 .3708 L 0 .115 .186 r
F
.79977 .37085 m .79729 .37641 L .79838 .37633 L F
.61293 .33284 m .61091 .32063 L .61384 .32699 L .159 .793 0 r
F
.61293 .33284 m .61 .32656 L .61091 .32063 L F
.23017 .4551 m .22881 .41299 L .2334 .32296 L 0 .784 .021 r
F
.81592 .26921 m .81441 .27142 L .81692 .26721 L .772 .732 0 r
F
.81592 .26921 m .8134 .27338 L .81441 .27142 L F
.6476 .36269 m .64475 .36124 L .64565 .35561 L 0 1 .15 r
F
.64475 .36124 m .64279 .35331 L .64565 .35561 L 0 .975 .154 r
F
.64763 .37542 m .64481 .37555 L .64576 .37195 L 0 1 .494 r
F
.62934 .38019 m .62753 .38078 L .63037 .38156 L 0 .164 .101 r
F
.62934 .38019 m .6265 .37979 L .62753 .38078 L F
.60233 .36015 m .60047 .35904 L .60335 .36173 L 0 .057 0 r
F
.60335 .36173 m .6027 .36086 L .60436 .3624 L 0 .289 1 r
F
.6027 .36086 m .60147 .35922 L .60416 .36218 L F
.6027 .36086 m .60416 .36218 L .60436 .3624 L F
.60113 .35943 m .59945 .35795 L .60047 .35904 L 0 .057 0 r
F
.60233 .36015 m .59968 .35812 L .60113 .35943 L F
.59968 .35812 m .59945 .35795 L .60113 .35943 L F
.17956 .44354 m .18758 .30821 L .17885 .44341 L 0 .025 .796 r
F
.17956 .44354 m .18327 .4139 L .18758 .30821 L F
.17885 .44341 m .18758 .30821 L .1812 .37472 L F
.18491 .36638 m .1877 .26216 L .18868 .30567 L .529 .706 0 r
F
.19124 .24246 m .18791 .27768 L .19231 .25087 L 1 0 .75 r
F
.18976 .24228 m .18791 .27768 L .19124 .24246 L F
.16091 .24246 m .15889 .24531 L .15909 .24237 L 1 .671 0 r
F
.16091 .24246 m .15801 .32058 L .15889 .24531 L F
.35248 .34395 m .35089 .3222 L .35366 .33158 L .415 .817 0 r
F
.35248 .34395 m .34967 .33604 L .35089 .3222 L F
.35932 .34586 m .35764 .32722 L .36044 .33533 L .343 .84 0 r
F
.35932 .34586 m .35647 .33959 L .35764 .32722 L F
.35865 .35001 m .35632 .36024 L .35942 .35563 L 0 .355 .452 r
F
.35865 .35001 m .35548 .35777 L .35632 .36024 L F
.72356 .309 m .72193 .31151 L .72474 .31288 L .772 0 .445 r
F
.72356 .309 m .72075 .30781 L .72193 .31151 L F
.36039 .26698 m .35792 .2831 L .36112 .27426 L 1 0 .545 r
F
.36039 .26698 m .35719 .27603 L .35792 .2831 L F
.77764 .3748 m .77613 .37854 L .77884 .37787 L 0 .301 .475 r
F
.77764 .3748 m .77492 .37527 L .77613 .37854 L F
.64668 .36763 m .64475 .36124 L .6476 .36269 L 0 1 .256 r
F
.62427 .26654 m .62244 .26588 L .62531 .26856 L 1 0 .139 r
F
.62427 .26654 m .62139 .26369 L .62244 .26588 L F
.61172 .25362 m .60989 .25363 L .61276 .25582 L 1 0 .172 r
F
.61172 .25362 m .60885 .25132 L .60989 .25363 L F
.9413 .34777 m .9402 .35357 L .94248 .34811 L 0 .211 .193 r
F
.9413 .34777 m .93902 .35318 L .9402 .35357 L F
.67441 .29281 m .6728 .29923 L .67552 .29601 L 1 0 .538 r
F
.67441 .29281 m .67169 .29593 L .6728 .29923 L F
.50307 .33076 m .50111 .34199 L .50402 .3372 L .139 0 .654 r
F
.50307 .33076 m .50016 .33535 L .50111 .34199 L F
.45003 .30062 m .44794 .31044 L .45089 .30844 L .765 0 .649 r
F
.45003 .30062 m .44708 .30267 L .44794 .31044 L F
.83805 .2529 m .83672 .25809 L .83926 .25493 L .88 0 .074 r
F
.83805 .2529 m .83551 .2562 L .83672 .25809 L F
.38062 .26931 m .37826 .28321 L .38138 .27629 L 1 0 .641 r
F
.38062 .26931 m .37749 .27668 L .37826 .28321 L F
.89613 .33461 m .89311 .32861 L .89447 .3325 L .259 0 .138 r
F
.89311 .32861 m .89142 .32593 L .89447 .3325 L .324 0 .093 r
F
.15909 .24237 m .15889 .24531 L .15897 .24234 L .926 .321 0 r
F
.56747 .27447 m .56459 .27285 L .56552 .26717 L 1 .999 0 r
F
.56552 .26717 m .56265 .26616 L .56359 .26112 L 1 .969 0 r
F
.56459 .27285 m .56265 .26616 L .56552 .26717 L 1 1 0 r
F
.81124 .32292 m .80873 .32742 L .80954 .32129 L .793 1 0 r
F
.81043 .32898 m .80873 .32742 L .81124 .32292 L .661 1 0 r
F
.81127 .33578 m .80877 .34064 L .8096 .33491 L .535 1 0 r
F
.81042 .3412 m .80877 .34064 L .81127 .33578 L .403 1 0 r
F
.15897 .24234 m .15889 .24531 L .1589 .24235 L .926 .321 0 r
F
.1589 .24235 m .15084 .38057 L .15665 .24192 L .856 .715 0 r
F
.1589 .24235 m .15889 .24531 L .15084 .38057 L F
.59845 .32548 m .59645 .31398 L .59937 .31977 L .405 .817 0 r
F
.59845 .32548 m .59553 .31986 L .59645 .31398 L F
.26599 .26138 m .26307 .28064 L .26654 .2695 L 1 0 .496 r
F
.26599 .26138 m .26261 .27016 L .26307 .28064 L F
.51463 .33397 m .5127 .34581 L .5156 .34013 L 0 .023 .656 r
F
.51463 .33397 m .51174 .33957 L .5127 .34581 L F
.70235 .2972 m .7008 .30359 L .70351 .30096 L .902 0 .551 r
F
.70235 .2972 m .69965 .29996 L .7008 .30359 L F
.6332 .38159 m .6314 .38205 L .63423 .38246 L 0 0 0 r
F
.6332 .38159 m .63037 .38156 L .6314 .38205 L F
.6985 .2962 m .69696 .30306 L .69965 .29996 L .924 0 .56 r
F
.6985 .2962 m .69581 .2994 L .69696 .30306 L F
.18956 .35212 m .18868 .30567 L .19182 .25778 L .618 .696 0 r
F
.58208 .3456 m .58021 .3457 L .58308 .34674 L 0 0 0 r
F
.58308 .34674 m .58236 .34622 L .58407 .34698 L 0 .825 1 r
F
.58236 .34622 m .5812 .34537 L .58352 .34667 L F
.58236 .34622 m .58352 .34667 L .58407 .34698 L F
.58093 .34566 m .57921 .34511 L .58021 .3457 L 0 0 0 r
F
.58208 .3456 m .57977 .34521 L .58093 .34566 L F
.57977 .34521 m .57921 .34511 L .58093 .34566 L F
.81212 .28155 m .80958 .28546 L .81051 .28181 L 1 1 0 r
F
.81121 .28567 m .80958 .28546 L .81212 .28155 L F
.55895 .33946 m .5571 .34551 L .55995 .34248 L 0 .242 .517 r
F
.55895 .33946 m .5561 .343 L .5571 .34551 L F
.78151 .37625 m .78004 .38079 L .7827 .37899 L 0 .345 .491 r
F
.78151 .37625 m .77884 .37787 L .78004 .38079 L F
.82363 .25898 m .82223 .26344 L .82473 .25903 L .396 .041 0 r
F
.82363 .25898 m .82113 .26342 L .82223 .26344 L F
.33333 .45838 m .33017 .46425 L .33186 .43329 L 0 .964 .456 r
F
.18923 .24229 m .18852 .24854 L .18976 .24228 L 1 0 .452 r
F
.18862 .24217 m .18852 .24854 L .18923 .24229 L F
.28053 .31822 m .27952 .28445 L .28203 .29971 L .696 .706 0 r
F
.28053 .31822 m .2781 .30068 L .27952 .28445 L F
.18976 .24228 m .18852 .24854 L .18791 .27768 L 1 0 .75 r
F
.60908 .3323 m .60706 .32024 L .61 .32656 L .158 .795 0 r
F
.60908 .3323 m .60615 .3261 L .60706 .32024 L F
.47414 .31703 m .47211 .32678 L .47505 .32433 L .542 0 .646 r
F
.47414 .31703 m .47121 .31927 L .47211 .32678 L F
.59169 .32024 m .5897 .30924 L .59261 .31443 L .592 .842 0 r
F
.59169 .32024 m .58878 .31524 L .5897 .30924 L F
.64744 .28605 m .64567 .2873 L .6485 .28795 L 1 0 .289 r
F
.64744 .28605 m .6446 .28517 L .64567 .2873 L F
.31896 .26612 m .31628 .28447 L .31961 .27378 L 1 0 .425 r
F
.31896 .26612 m .31565 .27613 L .31628 .28447 L F
.57428 .29488 m .57139 .2919 L .57231 .28538 L 1 .928 0 r
F
.57139 .2919 m .56942 .28281 L .57231 .28538 L 1 .946 0 r
F
.50692 .33224 m .50497 .34372 L .50788 .3386 L .07 0 .655 r
F
.50692 .33224 m .50402 .3372 L .50497 .34372 L F
.56942 .28281 m .56654 .28065 L .56747 .27447 L 1 .97 0 r
F
.56654 .28065 m .56459 .27285 L .56747 .27447 L 1 .993 0 r
F
.62355 .33928 m .62153 .32742 L .62446 .3333 L .026 .81 0 r
F
.62355 .33928 m .62062 .33343 L .62153 .32742 L F
.51078 .3333 m .50884 .34499 L .51174 .33957 L .007 0 .656 r
F
.51078 .3333 m .50788 .3386 L .50884 .34499 L F
.40759 .27706 m .40536 .28837 L .4084 .28411 L 1 0 .654 r
F
.40759 .27706 m .40455 .28179 L .40536 .28837 L F
.70622 .29874 m .70466 .30454 L .70738 .30247 L .869 0 .537 r
F
.70622 .29874 m .70351 .30096 L .70466 .30454 L F
.69466 .29566 m .69312 .30284 L .69581 .2994 L .936 0 .566 r
F
.69466 .29566 m .69197 .29918 L .69312 .30284 L F
.48475 .32334 m .48274 .33344 L .48567 .33029 L .405 0 .648 r
F
.48475 .32334 m .48182 .32624 L .48274 .33344 L F
.18723 .24212 m .18852 .24854 L .18862 .24217 L 1 0 .748 r
F
.63393 .27631 m .63212 .27593 L .63499 .27819 L 1 0 .161 r
F
.63393 .27631 m .63106 .27384 L .63212 .27593 L F
.81692 .26721 m .81543 .26989 L .81794 .26564 L 0 0 0 r
F
.81692 .26721 m .81441 .27142 L .81543 .26989 L F
.56862 .24215 m .56744 .24203 L .56878 .2419 L .949 .604 0 r
F
.56862 .24215 m .56646 .24309 L .56744 .24203 L F
.53872 .33783 m .53685 .34835 L .53971 .34275 L 0 .195 .627 r
F
.53872 .33783 m .53586 .34371 L .53685 .34835 L F
.63031 .34398 m .62829 .33278 L .63121 .33793 L 0 .838 .019 r
F
.63031 .34398 m .62739 .33885 L .62829 .33278 L F
.18723 .24212 m .18401 .27698 L .18852 .24854 L 1 0 .748 r
F
.18547 .2419 m .18401 .27698 L .18723 .24212 L F
.92693 .35444 m .9258 .36038 L .9282 .35644 L 0 .355 .508 r
F
.92693 .35444 m .92452 .3582 L .9258 .36038 L F
.3451 .41233 m .34208 .41292 L .34332 .39834 L 0 .97 .326 r
F
.64188 .38142 m .64006 .38039 L .64288 .38034 L 0 1 1 r
F
.64188 .38142 m .63907 .38186 L .64006 .38039 L F
.59269 .35232 m .59082 .35092 L .5937 .35329 L 0 .182 .791 r
F
.59269 .35232 m .58982 .35048 L .59082 .35092 L F
.60208 .24559 m .60025 .2465 L .60311 .24772 L 1 0 .167 r
F
.60208 .24559 m .59922 .2443 L .60025 .2465 L F
.90766 .34939 m .90619 .35037 L .90897 .35229 L 0 .067 .34 r
F
.90766 .34939 m .90487 .34725 L .90619 .35037 L F
.33147 .26676 m .32884 .28491 L .33214 .27444 L 1 0 .458 r
F
.33147 .26676 m .32818 .27691 L .32884 .28491 L F
.56359 .26112 m .56072 .26077 L .56167 .25647 L 1 .963 0 r
F
.56265 .26616 m .56072 .26077 L .56359 .26112 L 1 1 0 r
F
.62139 .26369 m .61956 .26325 L .62244 .26588 L 1 0 .174 r
F
.62139 .26369 m .61851 .26091 L .61956 .26325 L F
.60523 .33173 m .60322 .31992 L .60615 .3261 L .163 .801 0 r
F
.60523 .33173 m .6023 .32572 L .60322 .31992 L F
.67058 .29288 m .66895 .29875 L .67169 .29593 L 1 0 .528 r
F
.67058 .29288 m .66785 .29558 L .66895 .29875 L F
.6091 .36647 m .60725 .36538 L .61013 .36808 L 0 .08 0 r
F
.61013 .36808 m .6095 .36726 L .61114 .36879 L 0 .294 1 r
F
.6095 .36726 m .60825 .36562 L .61112 .36876 L F
.6095 .36726 m .61112 .36876 L .61114 .36879 L F
.60788 .36575 m .60623 .36423 L .60725 .36538 L 0 .08 0 r
F
.6091 .36647 m .60628 .36427 L .60788 .36575 L F
.60628 .36427 m .60623 .36423 L .60788 .36575 L F
.88176 .30458 m .87865 .29689 L .88003 .30139 L .543 0 .1 r
F
.87865 .29689 m .87693 .2939 L .88003 .30139 L .634 0 .114 r
F
.89142 .32593 m .88834 .3188 L .88971 .32306 L .349 0 .103 r
F
.88834 .3188 m .88661 .3156 L .88971 .32306 L .417 0 .077 r
F
.88661 .3156 m .8835 .30789 L .88488 .31236 L .441 0 .089 r
F
.8835 .30789 m .88176 .30458 L .88488 .31236 L .516 0 .084 r
F
.85353 .25825 m .85209 .26086 L .85481 .26144 L 1 0 .286 r
F
.85353 .25825 m .85082 .25788 L .85209 .26086 L F
.26209 .26152 m .25911 .2818 L .26261 .27016 L 1 0 .544 r
F
.26209 .26152 m .25869 .27076 L .25911 .2818 L F
.77094 .37125 m .76936 .37349 L .77216 .37482 L 0 .205 .435 r
F
.77094 .37125 m .76814 .36972 L .76936 .37349 L F
.61971 .33929 m .61769 .32731 L .62062 .33343 L 0 .802 .013 r
F
.61971 .33929 m .61678 .33324 L .61769 .32731 L F
.6407 .28203 m .63891 .28236 L .64176 .28393 L 1 0 .233 r
F
.6407 .28203 m .63785 .28024 L .63891 .28236 L F
.44326 .29699 m .44115 .30689 L .44412 .30479 L .796 0 .649 r
F
.44326 .29699 m .4403 .29926 L .44115 .30689 L F
.81121 .28567 m .80867 .2895 L .80958 .28546 L 1 1 0 r
F
.81033 .29017 m .80867 .2895 L .81121 .28567 L F
.64475 .36124 m .64189 .35908 L .64279 .35331 L 0 .975 .154 r
F
.64189 .35908 m .63991 .35036 L .64279 .35331 L 0 .939 .151 r
F
.15665 .24192 m .15242 .29256 L .15555 .24181 L .856 .715 0 r
F
.15665 .24192 m .15084 .38057 L .15242 .29256 L F
.34398 .2674 m .34141 .2849 L .34467 .27496 L 1 0 .499 r
F
.34398 .2674 m .34072 .27731 L .34141 .2849 L F
.37673 .2697 m .37436 .28393 L .37749 .27668 L 1 0 .631 r
F
.37673 .2697 m .3736 .2774 L .37436 .28393 L F
.69083 .29548 m .68928 .30283 L .69197 .29918 L .94 0 .569 r
F
.69083 .29548 m .68814 .29918 L .68928 .30283 L F
.58595 .3479 m .58407 .34698 L .58695 .3487 L 0 .282 .825 r
F
.58595 .3479 m .58308 .34674 L .58407 .34698 L F
.56878 .2419 m .56744 .24203 L .56901 .24122 L .949 .604 0 r
F
.18517 .2419 m .18475 .24562 L .18547 .2419 L 1 0 .44 r
F
.18482 .24183 m .18475 .24562 L .18517 .2419 L F
.5551 .3397 m .55325 .34659 L .5561 .343 L 0 .255 .544 r
F
.5551 .3397 m .55226 .34378 L .55325 .34659 L F
.18547 .2419 m .18475 .24562 L .18401 .27698 L 1 0 .748 r
F
.65132 .2882 m .64957 .29029 L .65238 .29033 L 1 0 .354 r
F
.65132 .2882 m .6485 .28795 L .64957 .29029 L F
.59945 .35795 m .59758 .35623 L .60047 .35904 L 0 .136 .751 r
F
.59945 .35795 m .59658 .35565 L .59758 .35623 L F
.36911 .34909 m .36725 .33798 L .37013 .34302 L .072 .931 0 r
F
.36911 .34909 m .36618 .3465 L .36725 .33798 L F
.59461 .32546 m .59261 .31443 L .59553 .31986 L .4 .832 0 r
F
.59461 .32546 m .59169 .32024 L .59261 .31443 L F
.81029 .30167 m .80776 .30562 L .8086 .30019 L 1 1 0 r
F
.80947 .30741 m .80776 .30562 L .81029 .30167 L F
.60885 .25132 m .60702 .25174 L .60989 .25363 L 1 0 .193 r
F
.60885 .25132 m .60598 .24934 L .60702 .25174 L F
.33489 .34007 m .33348 .31299 L .33618 .3247 L .496 .781 0 r
F
.33489 .34007 m .33217 .32898 L .33348 .31299 L F
.94814 .34164 m .94693 .34572 L .94922 .34044 L 0 0 .021 r
F
.94814 .34164 m .94586 .34692 L .94693 .34572 L F
.93661 .35144 m .93552 .35775 L .93782 .35245 L 0 .29 .316 r
F
.93661 .35144 m .9343 .35663 L .93552 .35775 L F
.18322 .24177 m .18475 .24562 L .18482 .24183 L 1 0 .74 r
F
.26317 .32329 m .25877 .38207 L .26277 .35728 L .079 0 .778 r
F
.26317 .32329 m .25913 .34981 L .25877 .38207 L F
.27657 .31972 m .27561 .28484 L .2781 .30068 L .681 .703 0 r
F
.27657 .31972 m .27417 .30151 L .27561 .28484 L F
.37208 .34953 m .37013 .34302 L .37305 .34612 L 0 1 .113 r
F
.62262 .3772 m .62079 .37697 L .62366 .3787 L 0 .137 0 r
F
.62262 .3772 m .61977 .37587 L .62079 .37697 L F
.71011 .3009 m .70854 .306 L .71128 .30459 L .826 0 .519 r
F
.71011 .3009 m .70738 .30247 L .70854 .306 L F
.28616 .2652 m .28335 .2838 L .28676 .27299 L 1 0 .464 r
F
.28616 .2652 m .28281 .27439 L .28335 .2838 L F
.15555 .24181 m .15242 .29256 L .15436 .24154 L 1 .544 0 r
F
.79024 .37688 m .78884 .38259 L .7914 .3786 L 0 .351 .446 r
F
.79024 .37688 m .78768 .38078 L .78884 .38259 L F
.57139 .2919 m .5685 .2893 L .56942 .28281 L 1 .946 0 r
F
.5685 .2893 m .56654 .28065 L .56942 .28281 L 1 .964 0 r
F
.64668 .36763 m .64384 .3664 L .64475 .36124 L 0 1 .256 r
F
.64576 .37195 m .64384 .3664 L .64668 .36763 L 0 1 .371 r
F
.31349 .33209 m .31225 .30114 L .31487 .31476 L .575 .749 0 r
F
.31349 .33209 m .31088 .31794 L .31225 .30114 L F
.66675 .29268 m .6651 .29792 L .66785 .29558 L 1 0 .511 r
F
.66675 .29268 m .664 .29488 L .6651 .29792 L F
.18322 .24177 m .18014 .27576 L .18475 .24562 L 1 0 .74 r
F
.18111 .2415 m .18014 .27576 L .18322 .24177 L F
.60138 .33122 m .59937 .31977 L .6023 .32572 L .169 .81 0 r
F
.60138 .33122 m .59845 .32548 L .59937 .31977 L F
.87693 .2939 m .87386 .2868 L .87523 .29117 L .674 0 .134 r
F
.87386 .2868 m .87218 .28451 L .87523 .29117 L .802 0 .165 r
F
.79506 .37509 m .79367 .38087 L .79619 .37598 L 0 .262 .316 r
F
.79506 .37509 m .79254 .37995 L .79367 .38087 L F
.29892 .32667 m .29778 .29418 L .30035 .30868 L .618 .73 0 r
F
.29892 .32667 m .29638 .31089 L .29778 .29418 L F
.61587 .3724 m .61403 .3716 L .6169 .37398 L 0 .107 0 r
F
.61587 .3724 m .613 .37044 L .61403 .3716 L F
.63322 .34864 m .63121 .33793 L .63412 .34262 L 0 .857 .076 r
F
.63322 .34864 m .63031 .34398 L .63121 .33793 L F
.93181 .35369 m .93072 .36004 L .93306 .35526 L 0 .342 .438 r
F
.93181 .35369 m .92946 .35832 L .93072 .36004 L F
.8991 .33979 m .89613 .33461 L .89748 .33835 L .186 0 .19 r
F
.89613 .33461 m .89447 .3325 L .89748 .33835 L .259 0 .138 r
F
.61587 .33898 m .61384 .32699 L .61678 .33324 L 0 .797 .037 r
F
.61587 .33898 m .61293 .33284 L .61384 .32699 L F
.81794 .26564 m .81648 .26877 L .81899 .2645 L 0 0 0 r
F
.81794 .26564 m .81543 .26989 L .81648 .26877 L F
.58205 .31223 m .58007 .30198 L .58297 .30607 L .81 .888 0 r
F
.58205 .31223 m .57915 .30829 L .58007 .30198 L F
.57915 .30829 m .57717 .29824 L .58007 .30198 L .897 .902 0 r
F
.30253 .26669 m .29978 .28528 L .30315 .27445 L 1 0 .45 r
F
.30253 .26669 m .29919 .27642 L .29978 .28528 L F
.82948 .2559 m .82814 .26116 L .83064 .25698 L .639 .043 0 r
F
.82948 .2559 m .82699 .26015 L .82814 .26116 L F
.63106 .27384 m .62925 .27352 L .63212 .27593 L 1 0 .194 r
F
.63106 .27384 m .62819 .27124 L .62925 .27352 L F
.37208 .34953 m .36911 .34909 L .37013 .34302 L 0 1 .113 r
F
.73909 .32843 m .73619 .32432 L .7374 .32849 L .471 0 .366 r
F
.73619 .32432 m .7345 .32469 L .7374 .32849 L .531 0 .375 r
F
.73619 .32432 m .7333 .32064 L .7345 .32469 L F
.56357 .24947 m .56167 .24798 L .56453 .24679 L 1 .983 0 r
F
.56357 .24947 m .56071 .25038 L .56167 .24798 L F
.56262 .2527 m .56071 .25038 L .56357 .24947 L 1 .982 0 r
F
.59524 .24162 m .59637 .24346 L .59542 .24167 L 1 0 .138 r
F
.81035 .31516 m .80783 .31935 L .80864 .31332 L .924 1 0 r
F
.80954 .32129 m .80783 .31935 L .81035 .31516 L .79 1 0 r
F
.65519 .28994 m .65346 .29287 L .65626 .29228 L 1 0 .406 r
F
.65519 .28994 m .65238 .29033 L .65346 .29287 L F
.36727 .3515 m .36421 .35468 L .36516 .35223 L 0 1 .421 r
F
.36727 .3515 m .36516 .35223 L .36815 .35204 L F
.35474 .35138 m .35236 .36309 L .35548 .35777 L 0 .39 .503 r
F
.35474 .35138 m .35155 .3599 L .35236 .36309 L F
.61851 .26091 m .61668 .26074 L .61956 .26325 L 1 0 .202 r
F
.61851 .26091 m .61564 .25827 L .61668 .26074 L F
.58495 .31647 m .58297 .30607 L .58587 .31051 L .701 .875 0 r
F
.58495 .31647 m .58205 .31223 L .58297 .30607 L F
.41142 .27977 m .40921 .29069 L .41223 .28684 L .968 0 .651 r
F
.41142 .27977 m .4084 .28411 L .40921 .29069 L F
.46738 .31395 m .46533 .32366 L .46827 .3215 L .589 0 .647 r
F
.46738 .31395 m .46444 .31599 L .46533 .32366 L F
.74201 .33289 m .73909 .32843 L .74031 .33271 L .403 0 .358 r
F
.73909 .32843 m .7374 .32849 L .74031 .33271 L .471 0 .366 r
F
.62648 .34478 m .62446 .3333 L .62739 .33885 L 0 .823 .078 r
F
.62648 .34478 m .62355 .33928 L .62446 .3333 L F
.59524 .24162 m .59351 .24309 L .59637 .24346 L 1 0 .138 r
F
.59434 .24138 m .59351 .24309 L .59524 .24162 L F
.57915 .30829 m .57625 .30468 L .57717 .29824 L .897 .902 0 r
F
.57625 .30468 m .57428 .29488 L .57717 .29824 L .965 .916 0 r
F
.25819 .26157 m .25516 .28295 L .25869 .27076 L 1 0 .59 r
F
.25819 .26157 m .25476 .27133 L .25516 .28295 L F
.6629 .29216 m .66123 .29668 L .664 .29488 L 1 0 .485 r
F
.6629 .29216 m .66013 .29379 L .66123 .29668 L F
.64384 .3664 m .64189 .35908 L .64475 .36124 L 0 .993 .262 r
F
.64189 .35908 m .63901 .35624 L .63991 .35036 L 0 .939 .151 r
F
.63901 .35624 m .63702 .34678 L .63991 .35036 L 0 .907 .139 r
F
.56262 .2527 m .55976 .25333 L .56071 .25038 L 1 .982 0 r
F
.56167 .25647 m .55976 .25333 L .56262 .2527 L 1 .996 0 r
F
.56453 .24679 m .56264 .24613 L .5655 .24467 L 1 .983 0 r
F
.56453 .24679 m .56167 .24798 L .56264 .24613 L F
.7333 .32064 m .73162 .32137 L .7345 .32469 L .582 0 .386 r
F
.7333 .32064 m .73043 .31747 L .73162 .32137 L F
.65905 .29126 m .65735 .295 L .66013 .29379 L 1 0 .45 r
F
.65905 .29126 m .65626 .29228 L .65735 .295 L F
.42588 .28707 m .42372 .29732 L .42671 .2945 L .888 0 .649 r
F
.42588 .28707 m .42289 .29028 L .42372 .29732 L F
.81042 .3412 m .80793 .34612 L .80877 .34064 L .403 1 0 r
F
.80957 .34629 m .80793 .34612 L .81042 .3412 L .27 1 0 r
F
.53487 .33858 m .533 .3495 L .53586 .34371 L 0 .189 .634 r
F
.53487 .33858 m .53201 .34462 L .533 .3495 L F
.80086 .3708 m .79944 .37573 L .80192 .37023 L 0 0 .129 r
F
.80086 .3708 m .79838 .37633 L .79944 .37573 L F
.687 .29553 m .68545 .30292 L .68814 .29918 L .938 0 .569 r
F
.687 .29553 m .68431 .29929 L .68545 .30292 L F
.15436 .24154 m .15242 .29256 L .15324 .24153 L 1 .544 0 r
F
.14354 .43669 m .15324 .24153 L .15242 .29256 L .447 .763 0 r
F
.14354 .43669 m .15236 .24138 L .15324 .24153 L F
.35647 .26871 m .35398 .28511 L .35719 .27603 L 1 0 .555 r
F
.35647 .26871 m .35326 .27801 L .35398 .28511 L F
.72075 .30781 m .71913 .31078 L .72193 .31151 L .747 0 .455 r
F
.72075 .30781 m .71796 .30727 L .71913 .31078 L F
.63612 .35274 m .63412 .34262 L .63702 .34678 L 0 .88 .115 r
F
.63612 .35274 m .63322 .34864 L .63412 .34262 L F
.61202 .33844 m .61 .32656 L .61293 .33284 L 0 .796 .053 r
F
.61202 .33844 m .60908 .3323 L .61 .32656 L F
.83432 .2545 m .833 .25992 L .83551 .2562 L .786 0 .014 r
F
.83432 .2545 m .83181 .25834 L .833 .25992 L F
.58786 .32098 m .58587 .31051 L .58878 .31524 L .561 .862 0 r
F
.58786 .32098 m .58495 .31647 L .58587 .31051 L F
.64288 .38034 m .64103 .37806 L .64385 .37837 L 0 1 .883 r
F
.64288 .38034 m .64006 .38039 L .64103 .37806 L F
.90487 .34725 m .90335 .34738 L .90619 .35037 L 0 .014 .295 r
F
.90487 .34725 m .90202 .34403 L .90335 .34738 L F
.2342 .31018 m .22856 .39159 L .23299 .35942 L .187 0 .787 r
F
.2342 .31018 m .22965 .34553 L .22856 .39159 L F
.32416 .33741 m .32284 .30806 L .32549 .32087 L .525 .765 0 r
F
.32416 .33741 m .32149 .3247 L .32284 .30806 L F
.18104 .24149 m .18103 .24193 L .18108 .2415 L 1 0 .42 r
F
.18108 .2415 m .18103 .24193 L .18111 .2415 L F
.18111 .2415 m .18103 .24193 L .18014 .27576 L 1 0 .74 r
F
.17919 .24142 m .18103 .24193 L .18104 .24149 L 1 0 .727 r
F
.60623 .36423 m .60436 .3624 L .60725 .36538 L 0 .117 .712 r
F
.60623 .36423 m .60335 .36173 L .60436 .3624 L F
.74494 .33761 m .74201 .33289 L .74323 .33725 L .331 0 .353 r
F
.74201 .33289 m .74031 .33271 L .74323 .33725 L .403 0 .358 r
F
.56654 .28065 m .56366 .2789 L .56459 .27285 L 1 .993 0 r
F
.56459 .27285 m .56172 .27165 L .56265 .26616 L 1 1 0 r
F
.56366 .2789 m .56172 .27165 L .56459 .27285 L F
.63901 .35624 m .63612 .35274 L .63702 .34678 L 0 .907 .139 r
F
.63807 .38242 m .63624 .38147 L .63907 .38186 L 0 1 1 r
F
.63807 .38242 m .63524 .38242 L .63624 .38147 L F
.15077 .43788 m .15889 .24531 L .15801 .32058 L .3 .763 0 r
F
.15071 .43912 m .15438 .34322 L .14971 .439 L .013 0 .802 r
F
.15021 .43779 m .15889 .24531 L .15077 .43788 L .3 .763 0 r
F
.14971 .439 m .15438 .34322 L .14798 .43849 L 0 .246 .781 r
F
.14798 .43849 m .15438 .34322 L .14662 .43861 L F
.15021 .43779 m .15084 .38057 L .15889 .24531 L .3 .763 0 r
F
.86619 .27327 m .86327 .2689 L .8646 .27268 L 1 0 .272 r
F
.86327 .2689 m .86171 .26904 L .8646 .27268 L 1 0 .307 r
F
.86327 .2689 m .8604 .26545 L .86171 .26904 L F
.81033 .29017 m .80778 .29392 L .80867 .2895 L 1 1 0 r
F
.80946 .29502 m .80778 .29392 L .81033 .29017 L F
.27262 .3211 m .27171 .28506 L .27417 .30151 L .667 .7 0 r
F
.27262 .3211 m .27024 .3022 L .27171 .28506 L F
.57625 .30468 m .57336 .30142 L .57428 .29488 L .965 .916 0 r
F
.57336 .30142 m .57139 .2919 L .57428 .29488 L 1 .931 0 r
F
.17919 .24142 m .17631 .27385 L .18103 .24193 L 1 0 .727 r
F
.17725 .24115 m .17631 .27385 L .17919 .24142 L F
.55126 .3402 m .54941 .34789 L .55226 .34378 L 0 .264 .565 r
F
.55126 .3402 m .54841 .34477 L .54941 .34789 L F
.59753 .33084 m .59553 .31986 L .59845 .32548 L .174 .823 0 r
F
.59753 .33084 m .59461 .32546 L .59553 .31986 L F
.58982 .35048 m .58695 .3487 L .58794 .34859 L 0 .485 1 r
F
.28087 .44185 m .28105 .37199 L .28309 .40173 L 0 .789 .135 r
F
.28531 .33374 m .28153 .38073 L .28527 .36029 L 0 .062 .77 r
F
.28531 .33374 m .28151 .3561 L .28153 .38073 L F
.56265 .26616 m .55978 .26558 L .56072 .26077 L 1 1 0 r
F
.56172 .27165 m .55978 .26558 L .56265 .26616 L F
.59434 .24138 m .59249 .24109 L .59351 .24309 L 1 0 .138 r
F
.59272 .24095 m .59249 .24109 L .59434 .24138 L 1 0 .092 r
F
.14281 .43657 m .15236 .24138 L .14354 .43669 L .447 .763 0 r
F
.14281 .43657 m .15194 .2413 L .15236 .24138 L F
.31011 .4272 m .30949 .37564 L .31186 .39762 L 0 .802 .092 r
F
.31011 .4272 m .30755 .41118 L .30949 .37564 L F
.81043 .32898 m .80791 .33349 L .80873 .32742 L .661 1 0 r
F
.8096 .33491 m .80791 .33349 L .81043 .32898 L .529 1 0 r
F
.64576 .37195 m .64292 .37098 L .64384 .3664 L 0 1 .371 r
F
.64481 .37555 m .64292 .37098 L .64576 .37195 L 0 1 .501 r
F
.59658 .35565 m .5937 .35329 L .5947 .35335 L 0 .337 1 r
F
.37284 .27042 m .37045 .28496 L .3736 .2774 L 1 0 .626 r
F
.37284 .27042 m .36969 .27842 L .37045 .28496 L F
.94248 .34811 m .94135 .35361 L .94363 .3481 L 0 .156 .158 r
F
.94248 .34811 m .9402 .35357 L .94135 .35361 L F
.60816 .33775 m .60615 .3261 L .60908 .3323 L 0 .799 .06 r
F
.60816 .33775 m .60523 .33173 L .60615 .3261 L F
.90202 .34403 m .8991 .33979 L .90044 .34335 L .089 0 .244 r
F
.8991 .33979 m .89748 .33835 L .90044 .34335 L .186 0 .19 r
F
.17498 .40648 m .179 .27961 L .17949 .33241 L .271 .734 0 r
F
.17498 .40648 m .1745 .35308 L .179 .27961 L F
.18103 .24193 m .17525 .31085 L .18014 .27576 L .858 0 .78 r
F
.18103 .24193 m .17631 .27385 L .17525 .31085 L F
.56167 .25647 m .5588 .25682 L .55976 .25333 L 1 .996 0 r
F
.56072 .26077 m .5588 .25682 L .56167 .25647 L 1 1 0 r
F
.4886 .32701 m .4866 .3374 L .48953 .33391 L .313 0 .65 r
F
.4886 .32701 m .48567 .33029 L .4866 .3374 L F
.6265 .37979 m .62468 .3793 L .62753 .38078 L 0 0 0 r
F
.6265 .37979 m .62366 .3787 L .62468 .3793 L F
.73043 .31747 m .72876 .31861 L .73162 .32137 L .618 0 .396 r
F
.73043 .31747 m .72758 .31487 L .72876 .31861 L F
.5655 .24467 m .56361 .2448 L .56646 .24309 L 1 .839 0 r
F
.5655 .24467 m .56264 .24613 L .56361 .2448 L F
.86916 .27851 m .86619 .27327 L .86753 .27722 L 1 0 .23 r
F
.86619 .27327 m .8646 .27268 L .86753 .27722 L 1 0 .272 r
F
.82473 .25903 m .82335 .26381 L .82585 .25943 L .476 .06 0 r
F
.82473 .25903 m .82223 .26344 L .82335 .26381 L F
.43649 .29392 m .43436 .30385 L .43733 .30158 L .816 0 .648 r
F
.43649 .29392 m .43351 .29648 L .43436 .30385 L F
.14281 .43657 m .14398 .37472 L .15194 .2413 L .447 .763 0 r
F
.15194 .2413 m .14398 .37472 L .14992 .24087 L 1 .706 0 r
F
.92323 .35596 m .92205 .36124 L .92452 .3582 L 0 .317 .496 r
F
.92323 .35596 m .92076 .35879 L .92205 .36124 L F
.2543 .26155 m .2512 .2841 L .25476 .27133 L 1 0 .633 r
F
.2543 .26155 m .25084 .27186 L .2512 .2841 L F
.94922 .34044 m .94798 .3441 L .95026 .33882 L 0 0 .001 r
F
.94922 .34044 m .94693 .34572 L .94798 .3441 L F
.59077 .32573 m .58878 .31524 L .59169 .32024 L .387 .851 0 r
F
.59077 .32573 m .58786 .32098 L .58878 .31524 L F
.57536 .34384 m .57349 .34453 L .57635 .34476 L 0 0 0 r
F
.57635 .34476 m .57562 .34445 L .57734 .34477 L 0 1 1 r
F
.57562 .34445 m .57447 .34397 L .57674 .3446 L F
.57562 .34445 m .57674 .3446 L .57734 .34477 L F
.57421 .34426 m .5725 .34419 L .57349 .34453 L 0 0 0 r
F
.57536 .34384 m .5731 .34411 L .57421 .34426 L F
.5731 .34411 m .5725 .34419 L .57421 .34426 L F
.8604 .26545 m .85888 .26636 L .86171 .26904 L 1 0 .316 r
F
.8604 .26545 m .85758 .26296 L .85888 .26636 L F
.6446 .28517 m .64283 .28627 L .64567 .2873 L 1 0 .319 r
F
.6446 .28517 m .64176 .28393 L .64283 .28627 L F
.62265 .34506 m .62062 .33343 L .62355 .33928 L 0 .811 .129 r
F
.62265 .34506 m .61971 .33929 L .62062 .33343 L F
.90202 .34403 m .90044 .34335 L .90335 .34738 L .089 0 .244 r
F
.74787 .34245 m .74494 .33761 L .74616 .34201 L .255 0 .35 r
F
.74494 .33761 m .74323 .33725 L .74616 .34201 L .331 0 .353 r
F
.62819 .27124 m .62637 .27101 L .62925 .27352 L 1 0 .221 r
F
.62819 .27124 m .62531 .26856 L .62637 .27101 L F
.91168 .3531 m .91029 .35532 L .91299 .3559 L 0 .146 .399 r
F
.91168 .3531 m .90897 .35229 L .91029 .35532 L F
.63785 .28024 m .63605 .28051 L .63891 .28236 L 1 0 .259 r
F
.63785 .28024 m .63499 .27819 L .63605 .28051 L F
.71403 .30373 m .71243 .30802 L .71519 .30734 L .769 0 .495 r
F
.71403 .30373 m .71128 .30459 L .71243 .30802 L F
.31501 .26826 m .3123 .287 L .31565 .27613 L 1 0 .479 r
F
.31501 .26826 m .31169 .27845 L .3123 .287 L F
.5715 .34294 m .56964 .34467 L .5725 .34419 L 0 .108 .184 r
F
.5715 .34294 m .56865 .34399 L .56964 .34467 L F
.61564 .25827 m .61381 .2584 L .61668 .26074 L 1 0 .223 r
F
.61564 .25827 m .61276 .25582 L .61381 .2584 L F
.56901 .24122 m .56842 .24149 L .56951 .24095 L .378 .246 0 r
F
.56901 .24122 m .56744 .24203 L .56842 .24149 L F
.59922 .2443 m .5974 .24572 L .60025 .2465 L 1 0 .177 r
F
.59922 .2443 m .59637 .24346 L .5974 .24572 L F
.60598 .24934 m .60415 .25019 L .60702 .25174 L 1 0 .208 r
F
.60598 .24934 m .60311 .24772 L .60415 .25019 L F
.5685 .2893 m .56562 .28709 L .56654 .28065 L 1 .964 0 r
F
.56562 .28709 m .56366 .2789 L .56654 .28065 L 1 .983 0 r
F
.46061 .31032 m .45854 .32002 L .46149 .31804 L .635 0 .647 r
F
.46061 .31032 m .45767 .31228 L .45854 .32002 L F
.64385 .37837 m .64198 .3749 L .64481 .37555 L 0 1 .66 r
F
.64385 .37837 m .64103 .37806 L .64198 .3749 L F
.57921 .34511 m .57734 .34477 L .58021 .3457 L 0 .469 .824 r
F
.57921 .34511 m .57635 .34476 L .57734 .34477 L F
.8469 .25565 m .84553 .25975 L .84816 .2584 L 1 0 .221 r
F
.8469 .25565 m .84429 .25718 L .84553 .25975 L F
.76814 .36972 m .76653 .37133 L .76936 .37349 L 0 .164 .417 r
F
.76814 .36972 m .76531 .36739 L .76653 .37133 L F
.68318 .29571 m .68161 .303 L .68431 .29929 L .933 0 .566 r
F
.68318 .29571 m .68048 .29941 L .68161 .303 L F
.84305 .2547 m .8417 .25943 L .84429 .25718 L 1 0 .166 r
F
.84305 .2547 m .84048 .25712 L .8417 .25943 L F
.17704 .24113 m .17631 .27385 L .17725 .24115 L .878 0 .782 r
F
.64481 .37555 m .64198 .3749 L .64292 .37098 L 0 1 .501 r
F
.28224 .26622 m .27938 .28554 L .28281 .27439 L 1 0 .522 r
F
.28224 .26622 m .27886 .27573 L .27938 .28554 L F
.17704 .24113 m .17128 .31114 L .17631 .27385 L .878 0 .782 r
F
.17681 .24111 m .17128 .31114 L .17704 .24113 L F
.60431 .33701 m .6023 .32572 L .60523 .33173 L 0 .805 .06 r
F
.60431 .33701 m .60138 .33122 L .6023 .32572 L F
.6294 .34985 m .62739 .33885 L .63031 .34398 L 0 .839 .149 r
F
.6294 .34985 m .62648 .34478 L .62739 .33885 L F
.63423 .38246 m .6324 .38162 L .63524 .38242 L 0 1 1 r
F
.63423 .38246 m .6314 .38205 L .6324 .38162 L F
.81899 .2645 m .81754 .26805 L .82005 .26376 L .12 0 0 r
F
.81899 .2645 m .81648 .26877 L .81754 .26805 L F
.36221 .35014 m .36044 .33533 L .36329 .34185 L .186 .88 0 r
F
.36221 .35014 m .35932 .34586 L .36044 .33533 L F
.17681 .24111 m .17252 .27101 L .17128 .31114 L .878 0 .782 r
F
.17514 .24104 m .17252 .27101 L .17681 .24111 L 1 0 .705 r
F
.613 .37044 m .61114 .36879 L .61403 .3716 L 0 .11 .665 r
F
.613 .37044 m .61013 .36808 L .61114 .36879 L F
.57336 .30142 m .57047 .2985 L .57139 .2919 L 1 .931 0 r
F
.57047 .2985 m .5685 .2893 L .57139 .2919 L 1 .946 0 r
F
.34167 .34513 m .34017 .3204 L .3429 .33109 L .421 .798 0 r
F
.34167 .34513 m .3389 .33558 L .34017 .3204 L F
.63037 .38156 m .62855 .38088 L .6314 .38205 L 0 .537 .876 r
F
.63037 .38156 m .62753 .38078 L .62855 .38088 L F
.26866 .32239 m .26781 .28512 L .27024 .3022 L .654 .698 0 r
F
.26866 .32239 m .26632 .30277 L .26781 .28512 L F
.56765 .34242 m .56579 .34517 L .56865 .34399 L 0 .192 .323 r
F
.56765 .34242 m .5648 .34416 L .56579 .34517 L F
.47798 .32181 m .47596 .33176 L .47889 .32907 L .445 0 .648 r
F
.47798 .32181 m .47505 .32433 L .47596 .33176 L F
.17346 .2408 m .17252 .27101 L .17514 .24104 L 1 0 .705 r
F
.64384 .3664 m .64098 .36443 L .64189 .35908 L 0 .993 .262 r
F
.64098 .36443 m .63901 .35624 L .64189 .35908 L 0 .95 .26 r
F
.60335 .36173 m .60047 .35904 L .60147 .35922 L 0 .289 1 r
F
.53102 .33928 m .52914 .35051 L .53201 .34462 L 0 .179 .64 r
F
.53102 .33928 m .52815 .34538 L .52914 .35051 L F
.77492 .37527 m .77338 .37827 L .77613 .37854 L 0 .271 .454 r
F
.77492 .37527 m .77216 .37482 L .77338 .37827 L F
.32752 .26909 m .32487 .28756 L .32818 .27691 L 1 0 .502 r
F
.32752 .26909 m .32422 .27941 L .32487 .28756 L F
.89447 .3325 m .89142 .32593 L .89279 .3301 L .283 0 .139 r
F
.89142 .32593 m .88971 .32306 L .89279 .3301 L .349 0 .103 r
F
.58308 .34674 m .58021 .3457 L .5812 .34537 L 0 .825 1 r
F
.2504 .26146 m .24724 .28526 L .25084 .27186 L 1 0 .673 r
F
.2504 .26146 m .24691 .27237 L .24724 .28526 L F
.6188 .34491 m .61678 .33324 L .61971 .33929 L 0 .804 .172 r
F
.6188 .34491 m .61587 .33898 L .61678 .33324 L F
.80947 .30741 m .80692 .31129 L .80776 .30562 L 1 1 0 r
F
.80864 .31332 m .80692 .31129 L .80947 .30741 L .926 1 0 r
F
.7508 .34732 m .74787 .34245 L .74909 .34688 L .176 0 .351 r
F
.74787 .34245 m .74616 .34201 L .74909 .34688 L .255 0 .35 r
F
.61977 .37587 m .61792 .37466 L .62079 .37697 L 0 0 0 r
F
.61977 .37587 m .6169 .37398 L .61792 .37466 L F
.41525 .28289 m .41305 .29341 L .41606 .28996 L .924 0 .648 r
F
.41525 .28289 m .41223 .28684 L .41305 .29341 L F
.59234 .24085 m .59249 .24109 L .59272 .24095 L 1 0 .092 r
F
.59368 .33068 m .59169 .32024 L .59461 .32546 L .175 .84 0 r
F
.59368 .33068 m .59077 .32573 L .59169 .32024 L F
.56951 .24095 m .56842 .24149 L .57005 .24051 L .378 .246 0 r
F
.35083 .35271 m .3484 .36593 L .35155 .3599 L 0 .421 .553 r
F
.35083 .35271 m .34761 .36199 L .3484 .36593 L F
.7865 .37864 m .78507 .3838 L .78768 .38078 L 0 .374 .489 r
F
.7865 .37864 m .78389 .38153 L .78507 .3838 L F
.64292 .37098 m .64098 .36443 L .64384 .3664 L 0 1 .376 r
F
.87218 .28451 m .86916 .27851 L .87051 .28261 L .865 0 .188 r
F
.86916 .27851 m .86753 .27722 L .87051 .28261 L 1 0 .23 r
F
.29493 .3293 m .29384 .29582 L .29638 .31089 L .588 .726 0 r
F
.29493 .3293 m .29242 .31294 L .29384 .29582 L F
.56072 .26077 m .55785 .26084 L .5588 .25682 L 1 1 0 r
F
.55978 .26558 m .55785 .26084 L .56072 .26077 L F
.80957 .34629 m .80707 .35127 L .80793 .34612 L .27 1 0 r
F
.80869 .35101 m .80707 .35127 L .80957 .34629 L .139 1 0 r
F
.60045 .33632 m .59845 .32548 L .60138 .33122 L 0 .816 .057 r
F
.60045 .33632 m .59753 .33084 L .59845 .32548 L F
.14992 .24087 m .14647 .27209 L .14841 .24072 L 1 .706 0 r
F
.14992 .24087 m .14398 .37472 L .14647 .27209 L F
.72758 .31487 m .72592 .31644 L .72876 .31861 L .637 0 .407 r
F
.72758 .31487 m .72474 .31288 L .72592 .31644 L F
.56646 .24309 m .56459 .24398 L .56744 .24203 L .617 .371 0 r
F
.56646 .24309 m .56361 .2448 L .56459 .24398 L F
.91946 .35633 m .91822 .36074 L .92076 .35879 L 0 .271 .474 r
F
.91946 .35633 m .91692 .35805 L .91822 .36074 L F
.34004 .26966 m .33745 .28745 L .34072 .27731 L 1 0 .531 r
F
.34004 .26966 m .33677 .27977 L .33745 .28745 L F
.95026 .33882 m .949 .34204 L .95128 .33679 L 0 0 0 r
F
.95026 .33882 m .94798 .3441 L .949 .34204 L F
.59039 .24045 m .59249 .24109 L .59234 .24085 L 1 0 .102 r
F
.54741 .34093 m .54556 .34932 L .54841 .34477 L 0 .27 .582 r
F
.54741 .34093 m .54456 .34591 L .54556 .34932 L F
.5937 .35329 m .59181 .35045 L .5947 .35335 L 0 .59 1 r
F
.5937 .35329 m .59082 .35092 L .59181 .35045 L F
.88488 .31236 m .88176 .30458 L .88315 .30911 L .463 0 .097 r
F
.88176 .30458 m .88003 .30139 L .88315 .30911 L .543 0 .1 r
F
.45384 .30645 m .45176 .31616 L .45472 .31425 L .678 0 .647 r
F
.45384 .30645 m .45089 .30844 L .45176 .31616 L F
.91561 .35541 m .9143 .35878 L .91692 .35805 L 0 .214 .441 r
F
.91561 .35541 m .91299 .3559 L .9143 .35878 L F
.29859 .26837 m .2958 .28749 L .29919 .27642 L 1 0 .511 r
F
.29859 .26837 m .29524 .27834 L .2958 .28749 L F
.33726 .41492 m .33406 .42234 L .3351 .41624 L 0 1 .502 r
F
.33726 .41492 m .3351 .41624 L .33805 .4185 L F
.33805 .4185 m .3351 .41624 L .33647 .39739 L 0 .908 .274 r
F
.80946 .29502 m .80691 .29868 L .80778 .29392 L 1 1 0 r
F
.8086 .30019 m .80691 .29868 L .80946 .29502 L F
.62531 .26856 m .62349 .26847 L .62637 .27101 L 1 0 .243 r
F
.62531 .26856 m .62244 .26588 L .62349 .26847 L F
.88971 .32306 m .88661 .3156 L .888 .32003 L .37 0 .106 r
F
.88661 .3156 m .88488 .31236 L .888 .32003 L .441 0 .089 r
F
.17299 .24077 m .17252 .27101 L .17346 .2408 L .91 0 .784 r
F
.85082 .25788 m .84942 .26119 L .85209 .26086 L 1 0 .269 r
F
.85082 .25788 m .84816 .2584 L .84942 .26119 L F
.80192 .37023 m .80048 .37456 L .80296 .36912 L 0 0 .057 r
F
.80192 .37023 m .79944 .37573 L .80048 .37456 L F
.61495 .34442 m .61293 .33284 L .61587 .33898 L 0 .799 .206 r
F
.61495 .34442 m .61202 .33844 L .61293 .33284 L F
.5638 .34228 m .56194 .34601 L .5648 .34416 L 0 .238 .395 r
F
.5638 .34228 m .56095 .34468 L .56194 .34601 L F
.85758 .26296 m .8561 .26463 L .85888 .26636 L 1 0 .315 r
F
.85758 .26296 m .85481 .26144 L .8561 .26463 L F
.67935 .29591 m .67777 .30295 L .68048 .29941 L .928 0 .561 r
F
.67935 .29591 m .67664 .29942 L .67777 .30295 L F
.16335 .41548 m .16921 .25709 L .16918 .31814 L .371 .74 0 r
F
.17245 .24071 m .16735 .31071 L .17299 .24077 L .91 0 .784 r
F
.17299 .24077 m .16735 .31071 L .17252 .27101 L F
.2647 .3236 m .26392 .28503 L .26632 .30277 L .644 .695 0 r
F
.2647 .3236 m .2624 .30324 L .26392 .28503 L F
.83926 .25493 m .83793 .26013 L .84048 .25712 L .919 0 .106 r
F
.83926 .25493 m .83672 .25809 L .83793 .26013 L F
.63232 .35441 m .63031 .34398 L .63322 .34864 L 0 .86 .198 r
F
.63232 .35441 m .6294 .34985 L .63031 .34398 L F
.88003 .30139 m .87693 .2939 L .87831 .29836 L .571 0 .112 r
F
.87693 .2939 m .87523 .29117 L .87831 .29836 L .674 0 .134 r
F
.61276 .25582 m .61093 .25628 L .61381 .2584 L 1 0 .239 r
F
.61276 .25582 m .60989 .25363 L .61093 .25628 L F
.14841 .24072 m .14647 .27209 L .1477 .24054 L 1 .407 0 r
F
.1606 .44089 m .16757 .28668 L .16028 .44084 L .435 0 .8 r
F
.16335 .41548 m .16352 .35096 L .16921 .25709 L .371 .74 0 r
F
.17245 .24071 m .16881 .26692 L .16735 .31071 L .91 0 .784 r
F
.17106 .24066 m .16881 .26692 L .17245 .24071 L 1 0 .674 r
F
.35534 .35 m .35366 .33158 L .35647 .33959 L .272 .845 0 r
F
.35534 .35 m .35248 .34395 L .35366 .33158 L F
.24651 .26131 m .24328 .28644 L .24691 .27237 L 1 0 .71 r
F
.24651 .26131 m .24298 .27286 L .24328 .28644 L F
.58695 .3487 m .58506 .34632 L .58794 .34859 L 0 .866 1 r
F
.58695 .3487 m .58407 .34698 L .58506 .34632 L F
.63907 .38186 m .63722 .37963 L .64006 .38039 L 0 1 1 r
F
.63907 .38186 m .63624 .38147 L .63722 .37963 L F
.34849 .3484 m .3469 .32662 L .34967 .33604 L .348 .819 0 r
F
.34849 .3484 m .34567 .34056 L .3469 .32662 L F
.75373 .35207 m .7508 .34732 L .75203 .35174 L .093 0 .355 r
F
.7508 .34732 m .74909 .34688 L .75203 .35174 L .176 0 .351 r
F
.6485 .28795 m .64674 .28984 L .64957 .29029 L 1 0 .389 r
F
.6485 .28795 m .64567 .2873 L .64674 .28984 L F
.36894 .27143 m .36653 .28628 L .36969 .27842 L 1 0 .626 r
F
.36894 .27143 m .36578 .27973 L .36653 .28628 L F
.36334 .35353 m .36027 .35743 L .3612 .35549 L 0 1 .328 r
F
.36334 .35353 m .3612 .35549 L .36421 .35468 L F
.64098 .36443 m .63811 .36176 L .63901 .35624 L 0 .95 .26 r
F
.63811 .36176 m .63612 .35274 L .63901 .35624 L 0 .914 .251 r
F
.16969 .24044 m .16881 .26692 L .17106 .24066 L 1 0 .674 r
F
.62557 .35045 m .62355 .33928 L .62648 .34478 L 0 .825 .215 r
F
.62557 .35045 m .62265 .34506 L .62355 .33928 L F
.80954 .32129 m .80701 .32545 L .80783 .31935 L .79 1 0 r
F
.80873 .32742 m .80701 .32545 L .80954 .32129 L .657 1 0 r
F
.57047 .2985 m .56758 .29593 L .5685 .2893 L 1 .946 0 r
F
.56758 .29593 m .56562 .28709 L .5685 .2893 L 1 .962 0 r
F
.76531 .36739 m .76367 .36845 L .76653 .37133 L 0 .122 .401 r
F
.76531 .36739 m .76244 .36436 L .76367 .36845 L F
.58402 .32211 m .58205 .31223 L .58495 .31647 L .52 .885 0 r
F
.58402 .32211 m .58112 .31812 L .58205 .31223 L F
.58112 .31812 m .57915 .30829 L .58205 .31223 L .645 .897 0 r
F
.59249 .24109 m .59066 .2432 L .59351 .24309 L 1 0 .143 r
F
.59249 .24109 m .58964 .24115 L .59066 .2432 L F
.59039 .24045 m .58964 .24115 L .59249 .24109 L 1 0 .102 r
F
.61109 .34368 m .60908 .3323 L .61202 .33844 L 0 .799 .231 r
F
.61109 .34368 m .60816 .33775 L .60908 .3323 L F
.58112 .31812 m .57822 .31441 L .57915 .30829 L .645 .897 0 r
F
.57822 .31441 m .57625 .30468 L .57915 .30829 L .742 .91 0 r
F
.49245 .33025 m .49046 .34092 L .49338 .33708 L .225 0 .652 r
F
.49245 .33025 m .48953 .33391 L .49046 .34092 L F
.63499 .27819 m .63318 .27844 L .63605 .28051 L 1 0 .28 r
F
.63499 .27819 m .63212 .27593 L .63318 .27844 L F
.60047 .35904 m .59858 .3559 L .60147 .35922 L 0 .473 1 r
F
.60047 .35904 m .59758 .35623 L .59858 .3559 L F
.30948 .33561 m .30828 .30381 L .31088 .31794 L .533 .746 0 r
F
.30948 .33561 m .30689 .32098 L .30828 .30381 L F
.61013 .36808 m .60725 .36538 L .60825 .36562 L 0 .294 1 r
F
.35255 .27063 m .35003 .28731 L .35326 .27801 L 1 0 .573 r
F
.35255 .27063 m .34932 .28016 L .35003 .28731 L F
.1477 .24054 m .14647 .27209 L .14713 .24057 L 1 .407 0 r
F
.13617 .43539 m .14713 .24057 L .14647 .27209 L .486 .775 0 r
F
.13617 .43539 m .14555 .24026 L .14713 .24057 L F
.56366 .2789 m .56078 .27753 L .56172 .27165 L 1 1 0 r
F
.56172 .27165 m .55884 .27084 L .55978 .26558 L F
.56078 .27753 m .55884 .27084 L .56172 .27165 L F
.93782 .35245 m .93672 .35857 L .93902 .35318 L 0 .261 .279 r
F
.93782 .35245 m .93552 .35775 L .93672 .35857 L F
.18491 .36638 m .18419 .31702 L .1877 .26216 L .529 .706 0 r
F
.5966 .33576 m .59461 .32546 L .59753 .33084 L 0 .831 .052 r
F
.5966 .33576 m .59368 .33068 L .59461 .32546 L F
.58693 .32634 m .58495 .31647 L .58786 .32098 L .363 .873 0 r
F
.58693 .32634 m .58402 .32211 L .58495 .31647 L F
.95128 .33679 m .94999 .33957 L .95228 .33435 L .044 .816 0 r
F
.95128 .33679 m .949 .34204 L .94999 .33957 L F
.36815 .35204 m .36618 .3465 L .36911 .34909 L 0 1 .161 r
F
.36815 .35204 m .36516 .35223 L .36618 .3465 L F
.63522 .3584 m .63322 .34864 L .63612 .35274 L 0 .884 .231 r
F
.63522 .3584 m .63232 .35441 L .63322 .34864 L F
.24419 .45866 m .24608 .35398 L .24746 .39688 L 0 .791 .143 r
F
.24415 .45865 m .24608 .35398 L .24419 .45866 L F
.24386 .45972 m .24329 .43837 L .24286 .45968 L 0 .298 .789 r
F
.24286 .45968 m .24329 .43837 L .2413 .45919 L 0 .275 .68 r
F
.2413 .45919 m .24329 .43837 L .24049 .45943 L F
.24415 .45865 m .24234 .4269 L .24608 .35398 L 0 .791 .143 r
F
.24855 .32024 m .24363 .3883 L .24781 .36054 L .107 0 .782 r
F
.24855 .32024 m .24428 .35059 L .24363 .3883 L F
.9282 .35644 m .92708 .36244 L .92946 .35832 L 0 .363 .506 r
F
.9282 .35644 m .9258 .36038 L .92708 .36244 L F
.79619 .37598 m .79477 .38131 L .79729 .37641 L 0 .195 .263 r
F
.79619 .37598 m .79367 .38087 L .79477 .38131 L F
.57005 .24051 m .5694 .24141 L .57063 .24035 L .214 0 0 r
F
.57005 .24051 m .56842 .24149 L .5694 .24141 L F
.27831 .26716 m .27541 .28725 L .27886 .27573 L 1 0 .579 r
F
.27831 .26716 m .27492 .27702 L .27541 .28725 L F
.26074 .32477 m .26003 .28481 L .2624 .30324 L .634 .693 0 r
F
.26074 .32477 m .25848 .30362 L .26003 .28481 L F
.63811 .36176 m .63522 .3584 L .63612 .35274 L 0 .914 .251 r
F
.77884 .37787 m .77733 .38163 L .78004 .38079 L 0 .322 .471 r
F
.77884 .37787 m .77613 .37854 L .77733 .38163 L F
.52717 .33984 m .52527 .35131 L .52815 .34538 L 0 .165 .644 r
F
.52717 .33984 m .52429 .34595 L .52527 .35131 L F
.57822 .31441 m .57533 .31099 L .57625 .30468 L .742 .91 0 r
F
.57533 .31099 m .57336 .30142 L .57625 .30468 L .818 .923 0 r
F
.60724 .34279 m .60523 .33173 L .60816 .33775 L 0 .803 .247 r
F
.60724 .34279 m .60431 .33701 L .60523 .33173 L F
.56562 .28709 m .56273 .28524 L .56366 .2789 L 1 .983 0 r
F
.56273 .28524 m .56078 .27753 L .56366 .2789 L 1 1 0 r
F
.7827 .37899 m .78123 .38348 L .78389 .38153 L 0 .355 .483 r
F
.7827 .37899 m .78004 .38079 L .78123 .38348 L F
.18006 .38432 m .18345 .26908 L .18419 .31702 L .416 .719 0 r
F
.18006 .38432 m .17949 .33241 L .18345 .26908 L F
.18475 .24562 m .17925 .31005 L .18401 .27698 L .847 0 .778 r
F
.18475 .24562 m .18014 .27576 L .17925 .31005 L F
.58906 .24017 m .58964 .24115 L .59039 .24045 L 1 0 .102 r
F
.75665 .35657 m .75373 .35207 L .75496 .35645 L .005 0 .363 r
F
.75373 .35207 m .75203 .35174 L .75496 .35645 L .093 0 .355 r
F
.16893 .24039 m .16881 .26692 L .16969 .24044 L .958 0 .786 r
F
.24262 .26109 m .23931 .28766 L .24298 .27286 L 1 0 .737 r
F
.24262 .26109 m .23905 .27335 L .23931 .28766 L F
.60311 .24772 m .60129 .24902 L .60415 .25019 L 1 0 .217 r
F
.60311 .24772 m .60025 .2465 L .60129 .24902 L F
.44708 .30267 m .44497 .31237 L .44794 .31044 L .714 0 .647 r
F
.44708 .30267 m .44412 .30479 L .44497 .31237 L F
.4297 .29163 m .42755 .30151 L .43053 .29903 L .825 0 .645 r
F
.4297 .29163 m .42671 .2945 L .42755 .30151 L F
.71796 .30727 m .71635 .31066 L .71913 .31078 L .697 0 .464 r
F
.71796 .30727 m .71519 .30734 L .71635 .31066 L F
.67552 .29601 m .67393 .3027 L .67664 .29942 L .928 0 .553 r
F
.67552 .29601 m .6728 .29923 L .67393 .3027 L F
.8096 .33491 m .80709 .33943 L .80791 .33349 L .529 1 0 r
F
.80877 .34064 m .80709 .33943 L .8096 .33491 L .396 1 0 r
F
.82005 .26376 m .81862 .26772 L .82113 .26342 L .287 0 0 r
F
.82005 .26376 m .81754 .26805 L .81862 .26772 L F
.62366 .3787 m .6218 .37716 L .62468 .3793 L 0 .422 1 r
F
.62366 .3787 m .62079 .37697 L .6218 .37716 L F
.94363 .3481 m .94248 .35327 L .94476 .34771 L 0 .081 .121 r
F
.94363 .3481 m .94135 .35361 L .94248 .35327 L F
.15791 .44029 m .15922 .38649 L .15679 .4402 L 0 .085 .8 r
F
.15788 .43899 m .16401 .28152 L .16352 .35096 L .088 .769 0 r
F
.16893 .24039 m .16347 .30926 L .16881 .26692 L .958 0 .786 r
F
.16801 .24029 m .16347 .30926 L .16893 .24039 L F
.64292 .37098 m .64006 .36926 L .64098 .36443 L 0 1 .376 r
F
.64198 .3749 m .64006 .36926 L .64292 .37098 L 0 1 .502 r
F
.55995 .34248 m .5581 .34716 L .56095 .34468 L 0 .268 .444 r
F
.55995 .34248 m .5571 .34551 L .5581 .34716 L F
.58984 .33079 m .58786 .32098 L .59077 .32573 L .167 .862 0 r
F
.58984 .33079 m .58693 .32634 L .58786 .32098 L F
.62244 .26588 m .62062 .26597 L .62349 .26847 L 1 0 .261 r
F
.62244 .26588 m .61956 .26325 L .62062 .26597 L F
.83064 .25698 m .82931 .26243 L .83181 .25834 L .702 .028 0 r
F
.83064 .25698 m .82814 .26116 L .82931 .26243 L F
.64176 .28393 m .63998 .2849 L .64283 .28627 L 1 0 .342 r
F
.64176 .28393 m .63891 .28236 L .63998 .2849 L F
.57063 .24035 m .5694 .24141 L .57158 .23997 L .214 0 0 r
F
.76244 .36436 m .76079 .36493 L .76367 .36845 L 0 .08 .386 r
F
.76244 .36436 m .75956 .36071 L .76079 .36493 L F
.62173 .35053 m .61971 .33929 L .62265 .34506 L 0 .814 .275 r
F
.62173 .35053 m .6188 .34491 L .61971 .33929 L F
.80869 .35101 m .8062 .35606 L .80707 .35127 L .139 1 0 r
F
.80779 .3553 m .8062 .35606 L .80869 .35101 L .013 1 0 r
F
.60338 .34184 m .60138 .33122 L .60431 .33701 L 0 .811 .256 r
F
.60338 .34184 m .60045 .33632 L .60138 .33122 L F
.31874 .41269 m .31586 .43847 L .31906 .43264 L 0 .477 .712 r
F
.31874 .41269 m .31522 .4302 L .31586 .43847 L F
.31704 .42794 m .31615 .38393 L .31862 .40315 L 0 .819 .139 r
F
.31704 .42794 m .31436 .41558 L .31615 .38393 L F
.59082 .35092 m .58892 .34758 L .59181 .35045 L 0 .801 1 r
F
.59082 .35092 m .58794 .34859 L .58892 .34758 L F
.7914 .3786 m .78998 .38401 L .79254 .37995 L 0 .314 .396 r
F
.7914 .3786 m .78884 .38259 L .78998 .38401 L F
.36516 .35223 m .36329 .34185 L .36618 .3465 L 0 .949 .002 r
F
.36516 .35223 m .36221 .35014 L .36329 .34185 L F
.6169 .37398 m .61504 .37185 L .61792 .37466 L 0 .338 1 r
F
.6169 .37398 m .61403 .3716 L .61504 .37185 L F
.16801 .24029 m .16518 .26116 L .16347 .30926 L .958 0 .786 r
F
.16696 .24024 m .16518 .26116 L .16801 .24029 L 1 0 .632 r
F
.55978 .26558 m .55691 .26538 L .55785 .26084 L 1 1 0 r
F
.55884 .27084 m .55691 .26538 L .55978 .26558 L F
.93306 .35526 m .93197 .36155 L .9343 .35663 L 0 .324 .404 r
F
.93306 .35526 m .93072 .36004 L .93197 .36155 L F
.25678 .32591 m .25615 .28447 L .25848 .30362 L .626 .691 0 r
F
.25678 .32591 m .25456 .30394 L .25615 .28447 L F
.75956 .36071 m .75665 .35657 L .75788 .36089 L 0 .038 .373 r
F
.75665 .35657 m .75496 .35645 L .75788 .36089 L .005 0 .363 r
F
.57533 .31099 m .57243 .30787 L .57336 .30142 L .818 .923 0 r
F
.57243 .30787 m .57047 .2985 L .57336 .30142 L .877 .936 0 r
F
.13469 .43514 m .14555 .24026 L .13617 .43539 L .486 .775 0 r
F
.13469 .43514 m .14489 .24014 L .14555 .24026 L F
.64006 .36926 m .63811 .36176 L .64098 .36443 L 0 .968 .375 r
F
.47121 .31927 m .46917 .32909 L .47211 .32678 L .492 0 .647 r
F
.47121 .31927 m .46827 .3215 L .46917 .32909 L F
.65238 .29033 m .65065 .29302 L .65346 .29287 L 1 0 .426 r
F
.65238 .29033 m .64957 .29029 L .65065 .29302 L F
.87523 .29117 m .87218 .28451 L .87353 .28875 L .716 0 .151 r
F
.87218 .28451 m .87051 .28261 L .87353 .28875 L .865 0 .188 r
F
.33088 .34454 m .32949 .31696 L .33217 .32898 L .439 .78 0 r
F
.33088 .34454 m .32817 .33322 L .32949 .31696 L F
.16593 .24007 m .16518 .26116 L .16696 .24024 L 1 0 .632 r
F
.56744 .24203 m .56557 .24365 L .56842 .24149 L .002 0 0 r
F
.56744 .24203 m .56459 .24398 L .56557 .24365 L F
.54356 .3418 m .5417 .35084 L .54456 .34591 L 0 .271 .596 r
F
.54356 .3418 m .54071 .34713 L .5417 .35084 L F
.75956 .36071 m .75788 .36089 L .76079 .36493 L 0 .038 .373 r
F
.72474 .31288 m .72309 .31488 L .72592 .31644 L .633 0 .417 r
F
.72474 .31288 m .72193 .31151 L .72309 .31488 L F
.59758 .35623 m .59568 .35251 L .59858 .3559 L 0 .624 1 r
F
.59758 .35623 m .5947 .35335 L .59568 .35251 L F
.64006 .38039 m .63818 .37694 L .64103 .37806 L 0 1 .848 r
F
.64006 .38039 m .63722 .37963 L .63818 .37694 L F
.82585 .25943 m .82449 .26449 L .82699 .26015 L .554 .063 0 r
F
.82585 .25943 m .82335 .26381 L .82449 .26449 L F
.90897 .35229 m .90753 .35364 L .91029 .35532 L 0 .099 .366 r
F
.90897 .35229 m .90619 .35037 L .90753 .35364 L F
.31106 .27036 m .30832 .28953 L .31169 .27845 L 1 0 .539 r
F
.31106 .27036 m .30772 .28076 L .30832 .28953 L F
.80296 .36912 m .80149 .37283 L .80397 .36744 L 0 0 0 r
F
.80296 .36912 m .80048 .37456 L .80149 .37283 L F
.23747 .32555 m .23299 .35942 L .23216 .4001 L .031 0 .784 r
F
.2369 .33257 m .23676 .28176 L .23886 .30522 L .591 .685 0 r
F
.2369 .33257 m .23493 .30574 L .23676 .28176 L F
.23873 .26083 m .23533 .28892 L .23905 .27335 L 1 0 .741 r
F
.23873 .26083 m .23512 .27383 L .23533 .28892 L F
.59637 .24346 m .59454 .24539 L .5974 .24572 L 1 0 .182 r
F
.59637 .24346 m .59351 .24309 L .59454 .24539 L F
.63524 .38242 m .63339 .38029 L .63624 .38147 L 0 1 1 r
F
.63524 .38242 m .6324 .38162 L .63339 .38029 L F
.34692 .35397 m .34444 .36874 L .34761 .36199 L 0 .447 .602 r
F
.34692 .35397 m .34367 .36401 L .34444 .36874 L F
.58814 .24003 m .58964 .24115 L .58906 .24017 L 1 0 .105 r
F
.70351 .30096 m .70195 .30703 L .70466 .30454 L .739 0 .54 r
F
.70351 .30096 m .7008 .30359 L .70195 .30703 L F
.60725 .36538 m .60536 .36217 L .60825 .36562 L 0 .451 1 r
F
.60725 .36538 m .60436 .3624 L .60536 .36217 L F
.62849 .3554 m .62648 .34478 L .6294 .34985 L 0 .842 .277 r
F
.62849 .3554 m .62557 .35045 L .62648 .34478 L F
.89748 .33835 m .89447 .3325 L .89584 .33654 L .213 0 .183 r
F
.89447 .3325 m .89279 .3301 L .89584 .33654 L .283 0 .139 r
F
.69965 .29996 m .6981 .30656 L .7008 .30359 L .753 0 .552 r
F
.69965 .29996 m .69696 .30306 L .6981 .30656 L F
.41907 .2864 m .41689 .29651 L .41989 .29346 L .874 0 .644 r
F
.41907 .2864 m .41606 .28996 L .41689 .29651 L F
.28904 .33863 m .28537 .38316 L .28907 .36379 L 0 .111 .767 r
F
.28904 .33863 m .28527 .36029 L .28537 .38316 L F
.60989 .25363 m .60806 .25445 L .61093 .25628 L 1 0 .25 r
F
.60989 .25363 m .60702 .25174 L .60806 .25445 L F
.13469 .43514 m .13569 .39469 L .14489 .24014 L .486 .775 0 r
F
.14489 .24014 m .13569 .39469 L .14303 .23969 L 1 .71 0 r
F
.59275 .3354 m .59077 .32573 L .59368 .33068 L 0 .851 .05 r
F
.59275 .3354 m .58984 .33079 L .59077 .32573 L F
.8086 .30019 m .80604 .30375 L .80691 .29868 L 1 1 0 r
F
.80776 .30562 m .80604 .30375 L .8086 .30019 L F
.59952 .34093 m .59753 .33084 L .60045 .33632 L 0 .824 .258 r
F
.59952 .34093 m .5966 .33576 L .59753 .33084 L F
.67169 .29593 m .67007 .30214 L .6728 .29923 L .939 0 .542 r
F
.67169 .29593 m .66895 .29875 L .67007 .30214 L F
.61788 .35017 m .61587 .33898 L .6188 .34491 L 0 .806 .328 r
F
.61788 .35017 m .61495 .34442 L .61587 .33898 L F
.25282 .32706 m .25227 .28404 L .25456 .30394 L .619 .689 0 r
F
.25282 .32706 m .25064 .30423 L .25227 .28404 L F
.55976 .25333 m .55785 .25172 L .56071 .25038 L 1 1 0 r
F
.55976 .25333 m .55689 .25437 L .55785 .25172 L F
.5588 .25682 m .55689 .25437 L .55976 .25333 L F
.29094 .33181 m .2899 .29728 L .29242 .31294 L .559 .723 0 r
F
.29094 .33181 m .28846 .31484 L .2899 .29728 L F
.64198 .3749 m .63913 .37346 L .64006 .36926 L 0 1 .502 r
F
.64103 .37806 m .63913 .37346 L .64198 .3749 L 0 1 .652 r
F
.56071 .25038 m .55882 .2496 L .56167 .24798 L 1 1 0 r
F
.56071 .25038 m .55785 .25172 L .55882 .2496 L F
.56758 .29593 m .56469 .2937 L .56562 .28709 L 1 .962 0 r
F
.56469 .2937 m .56273 .28524 L .56562 .28709 L 1 .978 0 r
F
.32014 .34152 m .31885 .31147 L .32149 .3247 L .475 .763 0 r
F
.32014 .34152 m .31749 .32844 L .31885 .31147 L F
.16484 .23999 m .16518 .26116 L .16593 .24007 L 1 0 .787 r
F
.81145 .27857 m .80987 .27947 L .81242 .27576 L 1 1 0 r
F
.81145 .27857 m .8089 .2822 L .80987 .27947 L F
.81051 .28181 m .8089 .2822 L .81145 .27857 L F
.33102 .42336 m .32965 .39476 L .3323 .4081 L 0 .868 .228 r
F
.33102 .42336 m .32814 .41795 L .32965 .39476 L F
.62753 .38078 m .62568 .37899 L .62855 .38088 L 0 .908 1 r
F
.62753 .38078 m .62468 .3793 L .62568 .37899 L F
.58021 .3457 m .57832 .34388 L .5812 .34537 L 0 1 1 r
F
.58021 .3457 m .57734 .34477 L .57832 .34388 L F
.52331 .34022 m .52141 .35184 L .52429 .34595 L 0 .147 .648 r
F
.52331 .34022 m .52043 .34624 L .52141 .35184 L F
.4963 .33303 m .49432 .34396 L .49724 .33977 L .14 0 .653 r
F
.4963 .33303 m .49338 .33708 L .49432 .34396 L F
.29209 .43283 m .29198 .3687 L .29415 .39571 L 0 .788 .086 r
F
.29209 .43283 m .28973 .41145 L .29198 .3687 L F
.63212 .27593 m .63031 .27619 L .63318 .27844 L 1 0 .297 r
F
.63212 .27593 m .62925 .27352 L .63031 .27619 L F
.58814 .24003 m .58679 .24171 L .58964 .24115 L 1 0 .105 r
F
.58657 .23978 m .58679 .24171 L .58814 .24003 L F
.57635 .34476 m .57349 .34453 L .57447 .34397 L 0 1 1 r
F
.80864 .31332 m .8061 .31714 L .80692 .31129 L .926 1 0 r
F
.80783 .31935 m .8061 .31714 L .80864 .31332 L .791 1 0 r
F
.64103 .37806 m .63818 .37694 L .63913 .37346 L 0 1 .652 r
F
.70738 .30247 m .70581 .3079 L .70854 .306 L .712 0 .523 r
F
.70738 .30247 m .70466 .30454 L .70581 .3079 L F
.81242 .27576 m .81086 .27717 L .8134 .27338 L 1 1 0 r
F
.81242 .27576 m .80987 .27947 L .81086 .27717 L F
.69581 .2994 m .69426 .30639 L .69696 .30306 L .758 0 .56 r
F
.69581 .2994 m .69312 .30284 L .69426 .30639 L F
.83551 .2562 m .83419 .26169 L .83672 .25809 L .831 0 .046 r
F
.83551 .2562 m .833 .25992 L .83419 .26169 L F
.16484 .23999 m .15966 .30637 L .16518 .26116 L 1 0 .787 r
F
.16345 .23982 m .15966 .30637 L .16484 .23999 L F
.6314 .38205 m .62954 .38006 L .6324 .38162 L 0 1 1 r
F
.6314 .38205 m .62855 .38088 L .62954 .38006 L F
.57158 .23997 m .57039 .24178 L .57193 .23991 L .463 .008 0 r
F
.57158 .23997 m .5694 .24141 L .57039 .24178 L F
.81051 .28181 m .80795 .28535 L .8089 .2822 L 1 1 0 r
F
.80958 .28546 m .80795 .28535 L .81051 .28181 L F
.85481 .26144 m .85337 .26386 L .8561 .26463 L 1 0 .306 r
F
.85481 .26144 m .85209 .26086 L .85337 .26386 L F
.58407 .34698 m .58218 .34416 L .58506 .34632 L 0 1 1 r
F
.58407 .34698 m .5812 .34537 L .58218 .34416 L F
.29464 .26998 m .29182 .28967 L .29524 .27834 L 1 0 .574 r
F
.29464 .26998 m .29127 .2802 L .29182 .28967 L F
.2329 .33445 m .23288 .28121 L .23493 .30574 L .582 .686 0 r
F
.2329 .33445 m .23098 .30644 L .23288 .28121 L F
.23484 .26051 m .23136 .29022 L .23512 .27383 L 1 0 .744 r
F
.23484 .26051 m .23119 .27432 L .23136 .29022 L F
.48182 .32624 m .47981 .33641 L .48274 .33344 L .35 0 .649 r
F
.48182 .32624 m .47889 .32907 L .47981 .33641 L F
.33351 .48635 m .33657 .47733 L .33491 .48694 L 0 .989 .518 r
F
.65626 .29228 m .65455 .29577 L .65735 .295 L 1 0 .459 r
F
.65626 .29228 m .65346 .29287 L .65455 .29577 L F
.61956 .26325 m .61774 .26355 L .62062 .26597 L 1 0 .276 r
F
.61956 .26325 m .61668 .26074 L .61774 .26355 L F
.61403 .34944 m .61202 .33844 L .61495 .34442 L 0 .803 .373 r
F
.61403 .34944 m .61109 .34368 L .61202 .33844 L F
.36503 .27272 m .3626 .28787 L .36578 .27973 L 1 0 .631 r
F
.36503 .27272 m .36185 .28129 L .3626 .28787 L F
.24885 .32825 m .24839 .28352 L .25064 .30423 L .612 .688 0 r
F
.24885 .32825 m .24672 .30451 L .24839 .28352 L F
.57243 .30787 m .56954 .30507 L .57047 .2985 L .877 .936 0 r
F
.56954 .30507 m .56758 .29593 L .57047 .2985 L .924 .949 0 r
F
.57193 .23991 m .57324 .23973 L .57297 .23967 L .463 .008 0 r
F
.57193 .23991 m .57039 .24178 L .57324 .23973 L F
.5588 .25682 m .55594 .25757 L .55689 .25437 L 1 1 0 r
F
.55785 .26084 m .55594 .25757 L .5588 .25682 L F
.4403 .29926 m .43818 .30891 L .44115 .30689 L .742 0 .645 r
F
.4403 .29926 m .43733 .30158 L .43818 .30891 L F
.32357 .27143 m .32089 .29024 L .32422 .27941 L 1 0 .555 r
F
.32357 .27143 m .32025 .28194 L .32089 .29024 L F
.27438 .26801 m .27144 .28893 L .27492 .27702 L 1 0 .634 r
F
.27438 .26801 m .27097 .27826 L .27144 .28893 L F
.56167 .24798 m .55979 .24802 L .56264 .24613 L 1 1 0 r
F
.56167 .24798 m .55882 .2496 L .55979 .24802 L F
.80779 .3553 m .8053 .36042 L .8062 .35606 L .013 1 0 r
F
.80687 .35912 m .8053 .36042 L .80779 .3553 L 0 1 .04 r
F
.5561 .343 m .55425 .34857 L .5571 .34551 L 0 .289 .484 r
F
.5561 .343 m .55325 .34659 L .55425 .34857 L F
.66785 .29558 m .66621 .30121 L .66895 .29875 L .962 0 .527 r
F
.66785 .29558 m .6651 .29792 L .66621 .30121 L F
.32401 .42659 m .32287 .3903 L .32544 .40661 L 0 .84 .183 r
F
.32244 .41959 m .31991 .43359 L .32298 .432 L 0 .227 .44 r
F
.32084 .42843 m .31906 .43264 L .31991 .43359 L F
.32244 .41959 m .31968 .43023 L .32084 .42843 L F
.31968 .43023 m .31906 .43264 L .32084 .42843 L F
.32298 .432 m .32227 .42622 L .32401 .42659 L 0 .98 .446 r
F
.32227 .42622 m .32123 .41779 L .32336 .42453 L F
.32227 .42622 m .32336 .42453 L .32401 .42659 L F
.32401 .42659 m .32123 .41779 L .32287 .3903 L 0 .84 .183 r
F
.5725 .34419 m .56964 .34467 L .57062 .34444 L 0 .725 .772 r
F
.5725 .34419 m .57062 .34444 L .57349 .34453 L F
.77216 .37482 m .77058 .37711 L .77338 .37827 L 0 .238 .433 r
F
.77216 .37482 m .76936 .37349 L .77058 .37711 L F
.5947 .35335 m .59279 .34909 L .59568 .35251 L 0 .767 1 r
F
.5947 .35335 m .59181 .35045 L .59279 .34909 L F
.60436 .3624 m .60246 .3585 L .60536 .36217 L 0 .563 1 r
F
.60436 .3624 m .60147 .35922 L .60246 .3585 L F
.18852 .24854 m .18325 .3089 L .18791 .27768 L .844 0 .776 r
F
.18852 .24854 m .18401 .27698 L .18325 .3089 L F
.64006 .36926 m .63719 .3668 L .63811 .36176 L 0 .968 .375 r
F
.63719 .3668 m .63522 .3584 L .63811 .36176 L 0 .926 .366 r
F
.21274 .30327 m .20564 .41056 L .2105 .37188 L .159 0 .792 r
F
.21274 .30327 m .20757 .34952 L .20564 .41056 L F
.393 .27728 m .39072 .28907 L .39379 .28383 L .993 0 .651 r
F
.393 .27728 m .38992 .28312 L .39072 .28907 L F
.59566 .34014 m .59368 .33068 L .5966 .33576 L 0 .842 .256 r
F
.59566 .34014 m .59275 .3354 L .59368 .33068 L F
.61016 .34846 m .60816 .33775 L .61109 .34368 L 0 .803 .409 r
F
.61016 .34846 m .60724 .34279 L .60816 .33775 L F
.8134 .27338 m .81187 .27528 L .81441 .27142 L .809 .812 0 r
F
.8134 .27338 m .81086 .27717 L .81187 .27528 L F
.16345 .23982 m .16168 .25316 L .15966 .30637 L 1 0 .787 r
F
.16281 .2398 m .16168 .25316 L .16345 .23982 L 1 0 .574 r
F
.6314 .35981 m .6294 .34985 L .63232 .35441 L 0 .864 .32 r
F
.6314 .35981 m .62849 .3554 L .6294 .34985 L F
.39686 .27838 m .3946 .28979 L .39766 .28494 L .973 0 .649 r
F
.39686 .27838 m .39379 .28383 L .3946 .28979 L F
.16218 .23968 m .16168 .25316 L .16281 .2398 L 1 0 .574 r
F
.66013 .29379 m .65845 .29805 L .66123 .29668 L 1 0 .486 r
F
.66013 .29379 m .65735 .295 L .65845 .29805 L F
.80397 .36744 m .80248 .37054 L .80497 .36522 L 0 .815 .09 r
F
.80397 .36744 m .80149 .37283 L .80248 .37054 L F
.61403 .3716 m .61214 .36858 L .61504 .37185 L 0 .5 1 r
F
.61403 .3716 m .61114 .36879 L .61214 .36858 L F
.58794 .34859 m .58603 .34477 L .58892 .34758 L 0 1 1 r
F
.58794 .34859 m .58506 .34632 L .58603 .34477 L F
.58657 .23978 m .58578 .23991 L .58679 .24171 L 1 0 .105 r
F
.58599 .2397 m .58578 .23991 L .58657 .23978 L .971 0 .067 r
F
.24488 .32954 m .24451 .28295 L .24672 .30451 L .606 .687 0 r
F
.24488 .32954 m .24279 .30483 L .24451 .28295 L F
.664 .29488 m .66233 .29985 L .6651 .29792 L 1 0 .509 r
F
.664 .29488 m .66123 .29668 L .66233 .29985 L F
.33609 .27202 m .33348 .29009 L .33677 .27977 L 1 0 .572 r
F
.33609 .27202 m .33281 .28231 L .33348 .29009 L F
.69197 .29918 m .69042 .30642 L .69312 .30284 L .755 0 .565 r
F
.69197 .29918 m .68928 .30283 L .69042 .30642 L F
.80958 .28546 m .80702 .2889 L .80795 .28535 L 1 1 0 r
F
.80867 .2895 m .80702 .2889 L .80958 .28546 L F
.62466 .35577 m .62265 .34506 L .62557 .35045 L 0 .828 .351 r
F
.62466 .35577 m .62173 .35053 L .62265 .34506 L F
.22887 .33666 m .22899 .28076 L .23098 .30644 L .571 .686 0 r
F
.22887 .33666 m .22702 .30741 L .22899 .28076 L F
.23096 .26014 m .22737 .29158 L .23119 .27432 L 1 0 .747 r
F
.23096 .26014 m .22726 .27481 L .22737 .29158 L F
.21853 .45464 m .22126 .35224 L .22193 .40876 L 0 .819 .231 r
F
.21606 .45411 m .22126 .35224 L .21853 .45464 L F
.21594 .4541 m .22126 .35224 L .21606 .45411 L .11 .785 0 r
F
.22335 .30961 m .21709 .40184 L .22171 .36698 L .152 0 .789 r
F
.22335 .30961 m .21852 .34983 L .21709 .40184 L F
.6063 .34732 m .60431 .33701 L .60724 .34279 L 0 .808 .437 r
F
.6063 .34732 m .60338 .34184 L .60431 .33701 L F
.38913 .27657 m .38684 .28874 L .38992 .28312 L 1 0 .653 r
F
.38913 .27657 m .38604 .28279 L .38684 .28874 L F
.58559 .23964 m .58578 .23991 L .58599 .2397 L .971 0 .067 r
F
.14303 .23969 m .13946 .27093 L .1414 .23952 L 1 .71 0 r
F
.14303 .23969 m .13569 .39469 L .13946 .27093 L F
.46444 .31599 m .46238 .3257 L .46533 .32366 L .541 0 .647 r
F
.46444 .31599 m .46149 .31804 L .46238 .3257 L F
.58599 .33123 m .58402 .32211 L .58693 .32634 L .15 .888 0 r
F
.58599 .33123 m .58309 .32733 L .58402 .32211 L F
.58309 .32733 m .58112 .31812 L .58402 .32211 L .328 .899 0 r
F
.58309 .32733 m .58019 .32366 L .58112 .31812 L F
.58019 .32366 m .57822 .31441 L .58112 .31812 L .469 .91 0 r
F
.89279 .3301 m .88971 .32306 L .8911 .32743 L .302 0 .133 r
F
.88971 .32306 m .888 .32003 L .8911 .32743 L .37 0 .106 r
F
.35821 .35742 m .35632 .36024 L .35724 .35886 L 0 .807 .2 r
F
.35942 .35563 m .35755 .35841 L .35821 .35742 L F
.35755 .35841 m .35632 .36024 L .35821 .35742 L F
.36027 .35743 m .35931 .35577 L .3612 .35549 L 0 1 .265 r
F
.35931 .35577 m .35825 .35391 L .35995 .35482 L F
.35931 .35577 m .35995 .35482 L .3612 .35549 L F
.35942 .35563 m .35724 .35886 L .36027 .35743 L 0 .807 .2 r
F
.16072 .23957 m .16168 .25316 L .16218 .23968 L 1 0 .789 r
F
.51946 .34033 m .51754 .35203 L .52043 .34624 L 0 .126 .651 r
F
.51946 .34033 m .51657 .34621 L .51754 .35203 L F
.57297 .23967 m .57324 .23973 L .57338 .2396 L .382 0 0 r
F
.62079 .37697 m .61892 .37443 L .6218 .37716 L 0 .635 1 r
F
.62079 .37697 m .61792 .37466 L .61892 .37443 L F
.71128 .30459 m .70969 .30925 L .71243 .30802 L .674 0 .501 r
F
.71128 .30459 m .70854 .306 L .70969 .30925 L F
.63913 .37346 m .63719 .3668 L .64006 .36926 L 0 .994 .498 r
F
.40071 .27988 m .39847 .29091 L .40151 .28645 L .948 0 .646 r
F
.40071 .27988 m .39766 .28494 L .39847 .29091 L F
.58399 .23951 m .58578 .23991 L .58559 .23964 L .963 0 .069 r
F
.6343 .36363 m .63232 .35441 L .63522 .3584 L 0 .892 .349 r
F
.6343 .36363 m .6314 .35981 L .63232 .35441 L F
.63719 .3668 m .6343 .36363 L .63522 .3584 L 0 .926 .366 r
F
.2409 .33096 m .24064 .28236 L .24279 .30483 L .599 .686 0 r
F
.2409 .33096 m .23886 .30522 L .24064 .28236 L F
.92452 .3582 m .92335 .36362 L .9258 .36038 L 0 .331 .498 r
F
.92452 .3582 m .92205 .36124 L .92335 .36362 L F
.50016 .33535 m .49819 .34652 L .50111 .34199 L .06 0 .654 r
F
.50016 .33535 m .49724 .33977 L .49819 .34652 L F
.60244 .34611 m .60045 .33632 L .60338 .34184 L 0 .818 .456 r
F
.60244 .34611 m .59952 .34093 L .60045 .33632 L F
.80873 .32742 m .80619 .33156 L .80701 .32545 L .657 1 0 r
F
.80791 .33349 m .80619 .33156 L .80873 .32742 L .525 1 0 r
F
.56273 .28524 m .55985 .28375 L .56078 .27753 L 1 1 0 r
F
.56078 .27753 m .5579 .27653 L .55884 .27084 L F
.55985 .28375 m .5579 .27653 L .56078 .27753 L F
.88315 .30911 m .88003 .30139 L .88142 .30591 L .483 0 .1 r
F
.88003 .30139 m .87831 .29836 L .88142 .30591 L .571 0 .112 r
F
.80687 .35912 m .80438 .36431 L .8053 .36042 L 0 1 .04 r
F
.80593 .36243 m .80438 .36431 L .80687 .35912 L 0 1 .076 r
F
.64567 .2873 m .6439 .28901 L .64674 .28984 L 1 0 .39 r
F
.64567 .2873 m .64283 .28627 L .6439 .28901 L F
.56865 .34399 m .56678 .34526 L .56964 .34467 L 0 0 0 r
F
.56865 .34399 m .56579 .34517 L .56678 .34526 L F
.5889 .33531 m .58693 .32634 L .58984 .33079 L 0 .877 .052 r
F
.5889 .33531 m .58599 .33123 L .58693 .32634 L F
.57338 .2396 m .57324 .23973 L .57352 .23957 L .382 0 0 r
F
.888 .32003 m .88488 .31236 L .88627 .31688 L .389 0 .104 r
F
.88488 .31236 m .88315 .30911 L .88627 .31688 L .463 0 .097 r
F
.53971 .34275 m .53785 .35235 L .54071 .34713 L 0 .269 .608 r
F
.53971 .34275 m .53685 .34835 L .53785 .35235 L F
.58019 .32366 m .5773 .32022 L .57822 .31441 L .469 .91 0 r
F
.5773 .32022 m .57533 .31099 L .57822 .31441 L .579 .922 0 r
F
.60147 .35922 m .59956 .35469 L .60246 .3585 L 0 .657 1 r
F
.60147 .35922 m .59858 .3559 L .59956 .35469 L F
.63891 .28236 m .63712 .28324 L .63998 .2849 L 1 0 .352 r
F
.63891 .28236 m .63605 .28051 L .63712 .28324 L F
.57352 .23957 m .57423 .24036 L .575 .23945 L .574 .009 0 r
F
.57352 .23957 m .57324 .23973 L .57423 .24036 L F
.16072 .23957 m .15597 .30147 L .16168 .25316 L 1 0 .789 r
F
.15872 .2393 m .15597 .30147 L .16072 .23957 L F
.94476 .34771 m .94359 .35252 L .94586 .34692 L 0 0 .084 r
F
.94476 .34771 m .94248 .35327 L .94359 .35252 L F
.90044 .34335 m .89748 .33835 L .89885 .34223 L .126 0 .231 r
F
.89748 .33835 m .89584 .33654 L .89885 .34223 L .213 0 .183 r
F
.55785 .26084 m .55498 .2613 L .55594 .25757 L 1 1 0 r
F
.55691 .26538 m .55498 .2613 L .55785 .26084 L F
.34861 .27272 m .34608 .28967 L .34932 .28016 L 1 0 .599 r
F
.34861 .27272 m .34537 .28246 L .34608 .28967 L F
.80497 .36522 m .80344 .36769 L .80593 .36243 L 0 .962 .1 r
F
.80497 .36522 m .80248 .37054 L .80344 .36769 L F
.90619 .35037 m .9047 .35087 L .90753 .35364 L 0 .047 .327 r
F
.90619 .35037 m .90335 .34738 L .9047 .35087 L F
.22482 .33932 m .2251 .28044 L .22702 .30741 L .556 .687 0 r
F
.22482 .33932 m .22305 .30872 L .2251 .28044 L F
.22707 .25973 m .22338 .29299 L .22726 .27481 L 1 0 .751 r
F
.22707 .25973 m .22332 .27531 L .22338 .29299 L F
.82113 .26342 m .81973 .26774 L .82223 .26344 L .394 .042 0 r
F
.82113 .26342 m .81862 .26772 L .81973 .26774 L F
.63624 .38147 m .63436 .37808 L .63722 .37963 L 0 1 1 r
F
.63624 .38147 m .63339 .38029 L .63436 .37808 L F
.55884 .27084 m .55596 .27041 L .55691 .26538 L 1 1 0 r
F
.5579 .27653 m .55596 .27041 L .55884 .27084 L F
.56264 .24613 m .56076 .24695 L .56361 .2448 L .772 .557 0 r
F
.56264 .24613 m .55979 .24802 L .56076 .24695 L F
.62925 .27352 m .62743 .27383 L .63031 .27619 L 1 0 .311 r
F
.62925 .27352 m .62637 .27101 L .62743 .27383 L F
.60025 .2465 m .59843 .24826 L .60129 .24902 L 1 0 .221 r
F
.60025 .2465 m .5974 .24572 L .59843 .24826 L F
.1414 .23952 m .13946 .27093 L .14078 .23934 L .945 .336 0 r
F
.59181 .35045 m .58989 .3457 L .59279 .34909 L 0 .93 1 r
F
.59181 .35045 m .58892 .34758 L .58989 .3457 L F
.80877 .34064 m .80626 .34519 L .80709 .33943 L .396 1 0 r
F
.80793 .34612 m .80626 .34519 L .80877 .34064 L .264 1 0 r
F
.58399 .23951 m .58293 .24092 L .58578 .23991 L .963 0 .069 r
F
.58212 .23932 m .58293 .24092 L .58399 .23951 L F
.80593 .36243 m .80344 .36769 L .80438 .36431 L 0 1 .076 r
F
.81441 .27142 m .8129 .27381 L .81543 .26989 L 0 0 0 r
F
.81441 .27142 m .81187 .27528 L .8129 .27381 L F
.38526 .27625 m .38295 .28877 L .38604 .28279 L 1 0 .655 r
F
.38526 .27625 m .38216 .28283 L .38295 .28877 L F
.26179 .46216 m .26225 .45673 L .26067 .45557 L 0 .386 .758 r
F
.26225 .45673 m .26484 .42571 L .26095 .45359 L F
.26225 .45673 m .26095 .45359 L .26067 .45557 L F
.26448 .4628 m .26484 .42571 L .26426 .46278 L 0 .293 .788 r
F
.26426 .46278 m .26484 .42571 L .26179 .46216 L 0 .386 .758 r
F
.26443 .46202 m .26269 .44746 L .26472 .46189 L 0 .981 .673 r
F
.2638 .46231 m .26364 .4601 L .26443 .46202 L F
.26364 .4601 m .26269 .44746 L .26443 .46202 L F
.26269 .44746 m .26362 .36144 L .26537 .39723 L 0 .785 .126 r
F
.25926 .46214 m .26067 .45557 L .26216 .39171 L 0 .302 .788 r
F
.26269 .44746 m .26064 .4193 L .26362 .36144 L 0 .785 .126 r
F
.26676 .3316 m .26252 .38698 L .26645 .36371 L 0 .02 .776 r
F
.26676 .3316 m .26277 .35728 L .26252 .38698 L F
.343 .35512 m .34047 .37147 L .34367 .36401 L 0 .471 .651 r
F
.343 .35512 m .33973 .36591 L .34047 .37147 L F
.59857 .34493 m .5966 .33576 L .59952 .34093 L 0 .834 .469 r
F
.59857 .34493 m .59566 .34014 L .5966 .33576 L F
.62081 .35559 m .6188 .34491 L .62173 .35053 L 0 .817 .42 r
F
.62081 .35559 m .61788 .35017 L .6188 .34491 L F
.61668 .26074 m .61486 .26129 L .61774 .26355 L 1 0 .287 r
F
.61668 .26074 m .61381 .2584 L .61486 .26129 L F
.5918 .33954 m .58984 .33079 L .59275 .3354 L 0 .866 .253 r
F
.5918 .33954 m .5889 .33531 L .58984 .33079 L F
.60702 .25174 m .6052 .25294 L .60806 .25445 L 1 0 .258 r
F
.60702 .25174 m .60415 .25019 L .6052 .25294 L F
.56954 .30507 m .56665 .30258 L .56758 .29593 L .924 .949 0 r
F
.56665 .30258 m .56469 .2937 L .56758 .29593 L .96 .963 0 r
F
.575 .23945 m .57423 .24036 L .57593 .23933 L .574 .009 0 r
F
.56842 .24149 m .56656 .24377 L .5694 .24141 L .361 0 0 r
F
.56842 .24149 m .56557 .24365 L .56656 .24377 L F
.30547 .33903 m .30432 .30632 L .30689 .32098 L .494 .743 0 r
F
.30547 .33903 m .3029 .32389 L .30432 .30632 L F
.79729 .37641 m .79586 .38124 L .79838 .37633 L 0 .092 .204 r
F
.79729 .37641 m .79477 .38131 L .79586 .38124 L F
.19231 .25087 m .18727 .3075 L .19182 .278 L .847 0 .774 r
F
.19231 .25087 m .18791 .27768 L .18727 .3075 L F
.35825 .35391 m .35647 .33959 L .35932 .34586 L .112 .889 0 r
F
.35825 .35391 m .35534 .35 L .35647 .33959 L F
.68814 .29918 m .68658 .30653 L .68928 .30283 L .747 0 .567 r
F
.68814 .29918 m .68545 .30292 L .68658 .30653 L F
.5773 .32022 m .5744 .31705 L .57533 .31099 L .579 .922 0 r
F
.5744 .31705 m .57243 .30787 L .57533 .31099 L .665 .934 0 r
F
.5156 .34013 m .51367 .35184 L .51657 .34621 L 0 .101 .653 r
F
.5156 .34013 m .5127 .34581 L .51367 .35184 L F
.61114 .36879 m .60925 .36496 L .61214 .36858 L 0 .584 1 r
F
.61114 .36879 m .60825 .36562 L .60925 .36496 L F
.14078 .23934 m .13946 .27093 L .14034 .2394 L .945 .336 0 r
F
.12866 .43401 m .14034 .2394 L .13946 .27093 L .316 .81 0 r
F
.12866 .43401 m .13858 .23903 L .14034 .2394 L F
.80867 .2895 m .80611 .29284 L .80702 .2889 L 1 1 0 r
F
.80778 .29392 m .80611 .29284 L .80867 .2895 L F
.57324 .23973 m .57139 .24256 L .57423 .24036 L .62 .016 0 r
F
.57324 .23973 m .57039 .24178 L .57139 .24256 L F
.84429 .25718 m .84294 .26183 L .84553 .25975 L 1 0 .195 r
F
.84429 .25718 m .8417 .25943 L .84294 .26183 L F
.91299 .3559 m .91162 .35844 L .9143 .35878 L 0 .176 .414 r
F
.91299 .3559 m .91029 .35532 L .91162 .35844 L F
.93902 .35318 m .93791 .35905 L .9402 .35357 L 0 .222 .24 r
F
.93902 .35318 m .93672 .35857 L .93791 .35905 L F
.87831 .29836 m .87523 .29117 L .8766 .29553 L .598 0 .121 r
F
.87523 .29117 m .87353 .28875 L .8766 .29553 L .716 0 .151 r
F
.74031 .33271 m .7374 .32849 L .73859 .33234 L .334 0 .33 r
F
.7374 .32849 m .73569 .3284 L .73859 .33234 L .391 0 .338 r
F
.7374 .32849 m .7345 .32469 L .73569 .3284 L F
.72193 .31151 m .72028 .31395 L .72309 .31488 L .605 0 .427 r
F
.72193 .31151 m .71913 .31078 L .72028 .31395 L F
.56469 .2937 m .5618 .29181 L .56273 .28524 L 1 .978 0 r
F
.5618 .29181 m .55985 .28375 L .56273 .28524 L 1 .994 0 r
F
.58578 .23991 m .58395 .24277 L .58679 .24171 L 1 0 .104 r
F
.58578 .23991 m .58293 .24092 L .58395 .24277 L F
.59858 .3559 m .59666 .35079 L .59956 .35469 L 0 .762 1 r
F
.59858 .3559 m .59568 .35251 L .59666 .35079 L F
.22075 .34252 m .2212 .28035 L .22305 .30872 L .539 .689 0 r
F
.22075 .34252 m .21905 .31049 L .2212 .28035 L F
.22319 .25925 m .21939 .29447 L .22332 .27531 L 1 0 .754 r
F
.22319 .25925 m .21938 .27581 L .21939 .29447 L F
.33766 .3497 m .33618 .3247 L .3389 .33558 L .359 .798 0 r
F
.33766 .3497 m .33489 .34007 L .33618 .3247 L F
.36421 .35468 m .36221 .35014 L .36516 .35223 L 0 1 .212 r
F
.36421 .35468 m .3612 .35549 L .36221 .35014 L F
.50402 .3372 m .50206 .34858 L .50497 .34372 L 0 .008 .655 r
F
.50402 .3372 m .50111 .34199 L .50206 .34858 L F
.40455 .28179 m .40233 .29242 L .40536 .28837 L .918 0 .643 r
F
.40455 .28179 m .40151 .28645 L .40233 .29242 L F
.57593 .23933 m .57523 .24138 L .57663 .23931 L .732 0 .003 r
F
.57593 .23933 m .57423 .24036 L .57523 .24138 L F
.28695 .33419 m .28596 .29858 L .28846 .31484 L .533 .72 0 r
F
.28695 .33419 m .28449 .3166 L .28596 .29858 L F
.84816 .2584 m .84678 .26236 L .84942 .26119 L 1 0 .248 r
F
.84816 .2584 m .84553 .25975 L .84678 .26236 L F
.58212 .23932 m .58192 .23939 L .58293 .24092 L .963 0 .069 r
F
.58199 .23931 m .58192 .23939 L .58212 .23932 L .841 0 .035 r
F
.7345 .32469 m .7328 .32493 L .73569 .3284 L .439 0 .349 r
F
.7345 .32469 m .73162 .32137 L .7328 .32493 L F
.58185 .2393 m .58192 .23939 L .58199 .23931 L .841 0 .035 r
F
.57663 .23931 m .57808 .23954 L .57774 .23924 L .732 0 .003 r
F
.57663 .23931 m .57523 .24138 L .57808 .23954 L F
.27046 .26879 m .26746 .2906 L .27097 .27826 L 1 0 .687 r
F
.27046 .26879 m .26702 .27947 L .26746 .2906 L F
.55226 .34378 m .5504 .35019 L .55325 .34659 L 0 .305 .516 r
F
.55226 .34378 m .54941 .34789 L .5504 .35019 L F
.58964 .24115 m .58781 .2438 L .59066 .2432 L 1 0 .143 r
F
.58964 .24115 m .58679 .24171 L .58781 .2438 L F
.58017 .23928 m .58192 .23939 L .58185 .2393 L .848 0 .034 r
F
.15872 .2393 m .15834 .24218 L .15597 .30147 L 1 0 .789 r
F
.15859 .2393 m .15834 .24218 L .15872 .2393 L 1 0 .496 r
F
.74323 .33725 m .74031 .33271 L .74151 .33667 L .271 0 .323 r
F
.74031 .33271 m .73859 .33234 L .74151 .33667 L .334 0 .33 r
F
.80776 .30562 m .80519 .3091 L .80604 .30375 L 1 1 0 r
F
.80692 .31129 m .80519 .3091 L .80776 .30562 L .932 1 0 r
F
.15846 .23927 m .15834 .24218 L .15859 .2393 L 1 0 .496 r
F
.62757 .36053 m .62557 .35045 L .62849 .3554 L 0 .847 .406 r
F
.62757 .36053 m .62466 .35577 L .62557 .35045 L F
.61695 .35495 m .61495 .34442 L .61788 .35017 L 0 .81 .483 r
F
.61695 .35495 m .61403 .34944 L .61495 .34442 L F
.58017 .23928 m .57908 .24082 L .58192 .23939 L .848 0 .034 r
F
.57875 .23923 m .57908 .24082 L .58017 .23928 L F
.78768 .38078 m .78623 .38571 L .78884 .38259 L 0 .363 .469 r
F
.78768 .38078 m .78507 .3838 L .78623 .38571 L F
.45767 .31228 m .45559 .32189 L .45854 .32002 L .588 0 .646 r
F
.45767 .31228 m .45472 .31425 L .45559 .32189 L F
.15657 .23912 m .15834 .24218 L .15846 .23927 L 1 0 .79 r
F
.63913 .37346 m .63626 .37126 L .63719 .3668 L 0 .994 .498 r
F
.63818 .37694 m .63626 .37126 L .63913 .37346 L 0 1 .64 r
F
.51174 .33957 m .5098 .35122 L .5127 .34581 L 0 .073 .654 r
F
.51174 .33957 m .50884 .34499 L .5098 .35122 L F
.59471 .34387 m .59275 .3354 L .59566 .34014 L 0 .856 .475 r
F
.59471 .34387 m .5918 .33954 L .59275 .3354 L F
.62468 .3793 m .6228 .37644 L .62568 .37899 L 0 .912 1 r
F
.62468 .3793 m .6218 .37716 L .6228 .37644 L F
.57834 .23924 m .57808 .23954 L .57875 .23923 L .704 0 .007 r
F
.57774 .23924 m .57808 .23954 L .57834 .23924 L F
.86753 .27722 m .8646 .27268 L .86592 .27641 L 1 0 .252 r
F
.8646 .27268 m .86303 .27259 L .86592 .27641 L 1 0 .295 r
F
.8646 .27268 m .86171 .26904 L .86303 .27259 L F
.50788 .3386 m .50593 .35014 L .50884 .34499 L 0 .042 .655 r
F
.50788 .3386 m .50497 .34372 L .50593 .35014 L F
.90335 .34738 m .90044 .34335 L .9018 .34704 L .014 0 .281 r
F
.90044 .34335 m .89885 .34223 L .9018 .34704 L .126 0 .231 r
F
.42289 .29028 m .42073 .29999 L .42372 .29732 L .821 0 .64 r
F
.42289 .29028 m .41989 .29346 L .42073 .29999 L F
.57875 .23923 m .57808 .23954 L .57908 .24082 L .848 0 .034 r
F
.58506 .34632 m .58314 .34208 L .58603 .34477 L 0 1 1 r
F
.58506 .34632 m .58218 .34416 L .58314 .34208 L F
.90335 .34738 m .9018 .34704 L .9047 .35087 L .014 0 .281 r
F
.5648 .34416 m .56293 .34643 L .56579 .34517 L 0 .076 .189 r
F
.5648 .34416 m .56194 .34601 L .56293 .34643 L F
.58192 .23939 m .58009 .24243 L .58293 .24092 L .944 0 .066 r
F
.58192 .23939 m .57908 .24082 L .58009 .24243 L F
.21664 .34641 m .21728 .28055 L .21905 .31049 L .516 .691 0 r
F
.21664 .34641 m .21502 .31284 L .21728 .28055 L F
.21931 .2587 m .21539 .29601 L .21938 .27581 L .981 0 .756 r
F
.21931 .2587 m .21544 .2763 L .21539 .29601 L F
.30711 .27243 m .30434 .29204 L .30772 .28076 L 1 0 .603 r
F
.30711 .27243 m .30375 .28303 L .30434 .29204 L F
.5812 .34537 m .57929 .34211 L .58218 .34416 L 0 1 1 r
F
.5812 .34537 m .57832 .34388 L .57929 .34211 L F
.61309 .35395 m .61109 .34368 L .61403 .34944 L 0 .807 .54 r
F
.61309 .35395 m .61016 .34846 L .61109 .34368 L F
.43351 .29648 m .43138 .30601 L .43436 .30385 L .758 0 .642 r
F
.43351 .29648 m .43053 .29903 L .43138 .30601 L F
.63722 .37963 m .63532 .37505 L .63818 .37694 L 0 1 .815 r
F
.63722 .37963 m .63436 .37808 L .63532 .37505 L F
.59568 .35251 m .59375 .34688 L .59666 .35079 L 0 .893 1 r
F
.59568 .35251 m .59279 .34909 L .59375 .34688 L F
.63626 .37126 m .6343 .36363 L .63719 .3668 L 0 .943 .489 r
F
.6324 .38162 m .63052 .37835 L .63339 .38029 L 0 1 1 r
F
.6324 .38162 m .62954 .38006 L .63052 .37835 L F
.60923 .35267 m .60724 .34279 L .61016 .34846 L 0 .808 .589 r
F
.60923 .35267 m .6063 .34732 L .60724 .34279 L F
.58892 .34758 m .587 .34238 L .58989 .3457 L 0 .966 1 r
F
.58892 .34758 m .58603 .34477 L .587 .34238 L F
.38138 .27629 m .37905 .28915 L .38216 .28283 L 1 0 .657 r
F
.38138 .27629 m .37826 .28321 L .37905 .28915 L F
.19613 .25274 m .19129 .30595 L .19574 .27805 L .856 0 .771 r
F
.19613 .25274 m .19182 .278 L .19129 .30595 L F
.60825 .36562 m .60634 .36103 L .60925 .36496 L 0 .64 1 r
F
.60825 .36562 m .60536 .36217 L .60634 .36103 L F
.60536 .35123 m .60338 .34184 L .6063 .34732 L 0 .815 .632 r
F
.60536 .35123 m .60244 .34611 L .60338 .34184 L F
.61792 .37466 m .61603 .37118 L .61892 .37443 L 0 .688 1 r
F
.61792 .37466 m .61504 .37185 L .61603 .37118 L F
.5744 .31705 m .57151 .31415 L .57243 .30787 L .665 .934 0 r
F
.57151 .31415 m .56954 .30507 L .57243 .30787 L .731 .945 0 r
F
.86171 .26904 m .86018 .26971 L .86303 .27259 L 1 0 .323 r
F
.86171 .26904 m .85888 .26636 L .86018 .26971 L F
.2907 .27152 m .28784 .29182 L .29127 .2802 L 1 0 .637 r
F
.2907 .27152 m .28731 .28202 L .28784 .29182 L F
.74616 .34201 m .74323 .33725 L .74444 .3413 L .205 0 .32 r
F
.74323 .33725 m .74151 .33667 L .74444 .3413 L .271 0 .323 r
F
.15657 .23912 m .15243 .2937 L .15834 .24218 L 1 0 .79 r
F
.15475 .23885 m .15243 .2937 L .15657 .23912 L F
.29279 .34289 m .28923 .38499 L .29288 .36665 L 0 .158 .764 r
F
.29279 .34289 m .28907 .36379 L .28923 .38499 L F
.92076 .35879 m .91953 .36341 L .92205 .36124 L 0 .291 .48 r
F
.92076 .35879 m .91822 .36074 L .91953 .36341 L F
.71519 .30734 m .71358 .31114 L .71635 .31066 L .62 0 .472 r
F
.71519 .30734 m .71243 .30802 L .71358 .31114 L F
.73162 .32137 m .72993 .32199 L .7328 .32493 L .475 0 .36 r
F
.73162 .32137 m .72876 .31861 L .72993 .32199 L F
.36112 .27426 m .35866 .28969 L .36185 .28129 L 1 0 .643 r
F
.36112 .27426 m .35792 .2831 L .35866 .28969 L F
.63818 .37694 m .63532 .37505 L .63626 .37126 L 0 1 .64 r
F
.60149 .34973 m .59952 .34093 L .60244 .34611 L 0 .828 .667 r
F
.60149 .34973 m .59857 .34493 L .59952 .34093 L F
.21248 .35115 m .21335 .28118 L .21502 .31284 L .488 .694 0 r
F
.21248 .35115 m .21096 .31595 L .21335 .28118 L F
.21543 .25808 m .21139 .2976 L .21544 .2763 L .953 0 .759 r
F
.21543 .25808 m .2115 .27678 L .21139 .2976 L F
.62855 .38088 m .62667 .37778 L .62954 .38006 L 0 1 1 r
F
.62855 .38088 m .62568 .37899 L .62667 .37778 L F
.84048 .25712 m .83915 .2623 L .8417 .25943 L .949 0 .138 r
F
.84048 .25712 m .83793 .26013 L .83915 .2623 L F
.57734 .34477 m .57545 .34252 L .57832 .34388 L 0 1 1 r
F
.57734 .34477 m .57447 .34397 L .57545 .34252 L F
.87051 .28261 m .86753 .27722 L .86887 .28113 L .927 0 .207 r
F
.86753 .27722 m .86592 .27641 L .86887 .28113 L 1 0 .252 r
F
.55691 .26538 m .55403 .26556 L .55498 .2613 L 1 1 0 r
F
.55596 .27041 m .55403 .26556 L .55691 .26538 L F
.68431 .29929 m .68275 .30661 L .68545 .30292 L .737 0 .567 r
F
.68431 .29929 m .68161 .303 L .68275 .30661 L F
.62637 .27101 m .62456 .27141 L .62743 .27383 L 1 0 .322 r
F
.62637 .27101 m .62349 .26847 L .62456 .27141 L F
.81543 .26989 m .81395 .27274 L .81648 .26877 L 0 0 0 r
F
.81543 .26989 m .8129 .27381 L .81395 .27274 L F
.12638 .43353 m .13858 .23903 L .12866 .43401 L .316 .81 0 r
F
.12638 .43353 m .13794 .23888 L .13858 .23903 L F
.80783 .31935 m .80527 .32311 L .8061 .31714 L .791 1 0 r
F
.80701 .32545 m .80527 .32311 L .80783 .31935 L .658 1 0 r
F
.91692 .35805 m .91562 .36171 L .91822 .36074 L 0 .24 .452 r
F
.91692 .35805 m .9143 .35878 L .91562 .36171 L F
.76936 .37349 m .76776 .37511 L .77058 .37711 L 0 .202 .413 r
F
.76936 .37349 m .76653 .37133 L .76776 .37511 L F
.59762 .34824 m .59566 .34014 L .59857 .34493 L 0 .848 .695 r
F
.59762 .34824 m .59471 .34387 L .59566 .34014 L F
.82699 .26015 m .82564 .26545 L .82814 .26116 L .623 .056 0 r
F
.82699 .26015 m .82449 .26449 L .82564 .26545 L F
.77613 .37854 m .77458 .38153 L .77733 .38163 L 0 .296 .448 r
F
.77613 .37854 m .77338 .37827 L .77458 .38153 L F
.59351 .24309 m .59169 .24552 L .59454 .24539 L 1 0 .183 r
F
.59351 .24309 m .59066 .2432 L .59169 .24552 L F
.56361 .2448 m .56174 .24637 L .56459 .24398 L 0 0 0 r
F
.56361 .2448 m .56076 .24695 L .56174 .24637 L F
.59279 .34909 m .59085 .343 L .59375 .34688 L 0 .907 1 r
F
.59279 .34909 m .58989 .3457 L .59085 .343 L F
.63048 .36474 m .62849 .3554 L .6314 .35981 L 0 .871 .445 r
F
.63048 .36474 m .62757 .36053 L .62849 .3554 L F
.19012 .44476 m .19705 .33954 L .18985 .44471 L 0 .106 .791 r
F
.19012 .44476 m .19428 .41615 L .19705 .33954 L F
.18985 .44471 m .19705 .33954 L .1914 .39293 L F
.1952 .38287 m .19722 .29143 L .19841 .33212 L .283 .717 0 r
F
.1952 .38287 m .19405 .3409 L .19722 .29143 L F
.19997 .25425 m .19532 .3043 L .19968 .27789 L .868 0 .769 r
F
.19997 .25425 m .19574 .27805 L .19532 .3043 L F
.58795 .3392 m .58599 .33123 L .5889 .33531 L 0 .897 .253 r
F
.58795 .3392 m .58505 .33554 L .58599 .33123 L F
.58505 .33554 m .58309 .32733 L .58599 .33123 L 0 .908 .06 r
F
.48567 .33029 m .48366 .34067 L .4866 .3374 L .257 0 .65 r
F
.48567 .33029 m .48274 .33344 L .48366 .34067 L F
.20828 .35692 m .20938 .28236 L .21096 .31595 L .453 .698 0 r
F
.20828 .35692 m .20684 .32001 L .20938 .28236 L F
.21155 .25735 m .20738 .29924 L .2115 .27678 L .927 0 .762 r
F
.21155 .25735 m .20756 .27722 L .20738 .29924 L F
.83181 .25834 m .83049 .26392 L .833 .25992 L .754 .009 0 r
F
.83181 .25834 m .82931 .26243 L .83049 .26392 L F
.92946 .35832 m .92834 .36434 L .93072 .36004 L 0 .358 .488 r
F
.92946 .35832 m .92708 .36244 L .92834 .36434 L F
.60536 .36217 m .60344 .35689 L .60634 .36103 L 0 .701 1 r
F
.60536 .36217 m .60246 .3585 L .60344 .35689 L F
.64957 .29029 m .64783 .29276 L .65065 .29302 L 1 0 .425 r
F
.64957 .29029 m .64674 .28984 L .64783 .29276 L F
.53586 .34371 m .53399 .35379 L .53685 .34835 L 0 .262 .618 r
F
.53586 .34371 m .533 .3495 L .53399 .35379 L F
.59085 .343 m .5889 .33531 L .5918 .33954 L 0 .887 .479 r
F
.59085 .343 m .58795 .3392 L .5889 .33531 L F
.58505 .33554 m .58215 .33204 L .58309 .32733 L 0 .908 .06 r
F
.58215 .33204 m .58019 .32366 L .58309 .32733 L .122 .918 0 r
F
.47505 .32433 m .47301 .33427 L .47596 .33176 L .396 0 .648 r
F
.47505 .32433 m .47211 .32678 L .47301 .33427 L F
.35135 .35422 m .34967 .33604 L .35248 .34395 L .202 .849 0 r
F
.35135 .35422 m .34849 .3484 L .34967 .33604 L F
.4084 .28411 m .40619 .29433 L .40921 .29069 L .883 0 .64 r
F
.4084 .28411 m .40536 .28837 L .40619 .29433 L F
.62373 .36061 m .62173 .35053 L .62466 .35577 L 0 .832 .489 r
F
.62373 .36061 m .62081 .35559 L .62173 .35053 L F
.80778 .29392 m .80521 .29714 L .80611 .29284 L 1 1 0 r
F
.80691 .29868 m .80521 .29714 L .80778 .29392 L F
.79254 .37995 m .79111 .38499 L .79367 .38087 L 0 .264 .341 r
F
.79254 .37995 m .78998 .38401 L .79111 .38499 L F
.34448 .35289 m .3429 .33109 L .34567 .34056 L .281 .82 0 r
F
.34448 .35289 m .34167 .34513 L .3429 .33109 L F
.20494 .32098 m .19759 .43064 L .20241 .39429 L 0 .014 .792 r
F
.20494 .32098 m .19951 .3712 L .19759 .43064 L F
.204 .36395 m .20538 .28428 L .20684 .32001 L .408 .703 0 r
F
.204 .36395 m .20266 .32529 L .20538 .28428 L F
.20768 .2565 m .20336 .30092 L .20756 .27722 L .904 0 .764 r
F
.20768 .2565 m .20362 .2776 L .20336 .30092 L F
.61381 .2584 m .61199 .25923 L .61486 .26129 L 1 0 .295 r
F
.61381 .2584 m .61093 .25628 L .61199 .25923 L F
.19965 .3725 m .20133 .2872 L .20266 .32529 L .353 .709 0 r
F
.19965 .3725 m .19841 .33212 L .20133 .2872 L F
.20382 .25548 m .19934 .30262 L .20362 .2776 L .885 0 .767 r
F
.20382 .25548 m .19968 .27789 L .19934 .30262 L F
.63626 .37126 m .63338 .36834 L .6343 .36363 L 0 .943 .489 r
F
.63338 .36834 m .6314 .35981 L .6343 .36363 L 0 .903 .472 r
F
.34021 .48756 m .34325 .48567 L .34083 .48775 L 0 .898 .319 r
F
.9343 .35663 m .9332 .3628 L .93552 .35775 L 0 .301 .367 r
F
.9343 .35663 m .93197 .36155 L .9332 .3628 L F
.45089 .30844 m .4488 .31795 L .45176 .31616 L .629 0 .644 r
F
.45089 .30844 m .44794 .31044 L .4488 .31795 L F
.56665 .30258 m .56376 .3004 L .56469 .2937 L .96 .963 0 r
F
.56376 .3004 m .5618 .29181 L .56469 .2937 L .988 .976 0 r
F
.63605 .28051 m .63425 .28132 L .63712 .28324 L 1 0 .358 r
F
.63605 .28051 m .63318 .27844 L .63425 .28132 L F
.126 .43345 m .13794 .23888 L .12638 .43353 L 1 .743 0 r
F
.126 .43345 m .13594 .23837 L .13794 .23888 L F
.59375 .34688 m .5918 .33954 L .59471 .34387 L 0 .877 .718 r
F
.59375 .34688 m .59085 .343 L .5918 .33954 L F
.74909 .34688 m .74616 .34201 L .74737 .34613 L .135 0 .32 r
F
.74616 .34201 m .74444 .3413 L .74737 .34613 L .205 0 .32 r
F
.60246 .3585 m .60053 .35261 L .60344 .35689 L 0 .779 1 r
F
.60246 .3585 m .59956 .35469 L .60053 .35261 L F
.94586 .34692 m .94467 .35134 L .94693 .34572 L 0 0 .047 r
F
.94586 .34692 m .94359 .35252 L .94467 .35134 L F
.85209 .26086 m .85068 .26399 L .85337 .26386 L 1 0 .291 r
F
.85209 .26086 m .84942 .26119 L .85068 .26399 L F
.58215 .33204 m .57926 .32873 L .58019 .32366 L .122 .918 0 r
F
.57926 .32873 m .5773 .32022 L .58019 .32366 L .282 .929 0 r
F
.63338 .36834 m .63048 .36474 L .6314 .35981 L 0 .903 .472 r
F
.15438 .23881 m .15243 .2937 L .15475 .23885 L .678 0 .792 r
F
.33909 .35611 m .33651 .37409 L .33973 .36591 L 0 .48 .683 r
F
.33909 .35611 m .33579 .36766 L .33651 .37409 L F
.57808 .23954 m .57624 .24275 L .57908 .24082 L .844 0 .03 r
F
.57808 .23954 m .57523 .24138 L .57624 .24275 L F
.14614 .43721 m .15242 .29256 L .15084 .38057 L 0 .812 .106 r
F
.14393 .43675 m .15242 .29256 L .14614 .43721 L F
.14354 .43669 m .15242 .29256 L .14393 .43675 L .447 .763 0 r
F
.15438 .23881 m .14628 .34879 L .15243 .2937 L .678 0 .792 r
F
.15395 .23877 m .14628 .34879 L .15438 .23881 L F
.59956 .35469 m .59762 .34824 L .60053 .35261 L 0 .857 1 r
F
.59956 .35469 m .59666 .35079 L .59762 .34824 L F
.57349 .34453 m .5716 .3433 L .57447 .34397 L 0 1 1 r
F
.57349 .34453 m .57062 .34444 L .5716 .3433 L F
.58989 .3457 m .58795 .3392 L .59085 .343 L 0 .918 .739 r
F
.58989 .3457 m .587 .34238 L .58795 .3392 L F
.34115 .41465 m .33805 .4185 L .33921 .40779 L 0 1 .439 r
F
.31961 .27378 m .31691 .29294 L .32025 .28194 L 1 0 .617 r
F
.31961 .27378 m .31628 .28447 L .31691 .29294 L F
.59666 .35079 m .59471 .34387 L .59762 .34824 L 0 .867 .95 r
F
.59666 .35079 m .59375 .34688 L .59471 .34387 L F
.58603 .34477 m .5841 .33918 L .587 .34238 L 0 .976 .76 r
F
.58603 .34477 m .58314 .34208 L .5841 .33918 L F
.15395 .23877 m .14913 .2818 L .14628 .34879 L .678 0 .792 r
F
.15238 .23865 m .14913 .2818 L .15395 .23877 L 1 0 .747 r
F
.60053 .35261 m .59857 .34493 L .60149 .34973 L 0 .84 .896 r
F
.60053 .35261 m .59762 .34824 L .59857 .34493 L F
.61504 .37185 m .61313 .36748 L .61603 .37118 L 0 .702 1 r
F
.61504 .37185 m .61214 .36858 L .61313 .36748 L F
.57151 .31415 m .56862 .31153 L .56954 .30507 L .731 .945 0 r
F
.56862 .31153 m .56665 .30258 L .56954 .30507 L .783 .956 0 r
F
.26654 .2695 m .26348 .29227 L .26702 .27947 L 1 0 .724 r
F
.26654 .2695 m .26307 .28064 L .26348 .29227 L F
.61988 .36012 m .61788 .35017 L .62081 .35559 L 0 .822 .568 r
F
.61988 .36012 m .61695 .35495 L .61788 .35017 L F
.56095 .34468 m .55908 .34791 L .56194 .34601 L 0 .197 .322 r
F
.56095 .34468 m .5581 .34716 L .55908 .34791 L F
.6044 .35445 m .60244 .34611 L .60536 .35123 L 0 .824 .839 r
F
.6044 .35445 m .60149 .34973 L .60244 .34611 L F
.78389 .38153 m .78241 .38587 L .78507 .3838 L 0 .357 .468 r
F
.78389 .38153 m .78123 .38348 L .78241 .38587 L F
.85888 .26636 m .85739 .26779 L .86018 .26971 L 1 0 .328 r
F
.85888 .26636 m .8561 .26463 L .85739 .26779 L F
.72876 .31861 m .72708 .31963 L .72993 .32199 L .493 0 .371 r
F
.72876 .31861 m .72592 .31644 L .72708 .31963 L F
.80793 .34612 m .80541 .35069 L .80626 .34519 L .264 1 0 r
F
.80707 .35127 m .80541 .35069 L .80793 .34612 L .132 1 0 r
F
.89584 .33654 m .89279 .3301 L .89417 .33437 L .232 0 .169 r
F
.89279 .3301 m .8911 .32743 L .89417 .33437 L .302 0 .133 r
F
.63532 .37505 m .63338 .36834 L .63626 .37126 L 0 .968 .624 r
F
.37749 .27668 m .37514 .28987 L .37826 .28321 L 1 0 .658 r
F
.37749 .27668 m .37436 .28393 L .37514 .28987 L F
.3612 .35549 m .35932 .34586 L .36221 .35014 L 0 .969 .05 r
F
.3612 .35549 m .35825 .35391 L .35932 .34586 L F
.68048 .29941 m .6789 .30655 L .68161 .303 L .731 0 .563 r
F
.68048 .29941 m .67777 .30295 L .6789 .30655 L F
.57926 .32873 m .57636 .32564 L .5773 .32022 L .282 .929 0 r
F
.57636 .32564 m .5744 .31705 L .5773 .32022 L .408 .939 0 r
F
.31612 .34554 m .31487 .31476 L .31749 .32844 L .427 .76 0 r
F
.31612 .34554 m .31349 .33209 L .31487 .31476 L F
.35548 .35777 m .35327 .36229 L .35632 .36024 L 0 0 .032 r
F
.35632 .36024 m .35536 .35908 L .35724 .35886 L 0 1 .32 r
F
.35548 .35777 m .3536 .36097 L .35426 .36026 L 0 0 .032 r
F
.35536 .35908 m .35427 .35777 L .35599 .3584 L 0 1 .32 r
F
.35536 .35908 m .35599 .3584 L .35724 .35886 L F
.35426 .36026 m .35236 .36309 L .35327 .36229 L 0 0 .032 r
F
.3536 .36097 m .35236 .36309 L .35426 .36026 L F
.60415 .25019 m .60233 .25179 L .6052 .25294 L 1 0 .262 r
F
.60415 .25019 m .60129 .24902 L .60233 .25179 L F
.6218 .37716 m .61991 .3733 L .6228 .37644 L 0 .851 1 r
F
.6218 .37716 m .61892 .37443 L .61991 .3733 L F
.587 .34238 m .58505 .33554 L .58795 .3392 L 0 .928 .484 r
F
.54841 .34477 m .54655 .35195 L .54941 .34789 L 0 .315 .541 r
F
.54841 .34477 m .54556 .34932 L .54655 .35195 L F
.60828 .35623 m .6063 .34732 L .60923 .35267 L 0 .815 .778 r
F
.60828 .35623 m .60536 .35123 L .6063 .34732 L F
.15105 .23842 m .14913 .2818 L .15238 .23865 L 1 0 .747 r
F
.32686 .34897 m .32549 .32087 L .32817 .33322 L .384 .779 0 r
F
.32686 .34897 m .32416 .33741 L .32549 .32087 L F
.55985 .28375 m .55697 .28259 L .5579 .27653 L 1 1 0 r
F
.5579 .27653 m .55502 .27587 L .55596 .27041 L F
.55697 .28259 m .55502 .27587 L .5579 .27653 L F
.64283 .28627 m .64105 .28781 L .6439 .28901 L 1 0 .391 r
F
.64283 .28627 m .63998 .2849 L .64105 .28781 L F
.63339 .38029 m .63149 .37578 L .63436 .37808 L 0 1 .993 r
F
.63339 .38029 m .63052 .37835 L .63149 .37578 L F
.58218 .34416 m .58026 .33951 L .58314 .34208 L 0 1 .788 r
F
.58218 .34416 m .57929 .34211 L .58026 .33951 L F
.28296 .33645 m .28203 .29971 L .28449 .3166 L .508 .718 0 r
F
.28296 .33645 m .28053 .31822 L .28203 .29971 L F
.61602 .35917 m .61403 .34944 L .61695 .35495 L 0 .815 .642 r
F
.61602 .35917 m .61309 .35395 L .61403 .34944 L F
.33214 .27444 m .32951 .2928 L .33281 .28231 L 1 0 .623 r
F
.33214 .27444 m .32884 .28491 L .32951 .2928 L F
.80791 .33349 m .80538 .33761 L .80619 .33156 L .525 1 0 r
F
.80709 .33943 m .80538 .33761 L .80791 .33349 L .393 1 0 r
F
.78004 .38079 m .77853 .38447 L .78123 .38348 L 0 .336 .461 r
F
.78004 .38079 m .77733 .38163 L .77853 .38447 L F
.61215 .35783 m .61016 .34846 L .61309 .35395 L 0 .812 .712 r
F
.61215 .35783 m .60923 .35267 L .61016 .34846 L F
.87353 .28875 m .87051 .28261 L .87186 .28667 L .759 0 .165 r
F
.87051 .28261 m .86887 .28113 L .87186 .28667 L .927 0 .207 r
F
.75203 .35174 m .74909 .34688 L .75031 .35104 L .061 0 .325 r
F
.74909 .34688 m .74737 .34613 L .75031 .35104 L .135 0 .32 r
F
.587 .34238 m .5841 .33918 L .58505 .33554 L 0 .928 .484 r
F
.62349 .26847 m .62168 .269 L .62456 .27141 L 1 0 .331 r
F
.62349 .26847 m .62062 .26597 L .62168 .269 L F
.82223 .26344 m .82084 .2681 L .82335 .26381 L .473 .066 0 r
F
.82223 .26344 m .81973 .26774 L .82084 .2681 L F
.5618 .29181 m .55892 .29023 L .55985 .28375 L 1 .994 0 r
F
.55892 .29023 m .55697 .28259 L .55985 .28375 L 1 1 0 r
F
.5841 .33918 m .58215 .33204 L .58505 .33554 L 0 .938 .258 r
F
.62665 .36513 m .62466 .35577 L .62757 .36053 L 0 .853 .539 r
F
.62665 .36513 m .62373 .36061 L .62466 .35577 L F
.60344 .35689 m .60053 .35261 L .60149 .34973 L 0 .835 1 r
F
.61214 .36858 m .61023 .36341 L .61313 .36748 L 0 .721 1 r
F
.61214 .36858 m .60925 .36496 L .61023 .36341 L F
.79838 .37633 m .79692 .38062 L .79944 .37573 L 0 0 .128 r
F
.79838 .37633 m .79586 .38124 L .79692 .38062 L F
.5694 .24141 m .56755 .2443 L .57039 .24178 L .52 .023 0 r
F
.5694 .24141 m .56656 .24377 L .56755 .2443 L F
.60344 .35689 m .60149 .34973 L .6044 .35445 L 0 .835 1 r
F
.34467 .27496 m .34212 .29217 L .34537 .28246 L 1 0 .635 r
F
.34467 .27496 m .34141 .2849 L .34212 .29217 L F
.5974 .24572 m .59557 .24794 L .59843 .24826 L 1 0 .223 r
F
.5974 .24572 m .59454 .24539 L .59557 .24794 L F
.65346 .29287 m .65174 .29609 L .65455 .29577 L 1 0 .455 r
F
.65346 .29287 m .65065 .29302 L .65174 .29609 L F
.44412 .30479 m .44201 .31416 L .44497 .31237 L .663 0 .642 r
F
.44412 .30479 m .44115 .30689 L .44201 .31416 L F
.55689 .25437 m .55499 .25344 L .55785 .25172 L 1 1 0 r
F
.55689 .25437 m .55403 .25579 L .55499 .25344 L F
.55594 .25757 m .55403 .25579 L .55689 .25437 L F
.56964 .34467 m .56775 .34445 L .57062 .34444 L 0 1 1 r
F
.56964 .34467 m .56678 .34526 L .56775 .34445 L F
.60634 .36103 m .60344 .35689 L .6044 .35445 L 0 .814 1 r
F
.81648 .26877 m .81501 .27206 L .81754 .26805 L .11 0 0 r
F
.81648 .26877 m .81395 .27274 L .81501 .27206 L F
.76653 .37133 m .7649 .37236 L .76776 .37511 L 0 .163 .394 r
F
.76653 .37133 m .76367 .36845 L .7649 .37236 L F
.80692 .31129 m .80435 .31467 L .80519 .3091 L .932 1 0 r
F
.8061 .31714 m .80435 .31467 L .80692 .31129 L .796 1 0 r
F
.32628 .46368 m .32305 .47147 L .32478 .44044 L 0 .981 .496 r
F
.83672 .25809 m .8354 .26361 L .83793 .26013 L .867 0 .078 r
F
.83672 .25809 m .83419 .26169 L .8354 .26361 L F
.63532 .37505 m .63244 .37242 L .63338 .36834 L 0 .968 .624 r
F
.63436 .37808 m .63244 .37242 L .63532 .37505 L 0 1 .784 r
F
.15017 .23832 m .14913 .2818 L .15105 .23842 L .813 0 .794 r
F
.8911 .32743 m .888 .32003 L .88939 .32452 L .317 0 .123 r
F
.888 .32003 m .88627 .31688 L .88939 .32452 L .389 0 .104 r
F
.57636 .32564 m .57347 .32277 L .5744 .31705 L .408 .939 0 r
F
.57347 .32277 m .57151 .31415 L .5744 .31705 L .505 .949 0 r
F
.88627 .31688 m .88315 .30911 L .88454 .31365 L .404 0 .099 r
F
.88315 .30911 m .88142 .30591 L .88454 .31365 L .483 0 .1 r
F
.60925 .36496 m .60732 .35904 L .61023 .36341 L 0 .757 1 r
F
.60925 .36496 m .60634 .36103 L .60732 .35904 L F
.62568 .37899 m .62378 .37483 L .62667 .37778 L 0 .996 1 r
F
.62568 .37899 m .6228 .37644 L .62378 .37483 L F
.63436 .37808 m .63149 .37578 L .63244 .37242 L 0 1 .784 r
F
.57832 .34388 m .57641 .34021 L .57929 .34211 L 0 1 .829 r
F
.57832 .34388 m .57545 .34252 L .57641 .34021 L F
.5841 .33918 m .58121 .33612 L .58215 .33204 L 0 .938 .258 r
F
.58121 .33612 m .57926 .32873 L .58215 .33204 L 0 .946 .077 r
F
.62954 .38006 m .62764 .37568 L .63052 .37835 L 0 1 1 r
F
.62954 .38006 m .62667 .37778 L .62764 .37568 L F
.41223 .28684 m .41004 .29664 L .41305 .29341 L .844 0 .636 r
F
.41223 .28684 m .40921 .29069 L .41004 .29664 L F
.60634 .36103 m .6044 .35445 L .60732 .35904 L 0 .814 1 r
F
.55596 .27041 m .55309 .27031 L .55403 .26556 L 1 1 0 r
F
.55502 .27587 m .55309 .27031 L .55596 .27041 L F
.12533 .43336 m .13594 .23837 L .126 .43345 L 1 .743 0 r
F
.12533 .43336 m .13455 .23817 L .13594 .23837 L F
.55594 .25757 m .55307 .25868 L .55403 .25579 L 1 1 0 r
F
.55498 .2613 m .55307 .25868 L .55594 .25757 L F
.58314 .34208 m .58121 .33612 L .5841 .33918 L 0 .983 .492 r
F
.58314 .34208 m .58026 .33951 L .58121 .33612 L F
.30146 .34232 m .30035 .30868 L .3029 .32389 L .456 .74 0 r
F
.30146 .34232 m .29892 .32667 L .30035 .30868 L F
.63244 .37242 m .63048 .36474 L .63338 .36834 L 0 .919 .604 r
F
.60732 .35904 m .60536 .35123 L .60828 .35623 L 0 .823 .984 r
F
.60732 .35904 m .6044 .35445 L .60536 .35123 L F
.88142 .30591 m .87831 .29836 L .87969 .30279 L .502 0 .101 r
F
.87831 .29836 m .8766 .29553 L .87969 .30279 L .598 0 .121 r
F
.80691 .29868 m .80432 .30179 L .80521 .29714 L 1 1 0 r
F
.80604 .30375 m .80432 .30179 L .80691 .29868 L F
.55785 .25172 m .55596 .25161 L .55882 .2496 L F
.55785 .25172 m .55499 .25344 L .55596 .25161 L F
.67664 .29942 m .67505 .30627 L .67777 .30295 L .734 0 .558 r
F
.67664 .29942 m .67393 .3027 L .67505 .30627 L F
.53201 .34462 m .53012 .35509 L .533 .3495 L 0 .251 .626 r
F
.53201 .34462 m .52914 .35051 L .53012 .35509 L F
.14053 .43714 m .14279 .36706 L .13925 .43704 L 0 .117 .803 r
F
.13925 .43704 m .14279 .36706 L .1377 .43645 L 0 0 .436 r
F
.1377 .43645 m .14279 .36706 L .13737 .43685 L F
.13885 .43597 m .14647 .27209 L .14398 .37472 L 0 .828 .11 r
F
.13685 .43552 m .14647 .27209 L .13885 .43597 L F
.15017 .23832 m .14265 .34226 L .14913 .2818 L .813 0 .794 r
F
.14901 .23819 m .14265 .34226 L .15017 .23832 L F
.71913 .31078 m .7175 .31363 L .72028 .31395 L .55 0 .435 r
F
.71913 .31078 m .71635 .31066 L .7175 .31363 L F
.28676 .27299 m .28386 .29394 L .28731 .28202 L 1 0 .7 r
F
.28676 .27299 m .28335 .2838 L .28386 .29394 L F
.75496 .35645 m .75203 .35174 L .75325 .3559 L 0 .008 .333 r
F
.75203 .35174 m .75031 .35104 L .75325 .3559 L .061 0 .325 r
F
.61093 .25628 m .60912 .25743 L .61199 .25923 L 1 0 .3 r
F
.61093 .25628 m .60806 .25445 L .60912 .25743 L F
.9402 .35357 m .93907 .35918 L .94135 .35361 L 0 .169 .201 r
F
.9402 .35357 m .93791 .35905 L .93907 .35918 L F
.56459 .24398 m .56272 .24625 L .56557 .24365 L .235 0 0 r
F
.56459 .24398 m .56174 .24637 L .56272 .24625 L F
.94693 .34572 m .94572 .34973 L .94798 .3441 L 0 0 .013 r
F
.94693 .34572 m .94467 .35134 L .94572 .34973 L F
.62955 .36909 m .62757 .36053 L .63048 .36474 L 0 .882 .576 r
F
.62955 .36909 m .62665 .36513 L .62757 .36053 L F
.91029 .35532 m .90887 .357 L .91162 .35844 L 0 .132 .384 r
F
.91029 .35532 m .90753 .35364 L .90887 .357 L F
.29657 .34653 m .29312 .38626 L .29672 .36893 L 0 .201 .761 r
F
.29657 .34653 m .29288 .36665 L .29312 .38626 L F
.15834 .24218 m .15009 .35196 L .15597 .30147 L .584 0 .79 r
F
.15834 .24218 m .15243 .2937 L .15009 .35196 L F
.6228 .36487 m .62081 .35559 L .62373 .36061 L 0 .839 .632 r
F
.6228 .36487 m .61988 .36012 L .62081 .35559 L F
.63318 .27844 m .63138 .27921 L .63425 .28132 L 1 0 .364 r
F
.63318 .27844 m .63031 .27619 L .63138 .27921 L F
.56862 .31153 m .56573 .30917 L .56665 .30258 L .783 .956 0 r
F
.56573 .30917 m .56376 .3004 L .56665 .30258 L .822 .967 0 r
F
.61892 .37443 m .61701 .36963 L .61991 .3733 L 0 .817 1 r
F
.61892 .37443 m .61603 .37118 L .61701 .36963 L F
.46827 .3215 m .46622 .33123 L .46917 .32909 L .446 0 .646 r
F
.46827 .3215 m .46533 .32366 L .46622 .33123 L F
.33518 .35692 m .33254 .37656 L .33579 .36766 L 0 .472 .696 r
F
.33518 .35692 m .33185 .36922 L .33254 .37656 L F
.63244 .37242 m .62955 .36909 L .63048 .36474 L 0 .919 .604 r
F
.57423 .24036 m .57239 .24369 L .57523 .24138 L .746 .003 0 r
F
.57423 .24036 m .57139 .24256 L .57239 .24369 L F
.30315 .27445 m .30035 .29453 L .30375 .28303 L 1 0 .672 r
F
.30315 .27445 m .29978 .28528 L .30035 .29453 L F
.61119 .36101 m .60923 .35267 L .61215 .35783 L 0 .819 .898 r
F
.61119 .36101 m .60828 .35623 L .60923 .35267 L F
.56376 .3004 m .56088 .29851 L .5618 .29181 L .988 .976 0 r
F
.56088 .29851 m .55892 .29023 L .5618 .29181 L 1 .99 0 r
F
.42671 .2945 m .42456 .30381 L .42755 .30151 L .763 0 .636 r
F
.42671 .2945 m .42372 .29732 L .42456 .30381 L F
.26261 .27016 m .2595 .29394 L .26307 .28064 L 1 0 .727 r
F
.26261 .27016 m .25911 .2818 L .2595 .29394 L F
.35719 .27603 m .35472 .29173 L .35792 .2831 L 1 0 .663 r
F
.35719 .27603 m .35398 .28511 L .35472 .29173 L F
.13617 .43539 m .14647 .27209 L .13685 .43552 L .486 .775 0 r
F
.14901 .23819 m .14617 .26399 L .14265 .34226 L .813 0 .794 r
F
.14813 .23812 m .14617 .26399 L .14901 .23819 L 1 0 .626 r
F
.58121 .33612 m .57832 .33324 L .57926 .32873 L 0 .946 .077 r
F
.57832 .33324 m .57636 .32564 L .57926 .32873 L .082 .955 0 r
F
.12533 .43336 m .12921 .32618 L .13455 .23817 L 1 .743 0 r
F
.13455 .23817 m .12921 .32618 L .13343 .23782 L 1 .407 0 r
F
.36027 .35743 m .35724 .35886 L .35825 .35391 L 0 1 .265 r
F
.48953 .33391 m .48753 .34449 L .49046 .34092 L .166 0 .651 r
F
.48953 .33391 m .4866 .3374 L .48753 .34449 L F
.61894 .36403 m .61695 .35495 L .61988 .36012 L 0 .828 .722 r
F
.61894 .36403 m .61602 .35917 L .61695 .35495 L F
.61507 .36271 m .61309 .35395 L .61602 .35917 L 0 .821 .811 r
F
.61507 .36271 m .61215 .35783 L .61309 .35395 L F
.5571 .34551 m .55524 .34966 L .5581 .34716 L 0 .261 .392 r
F
.5571 .34551 m .55425 .34857 L .55524 .34966 L F
.14737 .23797 m .14617 .26399 L .14813 .23812 L 1 0 .626 r
F
.3736 .2774 m .37122 .2909 L .37436 .28393 L 1 0 .659 r
F
.3736 .2774 m .37045 .28496 L .37122 .2909 L F
.72592 .31644 m .72425 .31787 L .72708 .31963 L .488 0 .382 r
F
.72592 .31644 m .72309 .31488 L .72425 .31787 L F
.55498 .2613 m .55211 .26211 L .55307 .25868 L 1 1 0 r
F
.55403 .26556 m .55211 .26211 L .55498 .2613 L F
.65735 .295 m .65565 .29896 L .65845 .29805 L .973 0 .482 r
F
.65735 .295 m .65455 .29577 L .65565 .29896 L F
.62062 .26597 m .6188 .26666 L .62168 .269 L 1 0 .337 r
F
.62062 .26597 m .61774 .26355 L .6188 .26666 L F
.75788 .36089 m .75496 .35645 L .75618 .36059 L 0 .045 .344 r
F
.75496 .35645 m .75325 .3559 L .75618 .36059 L 0 .008 .333 r
F
.76367 .36845 m .76201 .36894 L .7649 .37236 L 0 .123 .376 r
F
.76367 .36845 m .76079 .36493 L .76201 .36894 L F
.61023 .36341 m .60732 .35904 L .60828 .35623 L 0 .827 1 r
F
.6728 .29923 m .67119 .30567 L .67393 .3027 L .749 0 .549 r
F
.6728 .29923 m .67007 .30214 L .67119 .30567 L F
.55882 .2496 m .55693 .25031 L .55979 .24802 L .975 .836 0 r
F
.55882 .2496 m .55596 .25161 L .55693 .25031 L F
.57347 .32277 m .57058 .32014 L .57151 .31415 L .505 .949 0 r
F
.57058 .32014 m .56862 .31153 L .57151 .31415 L .58 .958 0 r
F
.70466 .30454 m .70309 .31022 L .70581 .3079 L .566 0 .525 r
F
.70466 .30454 m .70195 .30703 L .70309 .31022 L F
.57447 .34397 m .57257 .34129 L .57545 .34252 L 0 1 .889 r
F
.57447 .34397 m .5716 .3433 L .57257 .34129 L F
.58026 .33951 m .57832 .33324 L .58121 .33612 L 0 .988 .272 r
F
.7008 .30359 m .69924 .30986 L .70195 .30703 L .573 0 .54 r
F
.7008 .30359 m .6981 .30656 L .69924 .30986 L F
.61023 .36341 m .60828 .35623 L .61119 .36101 L 0 .827 1 r
F
.61603 .37118 m .61411 .3655 L .61701 .36963 L 0 .809 1 r
F
.61603 .37118 m .61313 .36748 L .61411 .3655 L F
.80701 .32545 m .80445 .32915 L .80527 .32311 L .658 1 0 r
F
.80619 .33156 m .80445 .32915 L .80701 .32545 L .525 1 0 r
F
.57929 .34211 m .57737 .33709 L .58026 .33951 L 0 1 .509 r
F
.57929 .34211 m .57641 .34021 L .57737 .33709 L F
.80707 .35127 m .80455 .35587 L .80541 .35069 L .132 1 0 r
F
.8062 .35606 m .80455 .35587 L .80707 .35127 L .001 1 0 r
F
.63052 .37835 m .6286 .37277 L .63149 .37578 L 0 .979 .937 r
F
.63052 .37835 m .62764 .37568 L .6286 .37277 L F
.63149 .37578 m .62955 .36909 L .63244 .37242 L 0 .943 .754 r
F
.27897 .33861 m .2781 .30068 L .28053 .31822 L .485 .715 0 r
F
.27897 .33861 m .27657 .31972 L .2781 .30068 L F
.9258 .36038 m .92464 .36588 L .92708 .36244 L 0 .343 .497 r
F
.9258 .36038 m .92335 .36362 L .92464 .36588 L F
.14593 .23781 m .14617 .26399 L .14737 .23797 L 1 0 .795 r
F
.8561 .26463 m .85464 .26682 L .85739 .26779 L 1 0 .322 r
F
.8561 .26463 m .85337 .26386 L .85464 .26682 L F
.54456 .34591 m .54269 .35378 L .54556 .34932 L 0 .32 .562 r
F
.54456 .34591 m .5417 .35084 L .54269 .35378 L F
.61313 .36748 m .61023 .36341 L .61119 .36101 L 0 .824 1 r
F
.56579 .34517 m .56293 .34643 L .56391 .34594 L 0 .815 .57 r
F
.56579 .34517 m .56391 .34594 L .56678 .34526 L F
.6228 .37644 m .62089 .37129 L .62378 .37483 L 0 .92 1 r
F
.6228 .37644 m .61991 .3733 L .62089 .37129 L F
.76079 .36493 m .75788 .36089 L .75911 .36498 L 0 .083 .359 r
F
.75788 .36089 m .75618 .36059 L .75911 .36498 L 0 .045 .344 r
F
.29896 .43633 m .29854 .38029 L .30081 .40454 L 0 .801 .142 r
F
.29896 .43633 m .29645 .41899 L .29854 .38029 L F
.6257 .36911 m .62373 .36061 L .62665 .36513 L 0 .863 .681 r
F
.6257 .36911 m .6228 .36487 L .62373 .36061 L F
.61313 .36748 m .61119 .36101 L .61411 .3655 L 0 .824 1 r
F
.76079 .36493 m .75911 .36498 L .76201 .36894 L 0 .083 .359 r
F
.70854 .306 m .70696 .31096 L .70969 .30925 L .547 0 .504 r
F
.70854 .306 m .70581 .3079 L .70696 .31096 L F
.8766 .29553 m .87353 .28875 L .87489 .29294 L .625 0 .128 r
F
.87353 .28875 m .87186 .28667 L .87489 .29294 L .759 0 .165 r
F
.89885 .34223 m .89584 .33654 L .89722 .34067 L .152 0 .213 r
F
.89584 .33654 m .89417 .33437 L .89722 .34067 L .232 0 .169 r
F
.58026 .33951 m .57737 .33709 L .57832 .33324 L 0 .988 .272 r
F
.66123 .29668 m .65955 .30135 L .66233 .29985 L .891 0 .504 r
F
.66123 .29668 m .65845 .29805 L .65955 .30135 L F
.66895 .29875 m .66732 .30468 L .67007 .30214 L .779 0 .538 r
F
.66895 .29875 m .66621 .30121 L .66732 .30468 L F
.57832 .33324 m .57543 .33054 L .57636 .32564 L .082 .955 0 r
F
.57543 .33054 m .57347 .32277 L .57636 .32564 L .225 .963 0 r
F
.13343 .23782 m .12921 .32618 L .13247 .23787 L 1 .407 0 r
F
.94798 .3441 m .94674 .3477 L .949 .34204 L 0 0 0 r
F
.94798 .3441 m .94572 .34973 L .94674 .3477 L F
.69696 .30306 m .6954 .30978 L .6981 .30656 L .57 0 .551 r
F
.69696 .30306 m .69426 .30639 L .6954 .30978 L F
.43733 .30158 m .43521 .31077 L .43818 .30891 L .687 0 .638 r
F
.43733 .30158 m .43436 .30385 L .43521 .31077 L F
.63149 .37578 m .6286 .37277 L .62955 .36909 L 0 .943 .754 r
F
.62667 .37778 m .62475 .37237 L .62764 .37568 L 0 .95 1 r
F
.62667 .37778 m .62378 .37483 L .62475 .37237 L F
.61411 .3655 m .61215 .35783 L .61507 .36271 L 0 .829 .999 r
F
.61411 .3655 m .61119 .36101 L .61215 .35783 L F
.6651 .29792 m .66344 .30325 L .66621 .30121 L .826 0 .523 r
F
.6651 .29792 m .66233 .29985 L .66344 .30325 L F
.64674 .28984 m .64499 .29208 L .64783 .29276 L 1 0 .422 r
F
.64674 .28984 m .6439 .28901 L .64499 .29208 L F
.58679 .24171 m .58497 .24488 L .58781 .2438 L 1 0 .141 r
F
.58679 .24171 m .58395 .24277 L .58497 .24488 L F
.77338 .37827 m .7718 .38052 L .77458 .38153 L 0 .268 .425 r
F
.77338 .37827 m .77058 .37711 L .7718 .38052 L F
.14593 .23781 m .13932 .33048 L .14617 .26399 L 1 0 .795 r
F
.14373 .23749 m .13932 .33048 L .14593 .23781 L F
.63998 .2849 m .6382 .2863 L .64105 .28781 L 1 0 .392 r
F
.63998 .2849 m .63712 .28324 L .6382 .2863 L F
.6286 .37277 m .62665 .36513 L .62955 .36909 L 0 .896 .721 r
F
.6286 .37277 m .6257 .36911 L .62665 .36513 L F
.62185 .36846 m .61988 .36012 L .6228 .36487 L 0 .847 .786 r
F
.62185 .36846 m .61894 .36403 L .61988 .36012 L F
.52815 .34538 m .52626 .35617 L .52914 .35051 L 0 .236 .632 r
F
.52815 .34538 m .52527 .35131 L .52626 .35617 L F
.79944 .37573 m .79796 .37943 L .80048 .37456 L 0 0 .025 r
F
.79944 .37573 m .79692 .38062 L .79796 .37943 L F
.47889 .32907 m .47687 .33914 L .47981 .33641 L .301 0 .648 r
F
.47889 .32907 m .47596 .33176 L .47687 .33914 L F
.78884 .38259 m .78738 .38721 L .78998 .38401 L 0 .324 .417 r
F
.78884 .38259 m .78623 .38571 L .78738 .38721 L F
.46149 .31804 m .45943 .32757 L .46238 .3257 L .496 0 .644 r
F
.46149 .31804 m .45854 .32002 L .45943 .32757 L F
.61798 .36722 m .61602 .35917 L .61894 .36403 L 0 .836 .891 r
F
.61798 .36722 m .61507 .36271 L .61602 .35917 L F
.60129 .24902 m .59947 .25104 L .60233 .25179 L 1 0 .263 r
F
.60129 .24902 m .59843 .24826 L .59947 .25104 L F
.58293 .24092 m .5811 .24432 L .58395 .24277 L 1 0 .101 r
F
.58293 .24092 m .58009 .24243 L .5811 .24432 L F
.33128 .35749 m .32857 .37886 L .33185 .36922 L 0 .46 .707 r
F
.33128 .35749 m .32791 .37055 L .32857 .37886 L F
.82814 .26116 m .8268 .26665 L .82931 .26243 L .683 .042 0 r
F
.82814 .26116 m .82564 .26545 L .8268 .26665 L F
.41606 .28996 m .41389 .29934 L .41689 .29651 L .8 0 .632 r
F
.41606 .28996 m .41305 .29341 L .41389 .29934 L F
.31565 .27613 m .31292 .29565 L .31628 .28447 L 1 0 .685 r
F
.31565 .27613 m .3123 .287 L .31292 .29565 L F
.81754 .26805 m .8161 .27176 L .81862 .26772 L .286 0 0 r
F
.81754 .26805 m .81501 .27206 L .8161 .27176 L F
.63031 .27619 m .62851 .27697 L .63138 .27921 L 1 0 .37 r
F
.63031 .27619 m .62743 .27383 L .62851 .27697 L F
.55403 .26556 m .55116 .26606 L .55211 .26211 L 1 1 0 r
F
.55309 .27031 m .55116 .26606 L .55403 .26556 L F
.35427 .35777 m .35248 .34395 L .35534 .35 L .037 .898 0 r
F
.35427 .35777 m .35135 .35422 L .35248 .34395 L F
.79367 .38087 m .79222 .38546 L .79477 .38131 L 0 .187 .28 r
F
.79367 .38087 m .79111 .38499 L .79222 .38546 L F
.57737 .33709 m .57543 .33054 L .57832 .33324 L 0 .993 .103 r
F
.56573 .30917 m .56284 .30708 L .56376 .3004 L .822 .967 0 r
F
.56284 .30708 m .56088 .29851 L .56376 .3004 L .853 .978 0 r
F
.61991 .3733 m .61798 .36722 L .62089 .37129 L 0 .874 1 r
F
.61991 .3733 m .61701 .36963 L .61798 .36722 L F
.59066 .2432 m .58884 .24613 L .59169 .24552 L 1 0 .181 r
F
.59066 .2432 m .58781 .2438 L .58884 .24613 L F
.25869 .27076 m .25552 .29562 L .25911 .2818 L 1 0 .73 r
F
.25869 .27076 m .25516 .28295 L .25552 .29562 L F
.80709 .33943 m .80455 .34354 L .80538 .33761 L .393 1 0 r
F
.80626 .34519 m .80455 .34354 L .80709 .33943 L .261 1 0 r
F
.80604 .30375 m .80345 .30675 L .80432 .30179 L 1 1 0 r
F
.80519 .3091 m .80345 .30675 L .80604 .30375 L .941 1 0 r
F
.33364 .35427 m .33217 .32898 L .33489 .34007 L .298 .798 0 r
F
.33364 .35427 m .33088 .34454 L .33217 .32898 L F
.35155 .3599 m .3493 .36575 L .35236 .36309 L 0 .001 .176 r
F
.35236 .36309 m .35139 .36244 L .35327 .36229 L 0 1 .375 r
F
.35155 .3599 m .34965 .36353 L .35031 .36312 L 0 .001 .176 r
F
.35139 .36244 m .35028 .36169 L .35203 .36204 L 0 1 .375 r
F
.35139 .36244 m .35203 .36204 L .35327 .36229 L F
.35031 .36312 m .3484 .36593 L .3493 .36575 L 0 .001 .176 r
F
.34965 .36353 m .3484 .36593 L .35031 .36312 L F
.55892 .29023 m .55604 .28895 L .55697 .28259 L 1 1 0 r
F
.55697 .28259 m .55409 .28174 L .55502 .27587 L F
.55604 .28895 m .55409 .28174 L .55697 .28259 L F
.57058 .32014 m .56769 .31775 L .56862 .31153 L .58 .958 0 r
F
.56769 .31775 m .56573 .30917 L .56862 .31153 L .637 .967 0 r
F
.30036 .3496 m .29701 .38701 L .30057 .37066 L 0 .241 .757 r
F
.30036 .3496 m .29672 .36893 L .29701 .38701 L F
.55979 .24802 m .55791 .24949 L .56076 .24695 L .477 .416 0 r
F
.55979 .24802 m .55693 .25031 L .55791 .24949 L F
.61701 .36963 m .61411 .3655 L .61507 .36271 L 0 .846 1 r
F
.60806 .25445 m .60625 .25593 L .60912 .25743 L 1 0 .303 r
F
.60806 .25445 m .6052 .25294 L .60625 .25593 L F
.69312 .30284 m .69156 .30987 L .69426 .30639 L .56 0 .558 r
F
.69312 .30284 m .69042 .30642 L .69156 .30987 L F
.71243 .30802 m .71083 .31217 L .71358 .31114 L .514 0 .477 r
F
.71243 .30802 m .70969 .30925 L .71083 .31217 L F
.84553 .25975 m .84418 .26427 L .84678 .26236 L 1 0 .224 r
F
.84553 .25975 m .84294 .26183 L .84418 .26427 L F
.8089 .2822 m .8073 .28268 L .80987 .27947 L 1 1 0 r
F
.8089 .2822 m .80632 .2853 L .8073 .28268 L F
.80795 .28535 m .80632 .2853 L .8089 .2822 L F
.93552 .35775 m .93441 .36375 L .93672 .35857 L 0 .272 .327 r
F
.93552 .35775 m .9332 .3628 L .93441 .36375 L F
.61774 .26355 m .61592 .26445 L .6188 .26666 L 1 0 .341 r
F
.61774 .26355 m .61486 .26129 L .61592 .26445 L F
.949 .34204 m .94773 .34523 L .94999 .33957 L 0 0 0 r
F
.949 .34204 m .94674 .3477 L .94773 .34523 L F
.61701 .36963 m .61507 .36271 L .61798 .36722 L 0 .846 1 r
F
.55502 .27587 m .55214 .27553 L .55309 .27031 L 1 1 0 r
F
.55409 .28174 m .55214 .27553 L .55502 .27587 L F
.62764 .37568 m .6257 .36911 L .6286 .37277 L 0 .918 .888 r
F
.62764 .37568 m .62475 .37237 L .6257 .36911 L F
.57062 .34444 m .56873 .34274 L .5716 .3433 L 0 1 .967 r
F
.57062 .34444 m .56775 .34445 L .56873 .34274 L F
.57545 .34252 m .57353 .33845 L .57641 .34021 L 0 1 .538 r
F
.57545 .34252 m .57257 .34129 L .57353 .33845 L F
.90753 .35364 m .90605 .35445 L .90887 .357 L 0 .082 .348 r
F
.90753 .35364 m .9047 .35087 L .90605 .35445 L F
.80795 .28535 m .80536 .28834 L .80632 .2853 L 1 1 0 r
F
.80702 .2889 m .80536 .28834 L .80795 .28535 L F
.28281 .27439 m .27987 .29604 L .28335 .2838 L 1 0 .717 r
F
.28281 .27439 m .27938 .28554 L .27987 .29604 L F
.62475 .37237 m .6228 .36487 L .6257 .36911 L 0 .876 .84 r
F
.62475 .37237 m .62185 .36846 L .6228 .36487 L F
.57543 .33054 m .57254 .32804 L .57347 .32277 L .225 .963 0 r
F
.57254 .32804 m .57058 .32014 L .57347 .32277 L .336 .97 0 r
F
.62378 .37483 m .62185 .36846 L .62475 .37237 L 0 .895 1 r
F
.62378 .37483 m .62089 .37129 L .62185 .36846 L F
.80987 .27947 m .80829 .28047 L .81086 .27717 L 1 1 0 r
F
.80987 .27947 m .8073 .28268 L .80829 .28047 L F
.9143 .35878 m .91295 .3616 L .91562 .36171 L 0 .206 .426 r
F
.9143 .35878 m .91162 .35844 L .91295 .3616 L F
.8061 .31714 m .80352 .32043 L .80435 .31467 L .796 1 0 r
F
.80527 .32311 m .80352 .32043 L .8061 .31714 L .661 1 0 r
F
.14373 .23749 m .14371 .23771 L .13932 .33048 L 1 0 .795 r
F
.14372 .23749 m .14371 .23771 L .14373 .23749 L 1 0 .46 r
F
.14372 .23749 m .14371 .23771 L .14372 .23749 L F
.833 .25992 m .83168 .26559 L .83419 .26169 L .796 0 .019 r
F
.833 .25992 m .83049 .26392 L .83168 .26559 L F
.32818 .27691 m .32552 .29557 L .32884 .28491 L 1 0 .684 r
F
.32818 .27691 m .32487 .28756 L .32552 .29557 L F
.14164 .23726 m .14371 .23771 L .14372 .23749 L 1 0 .794 r
F
.82335 .26381 m .82198 .26875 L .82449 .26449 L .549 .072 0 r
F
.82335 .26381 m .82084 .2681 L .82198 .26875 L F
.93072 .36004 m .9296 .36601 L .93197 .36155 L 0 .339 .452 r
F
.93072 .36004 m .92834 .36434 L .9296 .36601 L F
.62089 .37129 m .61894 .36403 L .62185 .36846 L 0 .859 .962 r
F
.62089 .37129 m .61798 .36722 L .61894 .36403 L F
.49338 .33708 m .49139 .34786 L .49432 .34396 L .078 0 .652 r
F
.49338 .33708 m .49046 .34092 L .49139 .34786 L F
.36969 .27842 m .3673 .29222 L .37045 .28496 L .992 0 .661 r
F
.36969 .27842 m .36653 .28628 L .3673 .29222 L F
.84942 .26119 m .84803 .26497 L .85068 .26399 L 1 0 .272 r
F
.84942 .26119 m .84678 .26236 L .84803 .26497 L F
.55325 .34659 m .55139 .35161 L .55425 .34857 L 0 .297 .439 r
F
.55325 .34659 m .5504 .35019 L .55139 .35161 L F
.56557 .24365 m .56371 .24655 L .56656 .24377 L .438 .016 0 r
F
.56557 .24365 m .56272 .24625 L .56371 .24655 L F
.57908 .24082 m .57725 .24442 L .58009 .24243 L .922 0 .061 r
F
.57908 .24082 m .57624 .24275 L .57725 .24442 L F
.2704 .33899 m .26631 .39097 L .27017 .36919 L 0 .077 .773 r
F
.2704 .33899 m .26645 .36371 L .26631 .39097 L F
.56088 .29851 m .55799 .29689 L .55892 .29023 L 1 .99 0 r
F
.55799 .29689 m .55604 .28895 L .55892 .29023 L 1 1 0 r
F
.57039 .24178 m .56855 .24521 L .57139 .24256 L .652 .024 0 r
F
.57039 .24178 m .56755 .2443 L .56855 .24521 L F
.13149 .4347 m .13946 .27093 L .13569 .39469 L 0 .871 .241 r
F
.12983 .43423 m .13946 .27093 L .13149 .4347 L F
.14371 .23771 m .13257 .39399 L .13932 .33048 L .417 0 .795 r
F
.12866 .43401 m .13946 .27093 L .12983 .43423 L .316 .81 0 r
F
.14371 .23771 m .13648 .31032 L .13257 .39399 L .417 0 .795 r
F
.14164 .23726 m .13648 .31032 L .14371 .23771 L 1 0 .794 r
F
.8062 .35606 m .80368 .36069 L .80455 .35587 L .001 1 0 r
F
.8053 .36042 m .80368 .36069 L .8062 .35606 L 0 1 .053 r
F
.34072 .27731 m .33815 .2948 L .34141 .2849 L 1 0 .683 r
F
.34072 .27731 m .33745 .28745 L .33815 .2948 L F
.57737 .33709 m .57448 .33484 L .57543 .33054 L 0 .993 .103 r
F
.57641 .34021 m .57448 .33484 L .57737 .33709 L 0 1 .295 r
F
.27498 .34068 m .27417 .30151 L .27657 .31972 L .463 .713 0 r
F
.27498 .34068 m .27262 .3211 L .27417 .30151 L F
.92205 .36124 m .92084 .36601 L .92335 .36362 L 0 .309 .483 r
F
.92205 .36124 m .91953 .36341 L .92084 .36601 L F
.9018 .34704 m .89885 .34223 L .90022 .3462 L .053 0 .26 r
F
.89885 .34223 m .89722 .34067 L .90022 .3462 L .152 0 .213 r
F
.8417 .25943 m .84037 .26454 L .84294 .26183 L .972 0 .168 r
F
.8417 .25943 m .83915 .2623 L .84037 .26454 L F
.45472 .31425 m .45263 .32358 L .45559 .32189 L .542 0 .642 r
F
.45472 .31425 m .45176 .31616 L .45263 .32358 L F
.56194 .34601 m .56007 .34776 L .56293 .34643 L 0 0 0 r
F
.56194 .34601 m .55908 .34791 L .56007 .34776 L F
.57641 .34021 m .57353 .33845 L .57448 .33484 L 0 1 .295 r
F
.94135 .35361 m .94021 .35891 L .94248 .35327 L 0 .098 .161 r
F
.94135 .35361 m .93907 .35918 L .94021 .35891 L F
.80702 .2889 m .80443 .29177 L .80536 .28834 L 1 1 0 r
F
.80611 .29284 m .80443 .29177 L .80702 .2889 L F
.72309 .31488 m .72143 .31673 L .72425 .31787 L .457 0 .391 r
F
.72309 .31488 m .72028 .31395 L .72143 .31673 L F
.89417 .33437 m .8911 .32743 L .89249 .33185 L .247 0 .152 r
F
.8911 .32743 m .88939 .32452 L .89249 .33185 L .317 0 .123 r
F
.3121 .34947 m .31088 .31794 L .31349 .33209 L .381 .758 0 r
F
.3121 .34947 m .30948 .33561 L .31088 .31794 L F
.29745 .34549 m .29638 .31089 L .29892 .32667 L .419 .738 0 r
F
.29745 .34549 m .29493 .3293 L .29638 .31089 L F
.81086 .27717 m .8093 .27867 L .81187 .27528 L .849 .929 0 r
F
.81086 .27717 m .80829 .28047 L .8093 .27867 L F
.32738 .35781 m .32461 .38095 L .32791 .37055 L 0 .443 .717 r
F
.32738 .35781 m .32398 .37163 L .32461 .38095 L F
.59454 .24539 m .59272 .24807 L .59557 .24794 L 1 0 .222 r
F
.59454 .24539 m .59169 .24552 L .59272 .24807 L F
.68928 .30283 m .68772 .31004 L .69042 .30642 L .547 0 .563 r
F
.68928 .30283 m .68658 .30653 L .68772 .31004 L F
.25202 .33137 m .24733 .39461 L .25141 .36899 L 0 .012 .78 r
F
.25202 .33137 m .24781 .36054 L .24733 .39461 L F
.1401 .23698 m .13648 .31032 L .14164 .23726 L 1 0 .794 r
F
.57448 .33484 m .57254 .32804 L .57543 .33054 L .029 .997 0 r
F
.52429 .34595 m .52239 .35697 L .52527 .35131 L 0 .217 .638 r
F
.52429 .34595 m .52141 .35184 L .52239 .35697 L F
.29919 .27642 m .29636 .297 L .29978 .28528 L 1 0 .71 r
F
.29919 .27642 m .2958 .28749 L .29636 .297 L F
.54071 .34713 m .53884 .35562 L .5417 .35084 L 0 .319 .579 r
F
.54071 .34713 m .53785 .35235 L .53884 .35562 L F
.35326 .27801 m .35077 .29396 L .35398 .28511 L 1 0 .676 r
F
.35326 .27801 m .35003 .28731 L .35077 .29396 L F
.91822 .36074 m .91695 .36461 L .91953 .36341 L 0 .264 .459 r
F
.91822 .36074 m .91562 .36171 L .91695 .36461 L F
.88454 .31365 m .88142 .30591 L .8828 .3104 L .419 0 .091 r
F
.88142 .30591 m .87969 .30279 L .8828 .3104 L .502 0 .101 r
F
.88939 .32452 m .88627 .31688 L .88766 .32142 L .33 0 .109 r
F
.88627 .31688 m .88454 .31365 L .88766 .32142 L .404 0 .099 r
F
.80048 .37456 m .79897 .37767 L .80149 .37283 L 0 0 0 r
F
.80048 .37456 m .79796 .37943 L .79897 .37767 L F
.74151 .33667 m .73859 .33234 L .73978 .33581 L .2 0 .273 r
F
.73859 .33234 m .73687 .33172 L .73978 .33581 L .25 0 .281 r
F
.73859 .33234 m .73569 .3284 L .73687 .33172 L F
.62743 .27383 m .62563 .27464 L .62851 .27697 L 1 0 .376 r
F
.62743 .27383 m .62456 .27141 L .62563 .27464 L F
.73569 .3284 m .73397 .32809 L .73687 .33172 L .293 0 .291 r
F
.73569 .3284 m .7328 .32493 L .73397 .32809 L F
.34735 .35851 m .34567 .34056 L .34849 .3484 L .131 .853 0 r
F
.34735 .35851 m .34448 .35289 L .34567 .34056 L F
.9047 .35087 m .90316 .35083 L .90605 .35445 L 0 .029 .306 r
F
.9047 .35087 m .9018 .34704 L .90316 .35083 L F
.25476 .27133 m .25153 .29734 L .25516 .28295 L .982 0 .733 r
F
.25476 .27133 m .2512 .2841 L .25153 .29734 L F
.34047 .35741 m .3389 .33558 L .34167 .34513 L .216 .822 0 r
F
.34047 .35741 m .33766 .3497 L .3389 .33558 L F
.30418 .35213 m .30093 .38729 L .30445 .37188 L 0 .278 .753 r
F
.30418 .35213 m .30057 .37066 L .30093 .38729 L F
.65065 .29302 m .64892 .29597 L .65174 .29609 L 1 0 .451 r
F
.65065 .29302 m .64783 .29276 L .64892 .29597 L F
.55309 .27031 m .55021 .27052 L .55116 .26606 L 1 1 0 r
F
.55214 .27553 m .55021 .27052 L .55309 .27031 L F
.9018 .34704 m .90022 .3462 L .90316 .35083 L .053 0 .26 r
F
.56769 .31775 m .5648 .3156 L .56573 .30917 L .637 .967 0 r
F
.5648 .3156 m .56284 .30708 L .56573 .30917 L .681 .976 0 r
F
.32284 .35333 m .32149 .3247 L .32416 .33741 L .33 .777 0 r
F
.32284 .35333 m .32014 .34152 L .32149 .3247 L F
.57254 .32804 m .56965 .32574 L .57058 .32014 L .336 .97 0 r
F
.56965 .32574 m .56769 .31775 L .57058 .32014 L .421 .977 0 r
F
.33406 .42234 m .33102 .42336 L .3323 .4081 L 0 .974 .383 r
F
.74444 .3413 m .74151 .33667 L .7427 .34026 L .145 0 .269 r
F
.74151 .33667 m .73978 .33581 L .7427 .34026 L .2 0 .273 r
F
.71635 .31066 m .71472 .3139 L .7175 .31363 L .465 0 .442 r
F
.71635 .31066 m .71358 .31114 L .71472 .3139 L F
.77733 .38163 m .77578 .38451 L .77853 .38447 L 0 .315 .436 r
F
.77733 .38163 m .77458 .38153 L .77578 .38451 L F
.86887 .28113 m .86592 .27641 L .86724 .28006 L .986 0 .223 r
F
.86592 .27641 m .86434 .27606 L .86724 .28006 L 1 0 .27 r
F
.86592 .27641 m .86303 .27259 L .86434 .27606 L F
.43053 .29903 m .4284 .30796 L .43138 .30601 L .7 0 .632 r
F
.43053 .29903 m .42755 .30151 L .4284 .30796 L F
.28087 .44185 m .27858 .4191 L .28105 .37199 L 0 .789 .135 r
F
.35724 .35886 m .35534 .35 L .35825 .35391 L 0 .992 .1 r
F
.63712 .28324 m .63533 .28452 L .6382 .2863 L 1 0 .393 r
F
.63712 .28324 m .63425 .28132 L .63533 .28452 L F
.78507 .3838 m .78358 .38789 L .78623 .38571 L 0 .349 .446 r
F
.78507 .3838 m .78241 .38587 L .78358 .38789 L F
.35724 .35886 m .35427 .35777 L .35534 .35 L 0 .992 .1 r
F
.80611 .29284 m .8035 .29558 L .80443 .29177 L 1 1 0 r
F
.80521 .29714 m .8035 .29558 L .80611 .29284 L F
.61486 .26129 m .61305 .26241 L .61592 .26445 L 1 0 .344 r
F
.61486 .26129 m .61199 .25923 L .61305 .26241 L F
.86303 .27259 m .86148 .27299 L .86434 .27606 L 1 0 .313 r
F
.86303 .27259 m .86018 .26971 L .86148 .27299 L F
.87969 .30279 m .8766 .29553 L .87796 .29982 L .52 0 .099 r
F
.8766 .29553 m .87489 .29294 L .87796 .29982 L .625 0 .128 r
F
.80619 .33156 m .80363 .33521 L .80445 .32915 L .525 1 0 r
F
.80538 .33761 m .80363 .33521 L .80619 .33156 L .392 1 0 r
F
.56076 .24695 m .55889 .24915 L .56174 .24637 L .08 0 0 r
F
.56076 .24695 m .55791 .24949 L .55889 .24915 L F
.7328 .32493 m .73109 .32497 L .73397 .32809 L .326 0 .303 r
F
.7328 .32493 m .72993 .32199 L .73109 .32497 L F
.56284 .30708 m .55995 .30525 L .56088 .29851 L .853 .978 0 r
F
.55995 .30525 m .55799 .29689 L .56088 .29851 L .876 .989 0 r
F
.13935 .23688 m .13648 .31032 L .1401 .23698 L .634 0 .797 r
F
.5716 .3433 m .56969 .34019 L .57257 .34129 L 0 1 .581 r
F
.5716 .3433 m .56873 .34274 L .56969 .34019 L F
.8053 .36042 m .80278 .36509 L .80368 .36069 L 0 1 .053 r
F
.80438 .36431 m .80278 .36509 L .8053 .36042 L 0 1 .1 r
F
.56678 .34526 m .56488 .34455 L .56775 .34445 L 0 1 1 r
F
.56678 .34526 m .56391 .34594 L .56488 .34455 L F
.32349 .35782 m .32064 .3828 L .32398 .37163 L 0 .423 .725 r
F
.32349 .35782 m .32006 .37241 L .32064 .3828 L F
.44794 .31044 m .44584 .31956 L .4488 .31795 L .581 0 .638 r
F
.44794 .31044 m .44497 .31237 L .44584 .31956 L F
.81187 .27528 m .81034 .27728 L .8129 .27381 L .585 .699 0 r
F
.81187 .27528 m .8093 .27867 L .81034 .27728 L F
.49724 .33977 m .49526 .35073 L .49819 .34652 L 0 .003 .652 r
F
.49724 .33977 m .49432 .34396 L .49526 .35073 L F
.85337 .26386 m .85194 .26676 L .85464 .26682 L 1 0 .31 r
F
.85337 .26386 m .85068 .26399 L .85194 .26676 L F
.35632 .36024 m .35327 .36229 L .35427 .35777 L 0 1 .32 r
F
.57523 .24138 m .57339 .24515 L .57624 .24275 L .836 0 .023 r
F
.57523 .24138 m .57239 .24369 L .57339 .24515 L F
.68545 .30292 m .68388 .31017 L .68658 .30653 L .536 0 .564 r
F
.68545 .30292 m .68275 .30661 L .68388 .31017 L F
.41989 .29346 m .41773 .30242 L .42073 .29999 L .751 0 .628 r
F
.41989 .29346 m .41689 .29651 L .41773 .30242 L F
.77058 .37711 m .76897 .37865 L .7718 .38052 L 0 .235 .402 r
F
.77058 .37711 m .76776 .37511 L .76897 .37865 L F
.80519 .3091 m .8026 .31199 L .80345 .30675 L .941 1 0 r
F
.80435 .31467 m .8026 .31199 L .80519 .3091 L .803 1 0 r
F
.13935 .23688 m .12912 .38398 L .13648 .31032 L .634 0 .797 r
F
.13832 .23676 m .12912 .38398 L .13935 .23688 L F
.47211 .32678 m .47007 .33654 L .47301 .33427 L .351 0 .646 r
F
.47211 .32678 m .46917 .32909 L .47007 .33654 L F
.23272 .45697 m .23442 .37261 L .23559 .41945 L 0 .817 .284 r
F
.23028 .45646 m .23442 .37261 L .23272 .45697 L F
.23028 .45646 m .23017 .4551 L .23442 .37261 L F
.23747 .32555 m .23216 .4001 L .23645 .37098 L .031 0 .784 r
F
.74737 .34613 m .74444 .3413 L .74564 .345 L .086 0 .269 r
F
.74444 .3413 m .7427 .34026 L .74564 .345 L .145 0 .269 r
F
.81862 .26772 m .8172 .2718 L .81973 .26774 L .396 .043 0 r
F
.81862 .26772 m .8161 .27176 L .8172 .2718 L F
.87186 .28667 m .86887 .28113 L .8702 .28494 L .802 0 .176 r
F
.86887 .28113 m .86724 .28006 L .8702 .28494 L .986 0 .223 r
F
.57448 .33484 m .57159 .33276 L .57254 .32804 L .029 .997 0 r
F
.57353 .33845 m .57159 .33276 L .57448 .33484 L 0 1 .138 r
F
.27099 .34267 m .27024 .3022 L .27262 .3211 L .443 .711 0 r
F
.27099 .34267 m .26866 .32239 L .27024 .3022 L F
.52043 .34624 m .51852 .35743 L .52141 .35184 L 0 .195 .642 r
F
.52043 .34624 m .51754 .35203 L .51852 .35743 L F
.30802 .35415 m .30485 .38714 L .30833 .37263 L 0 .313 .749 r
F
.30802 .35415 m .30445 .37188 L .30485 .38714 L F
.78123 .38348 m .77971 .38699 L .78241 .38587 L 0 .341 .444 r
F
.78123 .38348 m .77853 .38447 L .77971 .38699 L F
.6052 .25294 m .60338 .25477 L .60625 .25593 L 1 0 .303 r
F
.6052 .25294 m .60233 .25179 L .60338 .25477 L F
.6439 .28901 m .64214 .29104 L .64499 .29208 L 1 0 .42 r
F
.6439 .28901 m .64105 .28781 L .64214 .29104 L F
.83793 .26013 m .83661 .26564 L .83915 .2623 L .895 0 .11 r
F
.83793 .26013 m .8354 .26361 L .83661 .26564 L F
.80149 .37283 m .79996 .37534 L .80248 .37054 L 0 .9 .162 r
F
.80149 .37283 m .79897 .37767 L .79996 .37534 L F
.57159 .33276 m .56965 .32574 L .57254 .32804 L .157 1 0 r
F
.80626 .34519 m .80371 .34928 L .80455 .34354 L .261 1 0 r
F
.80541 .35069 m .80371 .34928 L .80626 .34519 L .128 1 0 r
F
.13832 .23676 m .13442 .27677 L .12912 .38398 L .634 0 .797 r
F
.13727 .23666 m .13442 .27677 L .13832 .23676 L 1 0 .63 r
F
.27886 .27573 m .27588 .29813 L .27938 .28554 L 1 0 .72 r
F
.27886 .27573 m .27541 .28725 L .27588 .29813 L F
.39379 .28383 m .39154 .29431 L .3946 .28979 L .857 0 .632 r
F
.39379 .28383 m .39072 .28907 L .39154 .29431 L F
.3196 .3575 m .31669 .38437 L .32006 .37241 L 0 .4 .732 r
F
.3196 .3575 m .31614 .37286 L .31669 .38437 L F
.39766 .28494 m .39542 .29503 L .39847 .29091 L .841 0 .63 r
F
.39766 .28494 m .3946 .28979 L .39542 .29503 L F
.55307 .25868 m .55116 .25755 L .55403 .25579 L 1 1 0 r
F
.55307 .25868 m .5502 .26012 L .55116 .25755 L F
.55211 .26211 m .5502 .26012 L .55307 .25868 L F
.54941 .34789 m .54754 .35371 L .5504 .35019 L 0 .319 .478 r
F
.54941 .34789 m .54655 .35195 L .54754 .35371 L F
.36578 .27973 m .36337 .29381 L .36653 .28628 L .962 0 .662 r
F
.36578 .27973 m .3626 .28787 L .36337 .29381 L F
.59843 .24826 m .59661 .2507 L .59947 .25104 L 1 0 .262 r
F
.59843 .24826 m .59557 .24794 L .59661 .2507 L F
.48274 .33344 m .48073 .34365 L .48366 .34067 L .207 0 .649 r
F
.48274 .33344 m .47981 .33641 L .48073 .34365 L F
.55403 .25579 m .55213 .2555 L .55499 .25344 L 1 1 0 r
F
.55403 .25579 m .55116 .25755 L .55213 .2555 L F
.80438 .36431 m .80186 .36902 L .80278 .36509 L 0 1 .1 r
F
.80344 .36769 m .80186 .36902 L .80438 .36431 L 0 1 .137 r
F
.13648 .23647 m .13442 .27677 L .13727 .23666 L 1 0 .63 r
F
.57257 .34129 m .57064 .33683 L .57353 .33845 L 0 1 .329 r
F
.57257 .34129 m .56969 .34019 L .57064 .33683 L F
.72993 .32199 m .72823 .32241 L .73109 .32497 L .342 0 .315 r
F
.72993 .32199 m .72708 .31963 L .72823 .32241 L F
.62456 .27141 m .62275 .2723 L .62563 .27464 L 1 0 .382 r
F
.62456 .27141 m .62168 .269 L .62275 .2723 L F
.31187 .3557 m .30879 .38657 L .31223 .37294 L 0 .345 .744 r
F
.31187 .3557 m .30833 .37263 L .30879 .38657 L F
.86018 .26971 m .85867 .27087 L .86148 .27299 L 1 0 .334 r
F
.86018 .26971 m .85739 .26779 L .85867 .27087 L F
.34761 .36199 m .34532 .36921 L .3484 .36593 L 0 .163 .261 r
F
.3484 .36593 m .34743 .3658 L .3493 .36575 L 0 1 .423 r
F
.34761 .36199 m .3457 .36605 L .34635 .36596 L 0 .163 .261 r
F
.34743 .3658 m .34629 .36565 L .34806 .36571 L 0 1 .423 r
F
.34743 .3658 m .34806 .36571 L .3493 .36575 L F
.34635 .36596 m .34444 .36874 L .34532 .36921 L 0 .163 .261 r
F
.3457 .36605 m .34444 .36874 L .34635 .36596 L F
.5581 .34716 m .55622 .34984 L .55908 .34791 L 0 .005 .148 r
F
.5581 .34716 m .55524 .34966 L .55622 .34984 L F
.25084 .27186 m .24754 .29909 L .2512 .2841 L .929 0 .737 r
F
.25084 .27186 m .24724 .28526 L .24754 .29909 L F
.38992 .28312 m .38765 .29396 L .39072 .28907 L .868 0 .635 r
F
.38992 .28312 m .38684 .28874 L .38765 .29396 L F
.31573 .3568 m .31273 .38564 L .31614 .37286 L 0 .374 .738 r
F
.31573 .3568 m .31223 .37294 L .31273 .38564 L F
.55604 .28895 m .55315 .28794 L .55409 .28174 L 1 1 0 r
F
.55409 .28174 m .5512 .28117 L .55214 .27553 L F
.55315 .28794 m .5512 .28117 L .55409 .28174 L F
.57353 .33845 m .57064 .33683 L .57159 .33276 L 0 1 .138 r
F
.31169 .27845 m .30893 .29837 L .3123 .287 L 1 0 .704 r
F
.31169 .27845 m .30832 .28953 L .30893 .29837 L F
.75031 .35104 m .74737 .34613 L .74858 .3499 L .024 0 .274 r
F
.74737 .34613 m .74564 .345 L .74858 .3499 L .086 0 .269 r
F
.79477 .38131 m .7933 .38541 L .79586 .38124 L 0 .063 .205 r
F
.79477 .38131 m .79222 .38546 L .7933 .38541 L F
.80521 .29714 m .8026 .29976 L .8035 .29558 L 1 1 0 r
F
.80432 .30179 m .8026 .29976 L .80521 .29714 L F
.80248 .37054 m .80092 .37245 L .80344 .36769 L 0 1 .162 r
F
.80248 .37054 m .79996 .37534 L .80092 .37245 L F
.65455 .29577 m .65284 .29942 L .65565 .29896 L .915 0 .476 r
F
.65455 .29577 m .65174 .29609 L .65284 .29942 L F
.56965 .32574 m .56676 .32365 L .56769 .31775 L .421 .977 0 r
F
.56676 .32365 m .5648 .3156 L .56769 .31775 L .487 .984 0 r
F
.68161 .303 m .68003 .31014 L .68275 .30661 L .532 0 .563 r
F
.68161 .303 m .6789 .30655 L .68003 .31014 L F
.55211 .26211 m .54924 .26323 L .5502 .26012 L 1 1 0 r
F
.55116 .26606 m .54924 .26323 L .55211 .26211 L F
.40151 .28645 m .39929 .29615 L .40233 .29242 L .818 0 .626 r
F
.40151 .28645 m .39847 .29091 L .39929 .29615 L F
.55799 .29689 m .5551 .29554 L .55604 .28895 L 1 1 0 r
F
.5551 .29554 m .55315 .28794 L .55604 .28895 L F
.50111 .34199 m .49914 .35309 L .50206 .34858 L 0 .041 .652 r
F
.50111 .34199 m .49819 .34652 L .49914 .35309 L F
.80344 .36769 m .80092 .37245 L .80186 .36902 L 0 1 .137 r
F
.80527 .32311 m .80269 .32632 L .80352 .32043 L .661 1 0 r
F
.80445 .32915 m .80269 .32632 L .80527 .32311 L .527 1 0 r
F
.53685 .34835 m .53497 .35738 L .53785 .35235 L 0 .314 .593 r
F
.53685 .34835 m .53399 .35379 L .53497 .35738 L F
.51657 .34621 m .51464 .3575 L .51754 .35203 L 0 .17 .646 r
F
.51657 .34621 m .51367 .35184 L .51464 .3575 L F
.94248 .35327 m .94132 .35822 L .94359 .35252 L 0 .001 .118 r
F
.94248 .35327 m .94021 .35891 L .94132 .35822 L F
.13496 .23626 m .13442 .27677 L .13648 .23647 L .973 0 .797 r
F
.44115 .30689 m .43904 .31576 L .44201 .31416 L .613 0 .634 r
F
.44115 .30689 m .43818 .30891 L .43904 .31576 L F
.55499 .25344 m .5531 .25398 L .55596 .25161 L 1 1 0 r
F
.55499 .25344 m .55213 .2555 L .5531 .25398 L F
.5648 .3156 m .56191 .31367 L .56284 .30708 L .681 .976 0 r
F
.56191 .31367 m .55995 .30525 L .56284 .30708 L .715 .984 0 r
F
.8129 .27381 m .81139 .27628 L .81395 .27274 L 0 0 0 r
F
.8129 .27381 m .81034 .27728 L .81139 .27628 L F
.30589 .43756 m .30516 .38998 L .30755 .41118 L 0 .817 .193 r
F
.30589 .43756 m .30325 .42424 L .30516 .38998 L F
.56656 .24377 m .5647 .24725 L .56755 .2443 L .568 .036 0 r
F
.56656 .24377 m .56371 .24655 L .5647 .24725 L F
.38604 .28279 m .38375 .29398 L .38684 .28874 L .872 0 .637 r
F
.38604 .28279 m .38295 .28877 L .38375 .29398 L F
.61199 .25923 m .61017 .26062 L .61305 .26241 L 1 0 .345 r
F
.61199 .25923 m .60912 .25743 L .61017 .26062 L F
.55214 .27553 m .54926 .27546 L .55021 .27052 L 1 1 0 r
F
.5512 .28117 m .54926 .27546 L .55214 .27553 L F
.93672 .35857 m .9356 .36435 L .93791 .35905 L 0 .234 .285 r
F
.93672 .35857 m .93441 .36375 L .9356 .36435 L F
.92708 .36244 m .92592 .36797 L .92834 .36434 L 0 .35 .493 r
F
.92708 .36244 m .92464 .36588 L .92592 .36797 L F
.89722 .34067 m .89417 .33437 L .89556 .33868 L .171 0 .189 r
F
.89417 .33437 m .89249 .33185 L .89556 .33868 L .247 0 .152 r
F
.63425 .28132 m .63246 .28252 L .63533 .28452 L 1 0 .394 r
F
.63425 .28132 m .63138 .27921 L .63246 .28252 L F
.78998 .38401 m .78851 .38825 L .79111 .38499 L 0 .267 .355 r
F
.78998 .38401 m .78738 .38721 L .78851 .38825 L F
.32422 .27941 m .32154 .29838 L .32487 .28756 L .996 0 .697 r
F
.32422 .27941 m .32089 .29024 L .32154 .29838 L F
.72028 .31395 m .71863 .31621 L .72143 .31673 L .396 0 .398 r
F
.72028 .31395 m .7175 .31363 L .71863 .31621 L F
.82931 .26243 m .82798 .26807 L .83049 .26392 L .733 .024 0 r
F
.82931 .26243 m .8268 .26665 L .82798 .26807 L F
.91162 .35844 m .91021 .36039 L .91295 .3616 L 0 .165 .396 r
F
.91162 .35844 m .90887 .357 L .91021 .36039 L F
.87489 .29294 m .87186 .28667 L .87321 .29063 L .652 0 .131 r
F
.87186 .28667 m .8702 .28494 L .87321 .29063 L .802 0 .176 r
F
.50497 .34372 m .50301 .35494 L .50593 .35014 L 0 .077 .651 r
F
.50497 .34372 m .50206 .34858 L .50301 .35494 L F
.267 .34462 m .26632 .30277 L .26866 .32239 L .424 .709 0 r
F
.267 .34462 m .2647 .3236 L .26632 .30277 L F
.29344 .34854 m .29242 .31294 L .29493 .3293 L .385 .735 0 r
F
.29344 .34854 m .29094 .33181 L .29242 .31294 L F
.75325 .3559 m .75031 .35104 L .75152 .35486 L 0 .02 .283 r
F
.75031 .35104 m .74858 .3499 L .75152 .35486 L .024 0 .274 r
F
.82449 .26449 m .82313 .26968 L .82564 .26545 L .617 .067 0 r
F
.82449 .26449 m .82198 .26875 L .82313 .26968 L F
.5127 .34581 m .51077 .35713 L .51367 .35184 L 0 .142 .648 r
F
.5127 .34581 m .5098 .35122 L .51077 .35713 L F
.29524 .27834 m .29237 .29946 L .2958 .28749 L .981 0 .712 r
F
.29524 .27834 m .29182 .28967 L .29237 .29946 L F
.76776 .37511 m .76611 .376 L .76897 .37865 L 0 .199 .38 r
F
.76776 .37511 m .7649 .37236 L .76611 .376 L F
.56775 .34445 m .56585 .34229 L .56873 .34274 L 0 1 .642 r
F
.56775 .34445 m .56488 .34455 L .56585 .34229 L F
.33677 .27977 m .33417 .29752 L .33745 .28745 L .985 0 .689 r
F
.33677 .27977 m .33348 .29009 L .33417 .29752 L F
.40536 .28837 m .40316 .29766 L .40619 .29433 L .791 0 .623 r
F
.40536 .28837 m .40233 .29242 L .40316 .29766 L F
.13496 .23626 m .12634 .36251 L .13442 .27677 L .973 0 .797 r
F
.13291 .23592 m .12634 .36251 L .13496 .23626 L F
.46533 .32366 m .46327 .33314 L .46622 .33123 L .402 0 .643 r
F
.46533 .32366 m .46238 .3257 L .46327 .33314 L F
.56293 .34643 m .56104 .34668 L .56391 .34594 L 0 1 .756 r
F
.56293 .34643 m .56007 .34776 L .56104 .34668 L F
.67777 .30295 m .67618 .30987 L .6789 .30655 L .539 0 .559 r
F
.67777 .30295 m .67505 .30627 L .67618 .30987 L F
.50884 .34499 m .50689 .35628 L .5098 .35122 L 0 .111 .65 r
F
.50884 .34499 m .50593 .35014 L .50689 .35628 L F
.55116 .26606 m .54828 .26686 L .54924 .26323 L 1 1 0 r
F
.55021 .27052 m .54828 .26686 L .55116 .26606 L F
.57159 .33276 m .56871 .33085 L .56965 .32574 L .157 1 0 r
F
.56871 .33085 m .56676 .32365 L .56965 .32574 L .255 1 0 r
F
.55995 .30525 m .55706 .30365 L .55799 .29689 L .876 .989 0 r
F
.55706 .30365 m .5551 .29554 L .55799 .29689 L .892 1 0 r
F
.56174 .24637 m .55987 .24924 L .56272 .24625 L .359 0 0 r
F
.56174 .24637 m .55889 .24915 L .55987 .24924 L F
.57064 .33683 m .56871 .33085 L .57159 .33276 L 0 1 .026 r
F
.57139 .24256 m .56955 .24646 L .57239 .24369 L .753 .01 0 r
F
.57139 .24256 m .56855 .24521 L .56955 .24646 L F
.34932 .28016 m .3468 .29637 L .35003 .28731 L .965 0 .677 r
F
.34932 .28016 m .34608 .28967 L .3468 .29637 L F
.58781 .2438 m .58599 .24721 L .58884 .24613 L 1 0 .177 r
F
.58781 .2438 m .58497 .24488 L .58599 .24721 L F
.58395 .24277 m .58212 .24645 L .58497 .24488 L 1 0 .136 r
F
.58395 .24277 m .5811 .24432 L .58212 .24645 L F
.65845 .29805 m .65676 .30239 L .65955 .30135 L .812 0 .498 r
F
.65845 .29805 m .65565 .29896 L .65676 .30239 L F
.62168 .269 m .61987 .27 L .62275 .2723 L 1 0 .389 r
F
.62168 .269 m .6188 .26666 L .61987 .27 L F
.24691 .27237 m .24354 .30089 L .24724 .28526 L .881 0 .739 r
F
.24691 .27237 m .24328 .28644 L .24354 .30089 L F
.72708 .31963 m .72539 .32045 L .72823 .32241 L .336 0 .327 r
F
.72708 .31963 m .72425 .31787 L .72539 .32045 L F
.55596 .25161 m .55407 .25295 L .55693 .25031 L .668 .554 0 r
F
.55596 .25161 m .5531 .25398 L .55407 .25295 L F
.32636 .48531 m .32754 .47765 L .32665 .48524 L 0 .975 .517 r
F
.38216 .28283 m .37985 .29435 L .38295 .28877 L .869 0 .639 r
F
.38216 .28283 m .37905 .28915 L .37985 .29435 L F
.80435 .31467 m .80175 .31745 L .8026 .31199 L .803 1 0 r
F
.80352 .32043 m .80175 .31745 L .80435 .31467 L .667 1 0 r
F
.80432 .30179 m .80171 .30428 L .8026 .29976 L 1 1 0 r
F
.80345 .30675 m .80171 .30428 L .80432 .30179 L .954 1 0 r
F
.93197 .36155 m .93084 .36742 L .9332 .3628 L 0 .315 .413 r
F
.93197 .36155 m .9296 .36601 L .93084 .36742 L F
.75618 .36059 m .75325 .3559 L .75446 .35974 L 0 .052 .296 r
F
.75325 .3559 m .75152 .35486 L .75446 .35974 L 0 .02 .283 r
F
.89249 .33185 m .88939 .32452 L .89078 .32902 L .258 0 .13 r
F
.88939 .32452 m .88766 .32142 L .89078 .32902 L .33 0 .109 r
F
.80538 .33761 m .80281 .3412 L .80363 .33521 L .392 1 0 r
F
.80455 .34354 m .80281 .3412 L .80538 .33761 L .26 1 0 r
F
.70581 .3079 m .70423 .31311 L .70696 .31096 L .385 0 .505 r
F
.70581 .3079 m .70309 .31022 L .70423 .31311 L F
.27492 .27702 m .27189 .30021 L .27541 .28725 L .929 0 .723 r
F
.27492 .27702 m .27144 .28893 L .27189 .30021 L F
.30808 .35329 m .30689 .32098 L .30948 .33561 L .336 .756 0 r
F
.30808 .35329 m .30547 .33903 L .30689 .32098 L F
.42372 .29732 m .42157 .30587 L .42456 .30381 L .698 0 .623 r
F
.42372 .29732 m .42073 .29999 L .42157 .30587 L F
.67393 .3027 m .67232 .30927 L .67505 .30627 L .56 0 .553 r
F
.67393 .3027 m .67119 .30567 L .67232 .30927 L F
.88766 .32142 m .88454 .31365 L .88593 .31816 L .342 0 .092 r
F
.88454 .31365 m .8828 .3104 L .88593 .31816 L .419 0 .091 r
F
.85739 .26779 m .85591 .26971 L .85867 .27087 L 1 0 .334 r
F
.85739 .26779 m .85464 .26682 L .85591 .26971 L F
.56676 .32365 m .56387 .32175 L .5648 .3156 L .487 .984 0 r
F
.56387 .32175 m .56191 .31367 L .5648 .3156 L .536 .99 0 r
F
.70195 .30703 m .70038 .31288 L .70309 .31022 L .385 0 .525 r
F
.70195 .30703 m .69924 .30986 L .70038 .31288 L F
.32962 .3588 m .32817 .33322 L .33088 .34454 L .239 .797 0 r
F
.32962 .3588 m .32686 .34897 L .32817 .33322 L F
.83419 .26169 m .83288 .26741 L .8354 .26361 L .83 0 .052 r
F
.83419 .26169 m .83168 .26559 L .83288 .26741 L F
.80541 .35069 m .80287 .35477 L .80371 .34928 L .128 1 0 r
F
.80455 .35587 m .80287 .35477 L .80541 .35069 L 0 1 .002 r
F
.32697 .42875 m .32544 .40661 L .32814 .41795 L 0 .907 .333 r
F
.32624 .42326 m .32298 .432 L .32401 .42659 L 0 1 .482 r
F
.32624 .42326 m .32401 .42659 L .32697 .42875 L F
.32697 .42875 m .32401 .42659 L .32544 .40661 L 0 .907 .333 r
F
.8828 .3104 m .87969 .30279 L .88106 .30716 L .432 0 .079 r
F
.87969 .30279 m .87796 .29982 L .88106 .30716 L .52 0 .099 r
F
.58009 .24243 m .57826 .24634 L .5811 .24432 L .976 0 .095 r
F
.58009 .24243 m .57725 .24442 L .57826 .24634 L F
.59169 .24552 m .58987 .24866 L .59272 .24807 L 1 0 .219 r
F
.59169 .24552 m .58884 .24613 L .58987 .24866 L F
.11965 .42891 m .13291 .23592 L .13268 .23588 L .317 0 .798 r
F
.11965 .42891 m .12634 .36251 L .13291 .23592 L F
.35028 .36169 m .34849 .3484 L .35135 .35422 L 0 .908 .024 r
F
.35028 .36169 m .34735 .35851 L .34849 .3484 L F
.64783 .29276 m .64608 .29544 L .64892 .29597 L 1 0 .446 r
F
.64783 .29276 m .64499 .29208 L .64608 .29544 L F
.54556 .34932 m .54368 .35589 L .54655 .35195 L 0 .333 .509 r
F
.54556 .34932 m .54269 .35378 L .54368 .35589 L F
.66233 .29985 m .66066 .30486 L .66344 .30325 L .724 0 .517 r
F
.66233 .29985 m .65955 .30135 L .66066 .30486 L F
.70969 .30925 m .70809 .31369 L .71083 .31217 L .374 0 .48 r
F
.70969 .30925 m .70696 .31096 L .70809 .31369 L F
.11965 .42891 m .13268 .23588 L .11938 .42887 L .317 0 .798 r
F
.11938 .42887 m .13268 .23588 L .13239 .23585 L F
.64105 .28781 m .63928 .28965 L .64214 .29104 L 1 0 .418 r
F
.64105 .28781 m .6382 .2863 L .63928 .28965 L F
.7649 .37236 m .76323 .37268 L .76611 .376 L 0 .162 .357 r
F
.7649 .37236 m .76201 .36894 L .76323 .37268 L F
.81973 .26774 m .81832 .27216 L .82084 .2681 L .476 .071 0 r
F
.81973 .26774 m .8172 .2718 L .81832 .27216 L F
.60233 .25179 m .60051 .25399 L .60338 .25477 L 1 0 .302 r
F
.60233 .25179 m .59947 .25104 L .60051 .25399 L F
.56873 .34274 m .56681 .33921 L .56969 .34019 L 0 1 .376 r
F
.56873 .34274 m .56585 .34229 L .56681 .33921 L F
.11938 .42887 m .13239 .23585 L .12483 .31961 L .317 0 .798 r
F
.13054 .23562 m .12483 .31961 L .13239 .23585 L 1 0 .746 r
F
.55425 .34857 m .55237 .35213 L .55524 .34966 L 0 .148 .269 r
F
.55425 .34857 m .55139 .35161 L .55237 .35213 L F
.57064 .33683 m .56776 .33537 L .56871 .33085 L 0 1 .026 r
F
.56969 .34019 m .56776 .33537 L .57064 .33683 L 0 1 .183 r
F
.36185 .28129 m .35942 .29564 L .3626 .28787 L .919 0 .663 r
F
.36185 .28129 m .35866 .28969 L .35942 .29564 L F
.40921 .29069 m .40702 .29956 L .41004 .29664 L .758 0 .619 r
F
.40921 .29069 m .40619 .29433 L .40702 .29956 L F
.81395 .27274 m .81246 .27566 L .81501 .27206 L .097 0 0 r
F
.81395 .27274 m .81139 .27628 L .81246 .27566 L F
.43436 .30385 m .43223 .3124 L .43521 .31077 L .633 0 .627 r
F
.43436 .30385 m .43138 .30601 L .43223 .3124 L F
.67007 .30214 m .66844 .30827 L .67119 .30567 L .598 0 .544 r
F
.67007 .30214 m .66732 .30468 L .66844 .30827 L F
.77458 .38153 m .773 .38362 L .77578 .38451 L 0 .291 .41 r
F
.77458 .38153 m .7718 .38052 L .773 .38362 L F
.263 .34654 m .2624 .30324 L .2647 .3236 L .407 .707 0 r
F
.263 .34654 m .26074 .32477 L .2624 .30324 L F
.533 .3495 m .53111 .359 L .53399 .35379 L 0 .305 .604 r
F
.533 .3495 m .53012 .35509 L .53111 .359 L F
.45854 .32002 m .45647 .3292 L .45943 .32757 L .452 0 .639 r
F
.45854 .32002 m .45559 .32189 L .45647 .3292 L F
.66621 .30121 m .66456 .30681 L .66732 .30468 L .652 0 .532 r
F
.66621 .30121 m .66344 .30325 L .66456 .30681 L F
.75911 .36498 m .75618 .36059 L .7574 .36442 L 0 .087 .314 r
F
.75618 .36059 m .75446 .35974 L .7574 .36442 L 0 .052 .296 r
F
.94359 .35252 m .9424 .35711 L .94467 .35134 L 0 0 .074 r
F
.94359 .35252 m .94132 .35822 L .9424 .35711 L F
.6981 .30656 m .69654 .31293 L .69924 .30986 L .375 0 .539 r
F
.6981 .30656 m .6954 .30978 L .69654 .31293 L F
.84678 .26236 m .84542 .2667 L .84803 .26497 L 1 0 .25 r
F
.84678 .26236 m .84418 .26427 L .84542 .2667 L F
.56191 .31367 m .55902 .31195 L .55995 .30525 L .715 .984 0 r
F
.55902 .31195 m .55706 .30365 L .55995 .30525 L .74 .992 0 r
F
.63138 .27921 m .62958 .28036 L .63246 .28252 L 1 0 .396 r
F
.63138 .27921 m .62851 .27697 L .62958 .28036 L F
.55021 .27052 m .54733 .27101 L .54828 .26686 L 1 1 0 r
F
.54926 .27546 m .54733 .27101 L .55021 .27052 L F
.4866 .3374 m .48459 .34774 L .48753 .34449 L .115 0 .649 r
F
.4866 .3374 m .48366 .34067 L .48459 .34774 L F
.56969 .34019 m .56681 .33921 L .56776 .33537 L 0 1 .183 r
F
.76201 .36894 m .76032 .36878 L .76323 .37268 L 0 .124 .334 r
F
.76201 .36894 m .75911 .36498 L .76032 .36878 L F
.75911 .36498 m .7574 .36442 L .76032 .36878 L 0 .087 .314 r
F
.35236 .36309 m .3493 .36575 L .35028 .36169 L 0 1 .375 r
F
.34367 .36401 m .34133 .37264 L .34444 .36874 L 0 .254 .331 r
F
.34367 .36401 m .34047 .37147 L .34133 .37264 L F
.60912 .25743 m .6073 .2591 L .61017 .26062 L 1 0 .344 r
F
.60912 .25743 m .60625 .25593 L .6073 .2591 L F
.79586 .38124 m .79436 .38479 L .79692 .38062 L 0 0 .1 r
F
.79586 .38124 m .7933 .38541 L .79436 .38479 L F
.2697 .46912 m .26942 .45932 L .26988 .46891 L 0 1 .656 r
F
.26894 .46879 m .26942 .45932 L .2697 .46912 L F
.26724 .46865 m .26942 .45932 L .26894 .46879 L 0 .881 .43 r
F
.27046 .46356 m .27208 .41866 L .26858 .46313 L 0 .397 .768 r
F
.26858 .46313 m .27208 .41866 L .26796 .44846 L F
.26956 .452 m .27004 .37645 L .27194 .40908 L 0 .795 .193 r
F
.27407 .34551 m .27014 .39414 L .27393 .37381 L 0 .129 .77 r
F
.27407 .34551 m .27017 .36919 L .27014 .39414 L F
.92335 .36362 m .92214 .36849 L .92464 .36588 L 0 .324 .483 r
F
.92335 .36362 m .92084 .36601 L .92214 .36849 L F
.24298 .27286 m .23953 .30276 L .24328 .28644 L .836 0 .742 r
F
.24298 .27286 m .23931 .28766 L .23953 .30276 L F
.71358 .31114 m .71196 .31472 L .71472 .3139 L .348 0 .446 r
F
.71358 .31114 m .71083 .31217 L .71196 .31472 L F
.90022 .3462 m .89722 .34067 L .8986 .34485 L .082 0 .232 r
F
.89722 .34067 m .89556 .33868 L .8986 .34485 L .171 0 .189 r
F
.12936 .23534 m .12483 .31961 L .13054 .23562 L 1 0 .746 r
F
.56871 .33085 m .56582 .32911 L .56676 .32365 L .255 1 0 r
F
.56582 .32911 m .56387 .32175 L .56676 .32365 L .329 1 0 r
F
.91562 .36171 m .91429 .36474 L .91695 .36461 L 0 .234 .433 r
F
.91562 .36171 m .91295 .3616 L .91429 .36474 L F
.31288 .43659 m .31186 .39762 L .31436 .41558 L 0 .838 .241 r
F
.31288 .43659 m .31011 .4272 L .31186 .39762 L F
.84294 .26183 m .8416 .26682 L .84418 .26427 L .989 0 .198 r
F
.84294 .26183 m .84037 .26454 L .8416 .26682 L F
.47596 .33176 m .47392 .34158 L .47687 .33914 L .256 0 .645 r
F
.47596 .33176 m .47301 .33427 L .47392 .34158 L F
.6188 .26666 m .61699 .26781 L .61987 .27 L 1 0 .389 r
F
.6188 .26666 m .61592 .26445 L .61699 .26781 L F
.37826 .28321 m .37594 .29506 L .37905 .28915 L .858 0 .641 r
F
.37826 .28321 m .37514 .28987 L .37594 .29506 L F
.87796 .29982 m .87489 .29294 L .87625 .29702 L .536 0 .093 r
F
.87489 .29294 m .87321 .29063 L .87625 .29702 L .652 0 .131 r
F
.85068 .26399 m .84928 .26755 L .85194 .26676 L 1 0 .294 r
F
.85068 .26399 m .84803 .26497 L .84928 .26755 L F
.5551 .29554 m .55221 .29441 L .55315 .28794 L 1 1 0 r
F
.55315 .28794 m .55026 .28718 L .5512 .28117 L F
.55221 .29441 m .55026 .28718 L .55315 .28794 L F
.55693 .25031 m .55505 .25239 L .55791 .24949 L 0 0 0 r
F
.55693 .25031 m .55407 .25295 L .55505 .25239 L F
.31881 .35762 m .31749 .32844 L .32014 .34152 L .277 .775 0 r
F
.31881 .35762 m .31612 .34554 L .31749 .32844 L F
.56776 .33537 m .56582 .32911 L .56871 .33085 L .077 1 0 r
F
.30772 .28076 m .30493 .30108 L .30832 .28953 L .912 0 .706 r
F
.30772 .28076 m .30434 .29204 L .30493 .30108 L F
.80445 .32915 m .80186 .33227 L .80269 .32632 L .527 1 0 r
F
.80363 .33521 m .80186 .33227 L .80445 .32915 L .395 1 0 r
F
.90887 .357 m .90741 .35807 L .91021 .36039 L 0 .118 .363 r
F
.90887 .357 m .90605 .35445 L .90741 .35807 L F
.5512 .28117 m .54832 .28085 L .54926 .27546 L 1 1 0 r
F
.55026 .28718 m .54832 .28085 L .5512 .28117 L F
.57624 .24275 m .5744 .24687 L .57725 .24442 L .899 0 .054 r
F
.57624 .24275 m .57339 .24515 L .5744 .24687 L F
.69426 .30639 m .6927 .31314 L .6954 .30978 L .36 0 .549 r
F
.69426 .30639 m .69156 .30987 L .6927 .31314 L F
.59557 .24794 m .59376 .25079 L .59661 .2507 L 1 0 .259 r
F
.59557 .24794 m .59272 .24807 L .59376 .25079 L F
.35327 .36229 m .35135 .35422 L .35427 .35777 L 0 1 .15 r
F
.78623 .38571 m .78473 .38948 L .78738 .38721 L 0 .326 .414 r
F
.78623 .38571 m .78358 .38789 L .78473 .38948 L F
.56391 .34594 m .56201 .34473 L .56488 .34455 L 0 1 .71 r
F
.56391 .34594 m .56104 .34668 L .56201 .34473 L F
.31991 .43359 m .31862 .40315 L .32123 .41779 L 0 .866 .287 r
F
.31991 .43359 m .31704 .42794 L .31862 .40315 L F
.55908 .34791 m .55622 .34984 L .5572 .34909 L 0 .87 .448 r
F
.55908 .34791 m .5572 .34909 L .56007 .34776 L F
.45176 .31616 m .44967 .32504 L .45263 .32358 L .497 0 .635 r
F
.45176 .31616 m .4488 .31795 L .44967 .32504 L F
.72425 .31787 m .72257 .3191 L .72539 .32045 L .303 0 .338 r
F
.72425 .31787 m .72143 .31673 L .72257 .3191 L F
.91953 .36341 m .91827 .36744 L .92084 .36601 L 0 .286 .463 r
F
.91953 .36341 m .91695 .36461 L .91827 .36744 L F
.80345 .30675 m .80083 .30911 L .80171 .30428 L .954 1 0 r
F
.8026 .31199 m .80083 .30911 L .80345 .30675 L .814 1 0 r
F
.55706 .30365 m .55417 .30227 L .5551 .29554 L .892 1 0 r
F
.55417 .30227 m .55221 .29441 L .5551 .29554 L .904 1 0 r
F
.259 .34847 m .25848 .30362 L .26074 .32477 L .39 .706 0 r
F
.259 .34847 m .25678 .32591 L .25848 .30362 L F
.33646 .36193 m .33489 .34007 L .33766 .3497 L .15 .823 0 r
F
.33646 .36193 m .33364 .35427 L .33489 .34007 L F
.28943 .35149 m .28846 .31484 L .29094 .33181 L .352 .733 0 r
F
.28943 .35149 m .28695 .33419 L .28846 .31484 L F
.34335 .36282 m .34167 .34513 L .34448 .35289 L .061 .857 0 r
F
.34335 .36282 m .34047 .35741 L .34167 .34513 L F
.12811 .23513 m .12483 .31961 L .12936 .23534 L .745 0 .799 r
F
.29127 .2802 m .28837 .30189 L .29182 .28967 L .884 0 .715 r
F
.29127 .2802 m .28784 .29182 L .28837 .30189 L F
.35327 .36229 m .35028 .36169 L .35135 .35422 L 0 1 .15 r
F
.56387 .32175 m .56098 .32004 L .56191 .31367 L .536 .99 0 r
F
.56098 .32004 m .55902 .31195 L .56191 .31367 L .574 .995 0 r
F
.41305 .29341 m .41088 .30186 L .41389 .29934 L .72 0 .614 r
F
.41305 .29341 m .41004 .29664 L .41088 .30186 L F
.56755 .2443 m .5657 .24829 L .56855 .24521 L .676 .032 0 r
F
.56755 .2443 m .5647 .24725 L .5657 .24829 L F
.56272 .24625 m .56086 .24972 L .56371 .24655 L .494 .038 0 r
F
.56272 .24625 m .55987 .24924 L .56086 .24972 L F
.80632 .2853 m .80469 .28529 L .8073 .28268 L 1 1 0 r
F
.80632 .2853 m .80371 .28779 L .80469 .28529 L F
.80536 .28834 m .80371 .28779 L .80632 .2853 L F
.27097 .27826 m .26789 .30229 L .27144 .28893 L .858 0 .725 r
F
.27097 .27826 m .26746 .2906 L .26789 .30229 L F
.93791 .35905 m .93677 .36459 L .93907 .35918 L 0 .183 .242 r
F
.93791 .35905 m .9356 .36435 L .93677 .36459 L F
.80536 .28834 m .80274 .29069 L .80371 .28779 L 1 1 0 r
F
.80443 .29177 m .80274 .29069 L .80536 .28834 L F
.80455 .35587 m .802 .35996 L .80287 .35477 L 0 1 .002 r
F
.80368 .36069 m .802 .35996 L .80455 .35587 L 0 1 .061 r
F
.77853 .38447 m .77697 .38715 L .77971 .38699 L 0 .324 .416 r
F
.77853 .38447 m .77578 .38451 L .77697 .38715 L F
.94467 .35134 m .94345 .35555 L .94572 .34973 L 0 0 .031 r
F
.94467 .35134 m .9424 .35711 L .94345 .35555 L F
.32025 .28194 m .31754 .30122 L .32089 .29024 L .882 0 .699 r
F
.32025 .28194 m .31691 .29294 L .31754 .30122 L F
.62851 .27697 m .62671 .2781 L .62958 .28036 L 1 0 .398 r
F
.62851 .27697 m .62563 .27464 L .62671 .2781 L F
.8073 .28268 m .80569 .28319 L .80829 .28047 L 1 1 0 r
F
.8073 .28268 m .80469 .28529 L .80569 .28319 L F
.65174 .29609 m .65002 .29943 L .65284 .29942 L .881 0 .47 r
F
.65174 .29609 m .64892 .29597 L .65002 .29943 L F
.52914 .35051 m .52724 .3604 L .53012 .35509 L 0 .291 .614 r
F
.52914 .35051 m .52626 .35617 L .52724 .3604 L F
.69042 .30642 m .68886 .3134 L .69156 .30987 L .345 0 .555 r
F
.69042 .30642 m .68772 .31004 L .68886 .3134 L F
.7175 .31363 m .71585 .31626 L .71863 .31621 L .304 0 .404 r
F
.7175 .31363 m .71472 .3139 L .71585 .31626 L F
.23905 .27335 m .23552 .30469 L .23931 .28766 L .794 0 .745 r
F
.23905 .27335 m .23533 .28892 L .23552 .30469 L F
.80352 .32043 m .80091 .32309 L .80175 .31745 L .667 1 0 r
F
.80269 .32632 m .80091 .32309 L .80352 .32043 L .533 1 0 r
F
.73978 .33581 m .73687 .33172 L .73803 .33461 L .119 0 .186 r
F
.73687 .33172 m .73513 .33081 L .73803 .33461 L .153 0 .194 r
F
.73687 .33172 m .73397 .32809 L .73513 .33081 L F
.12811 .23513 m .11598 .4163 L .12483 .31961 L .745 0 .799 r
F
.12591 .23478 m .11598 .4163 L .12811 .23513 L F
.90316 .35083 m .90022 .3462 L .90159 .35022 L 0 .013 .278 r
F
.90022 .3462 m .8986 .34485 L .90159 .35022 L .082 0 .232 r
F
.83915 .2623 m .83783 .26775 L .84037 .26454 L .916 0 .142 r
F
.83915 .2623 m .83661 .26564 L .83783 .26775 L F
.80443 .29177 m .8018 .29399 L .80274 .29069 L 1 1 0 r
F
.8035 .29558 m .8018 .29399 L .80443 .29177 L F
.7427 .34026 m .73978 .33581 L .74095 .33885 L .079 0 .181 r
F
.73978 .33581 m .73803 .33461 L .74095 .33885 L .119 0 .186 r
F
.33281 .28231 m .33019 .30032 L .33348 .29009 L .878 0 .69 r
F
.33281 .28231 m .32951 .2928 L .33019 .30032 L F
.54926 .27546 m .54638 .27565 L .54733 .27101 L 1 1 0 r
F
.54832 .28085 m .54638 .27565 L .54926 .27546 L F
.34537 .28246 m .34283 .29891 L .34608 .28967 L .879 0 .678 r
F
.34537 .28246 m .34212 .29217 L .34283 .29891 L F
.81501 .27206 m .81355 .27541 L .8161 .27176 L .287 0 0 r
F
.81501 .27206 m .81246 .27566 L .81355 .27541 L F
.78241 .38587 m .78088 .38911 L .78358 .38789 L 0 .335 .418 r
F
.78241 .38587 m .77971 .38699 L .78088 .38911 L F
.5417 .35084 m .53982 .35807 L .54269 .35378 L 0 .34 .535 r
F
.5417 .35084 m .53884 .35562 L .53982 .35807 L F
.79111 .38499 m .78962 .38877 L .79222 .38546 L 0 .178 .283 r
F
.79111 .38499 m .78851 .38825 L .78962 .38877 L F
.6382 .2863 m .63642 .28797 L .63928 .28965 L 1 0 .416 r
F
.6382 .2863 m .63533 .28452 L .63642 .28797 L F
.80455 .34354 m .80198 .34709 L .80281 .3412 L .26 1 0 r
F
.80371 .34928 m .80198 .34709 L .80455 .34354 L .128 1 0 r
F
.90605 .35445 m .90453 .35465 L .90741 .35807 L 0 .066 .322 r
F
.90605 .35445 m .90316 .35083 L .90453 .35465 L F
.56776 .33537 m .56488 .33404 L .56582 .32911 L .077 1 0 r
F
.56681 .33921 m .56488 .33404 L .56776 .33537 L 0 1 .081 r
F
.44497 .31237 m .44287 .32093 L .44584 .31956 L .534 0 .63 r
F
.44497 .31237 m .44201 .31416 L .44287 .32093 L F
.37436 .28393 m .37202 .29608 L .37514 .28987 L .836 0 .642 r
F
.37436 .28393 m .37122 .2909 L .37202 .29608 L F
.82564 .26545 m .82429 .27085 L .8268 .26665 L .675 .054 0 r
F
.82564 .26545 m .82313 .26968 L .82429 .27085 L F
.73397 .32809 m .73224 .3275 L .73513 .33081 L .179 0 .206 r
F
.73397 .32809 m .73109 .32497 L .73224 .3275 L F
.16168 .25316 m .15403 .35296 L .15966 .30637 L .519 0 .788 r
F
.16168 .25316 m .15597 .30147 L .15403 .35296 L F
.61592 .26445 m .61411 .26578 L .61699 .26781 L 1 0 .388 r
F
.61592 .26445 m .61305 .26241 L .61411 .26578 L F
.5504 .35019 m .54852 .35458 L .55139 .35161 L 0 .229 .343 r
F
.5504 .35019 m .54754 .35371 L .54852 .35458 L F
.55902 .31195 m .55613 .31042 L .55706 .30365 L .74 .992 0 r
F
.55613 .31042 m .55417 .30227 L .55706 .30365 L .758 1 0 r
F
.85464 .26682 m .8532 .26945 L .85591 .26971 L 1 0 .325 r
F
.85464 .26682 m .85194 .26676 L .8532 .26945 L F
.42755 .30151 m .42541 .30965 L .4284 .30796 L .639 0 .618 r
F
.42755 .30151 m .42456 .30381 L .42541 .30965 L F
.74564 .345 m .7427 .34026 L .74388 .34344 L .036 0 .182 r
F
.7427 .34026 m .74095 .33885 L .74388 .34344 L .079 0 .181 r
F
.56488 .34455 m .56297 .34192 L .56585 .34229 L 0 1 .435 r
F
.56488 .34455 m .56201 .34473 L .56297 .34192 L F
.56582 .32911 m .56293 .32753 L .56387 .32175 L .329 1 0 r
F
.56293 .32753 m .56098 .32004 L .56387 .32175 L .386 1 0 r
F
.89556 .33868 m .89249 .33185 L .89388 .33626 L .185 0 .16 r
F
.89249 .33185 m .89078 .32902 L .89388 .33626 L .258 0 .13 r
F
.49046 .34092 m .48846 .35139 L .49139 .34786 L .025 0 .649 r
F
.49046 .34092 m .48753 .34449 L .48846 .35139 L F
.25117 .45976 m .25245 .36929 L .25402 .40859 L 0 .797 .207 r
F
.25099 .45973 m .25245 .36929 L .25117 .45976 L F
.25078 .46077 m .25042 .43593 L .24998 .46073 L 0 .303 .788 r
F
.24998 .46073 m .25042 .43593 L .24816 .4602 L 0 .319 .714 r
F
.24816 .4602 m .25042 .43593 L .24705 .46042 L F
.25099 .45973 m .24909 .43447 L .25245 .36929 L 0 .797 .207 r
F
.25555 .3412 m .25108 .39966 L .25507 .37612 L 0 .075 .777 r
F
.25555 .3412 m .25141 .36899 L .25108 .39966 L F
.255 .35044 m .25456 .30394 L .25678 .32591 L .373 .705 0 r
F
.255 .35044 m .25282 .32706 L .25456 .30394 L F
.5502 .26012 m .54829 .2596 L .55116 .25755 L 1 1 0 r
F
.5502 .26012 m .54732 .26185 L .54829 .2596 L F
.54924 .26323 m .54732 .26185 L .5502 .26012 L F
.35792 .2831 m .35547 .29769 L .35866 .28969 L .859 0 .664 r
F
.35792 .2831 m .35472 .29173 L .35547 .29769 L F
.90316 .35083 m .90159 .35022 L .90453 .35465 L 0 .013 .278 r
F
.80829 .28047 m .80671 .2815 L .8093 .27867 L .931 1 0 r
F
.80829 .28047 m .80569 .28319 L .80671 .2815 L F
.86724 .28006 m .86434 .27606 L .86564 .27941 L 1 0 .236 r
F
.86434 .27606 m .86277 .27615 L .86564 .27941 L 1 0 .284 r
F
.86434 .27606 m .86148 .27299 L .86277 .27615 L F
.8702 .28494 m .86724 .28006 L .86856 .28358 L .844 0 .184 r
F
.86724 .28006 m .86564 .27941 L .86856 .28358 L 1 0 .236 r
F
.79692 .38062 m .7954 .3836 L .79796 .37943 L 0 0 0 r
F
.79692 .38062 m .79436 .38479 L .7954 .3836 L F
.83049 .26392 m .82916 .26967 L .83168 .26559 L .773 .003 0 r
F
.83049 .26392 m .82798 .26807 L .82916 .26967 L F
.54924 .26323 m .54636 .26462 L .54732 .26185 L 1 1 0 r
F
.54828 .26686 m .54636 .26462 L .54924 .26323 L F
.7718 .38052 m .77018 .38187 L .773 .38362 L 0 .262 .384 r
F
.7718 .38052 m .76897 .37865 L .77018 .38187 L F
.55791 .24949 m .55603 .25228 L .55889 .24915 L .267 0 0 r
F
.55791 .24949 m .55505 .25239 L .55603 .25228 L F
.57239 .24369 m .57055 .24798 L .57339 .24515 L .825 0 .014 r
F
.57239 .24369 m .56955 .24646 L .57055 .24798 L F
.60625 .25593 m .60443 .2579 L .6073 .2591 L 1 0 .342 r
F
.60625 .25593 m .60338 .25477 L .60443 .2579 L F
.46917 .32909 m .46712 .33853 L .47007 .33654 L .308 0 .642 r
F
.46917 .32909 m .46622 .33123 L .46712 .33853 L F
.64499 .29208 m .64323 .29451 L .64608 .29544 L 1 0 .441 r
F
.64499 .29208 m .64214 .29104 L .64323 .29451 L F
.8035 .29558 m .80087 .29766 L .8018 .29399 L 1 1 0 r
F
.8026 .29976 m .80087 .29766 L .8035 .29558 L F
.56488 .33404 m .56293 .32753 L .56582 .32911 L .163 1 0 r
F
.59947 .25104 m .59765 .2536 L .60051 .25399 L 1 0 .299 r
F
.59947 .25104 m .59661 .2507 L .59765 .2536 L F
.92834 .36434 m .92718 .36983 L .9296 .36601 L 0 .351 .484 r
F
.92834 .36434 m .92592 .36797 L .92718 .36983 L F
.55116 .25755 m .54926 .25787 L .55213 .2555 L 1 1 0 r
F
.55116 .25755 m .54829 .2596 L .54926 .25787 L F
.82084 .2681 m .81945 .27282 L .82198 .26875 L .552 .079 0 r
F
.82084 .2681 m .81832 .27216 L .81945 .27282 L F
.12587 .23478 m .12567 .2375 L .12591 .23478 L 1 0 .317 r
F
.12582 .23476 m .12567 .2375 L .12587 .23478 L F
.12591 .23478 m .12567 .2375 L .11598 .4163 L .745 0 .799 r
F
.68658 .30653 m .68501 .31361 L .68772 .31004 L .336 0 .559 r
F
.68658 .30653 m .68388 .31017 L .68501 .31361 L F
.88593 .31816 m .8828 .3104 L .88418 .31481 L .353 0 .071 r
F
.8828 .3104 m .88106 .30716 L .88418 .31481 L .432 0 .079 r
F
.1236 .23442 m .12567 .2375 L .12582 .23476 L 1 0 .762 r
F
.94572 .34973 m .94448 .35356 L .94674 .3477 L 0 0 0 r
F
.94572 .34973 m .94345 .35555 L .94448 .35356 L F
.89078 .32902 m .88766 .32142 L .88905 .32591 L .268 0 .104 r
F
.88766 .32142 m .88593 .31816 L .88905 .32591 L .342 0 .092 r
F
.56681 .33921 m .56393 .33834 L .56488 .33404 L 0 1 .081 r
F
.56585 .34229 m .56393 .33834 L .56681 .33921 L 0 1 .237 r
F
.73109 .32497 m .72937 .32475 L .73224 .3275 L .191 0 .219 r
F
.73109 .32497 m .72823 .32241 L .72937 .32475 L F
.33973 .36591 m .33734 .376 L .34047 .37147 L 0 .312 .399 r
F
.33973 .36591 m .33687 .37491 L .33777 .37418 L F
.3419 .37085 m .33934 .36714 L .34229 .36961 L 0 1 .305 r
F
.34133 .37264 m .34096 .37161 L .3419 .37085 L F
.34096 .37161 m .33934 .36714 L .3419 .37085 L F
.33973 .36591 m .33651 .37409 L .33687 .37491 L 0 .312 .399 r
F
.33777 .37418 m .33687 .37491 L .33734 .376 L F
.30405 .35701 m .3029 .32389 L .30547 .33903 L .293 .753 0 r
F
.30405 .35701 m .30146 .34232 L .3029 .32389 L F
.74858 .3499 m .74564 .345 L .74682 .34828 L 0 .006 .187 r
F
.74564 .345 m .74388 .34344 L .74682 .34828 L .036 0 .182 r
F
.56585 .34229 m .56297 .34192 L .56393 .33834 L 0 1 .237 r
F
.9332 .3628 m .93206 .36852 L .93441 .36375 L 0 .286 .371 r
F
.9332 .3628 m .93084 .36742 L .93206 .36852 L F
.54828 .26686 m .5454 .26792 L .54636 .26462 L 1 1 0 r
F
.54733 .27101 m .5454 .26792 L .54828 .26686 L F
.8026 .31199 m .79996 .3142 L .80083 .30911 L .814 1 0 r
F
.80175 .31745 m .79996 .3142 L .8026 .31199 L .677 1 0 r
F
.88106 .30716 m .87796 .29982 L .87933 .304 L .444 0 .065 r
F
.87796 .29982 m .87625 .29702 L .87933 .304 L .536 0 .093 r
F
.23512 .27383 m .2315 .3067 L .23533 .28892 L .755 0 .748 r
F
.23512 .27383 m .23136 .29022 L .2315 .3067 L F
.80368 .36069 m .80113 .36479 L .802 .35996 L 0 1 .061 r
F
.80278 .36509 m .80113 .36479 L .80368 .36069 L 0 1 .118 r
F
.62563 .27464 m .62382 .2758 L .62671 .2781 L 1 0 .4 r
F
.62563 .27464 m .62275 .2723 L .62382 .2758 L F
.87321 .29063 m .8702 .28494 L .87153 .28862 L .678 0 .132 r
F
.8702 .28494 m .86856 .28358 L .87153 .28862 L .844 0 .184 r
F
.41689 .29651 m .41473 .30454 L .41773 .30242 L .677 0 .609 r
F
.41689 .29651 m .41389 .29934 L .41473 .30454 L F
.86148 .27299 m .85995 .27385 L .86277 .27615 L 1 0 .326 r
F
.86148 .27299 m .85867 .27087 L .85995 .27385 L F
.52527 .35131 m .52337 .36151 L .52626 .35617 L 0 .274 .622 r
F
.52527 .35131 m .52239 .35697 L .52337 .36151 L F
.65565 .29896 m .65395 .30296 L .65676 .30239 L .762 0 .491 r
F
.65565 .29896 m .65284 .29942 L .65395 .30296 L F
.56098 .32004 m .55809 .31849 L .55902 .31195 L .574 .995 0 r
F
.55809 .31849 m .55613 .31042 L .55902 .31195 L .602 1 0 r
F
.28775 .44541 m .28756 .38479 L .28973 .41145 L 0 .802 .195 r
F
.28775 .44541 m .28529 .42707 L .28756 .38479 L F
.55524 .34966 m .55335 .35173 L .55622 .34984 L 0 0 0 r
F
.55622 .34984 m .55548 .35006 L .5572 .34909 L 0 1 .581 r
F
.55548 .35006 m .55432 .35041 L .55659 .34937 L F
.55548 .35006 m .55659 .34937 L .5572 .34909 L F
.55408 .35093 m .55237 .35213 L .55335 .35173 L 0 0 0 r
F
.55524 .34966 m .55296 .35162 L .55408 .35093 L F
.55296 .35162 m .55237 .35213 L .55408 .35093 L F
.8093 .27867 m .80774 .2802 L .81034 .27728 L .658 .799 0 r
F
.8093 .27867 m .80671 .2815 L .80774 .2802 L F
.56007 .34776 m .55817 .34745 L .56104 .34668 L 0 1 .737 r
F
.56007 .34776 m .5572 .34909 L .55817 .34745 L F
.80363 .33521 m .80104 .33824 L .80186 .33227 L .395 1 0 r
F
.80281 .3412 m .80104 .33824 L .80363 .33521 L .264 1 0 r
F
.26702 .27947 m .26389 .30438 L .26746 .2906 L .793 0 .728 r
F
.26702 .27947 m .26348 .29227 L .26389 .30438 L F
.43818 .30891 m .43607 .3171 L .43904 .31576 L .561 0 .622 r
F
.43818 .30891 m .43521 .31077 L .43607 .3171 L F
.55221 .29441 m .54932 .2935 L .55026 .28718 L 1 1 0 r
F
.55026 .28718 m .54738 .28664 L .54832 .28085 L F
.54932 .2935 m .54738 .28664 L .55026 .28718 L F
.58497 .24488 m .58314 .24876 L .58599 .24721 L 1 0 .172 r
F
.58497 .24488 m .58212 .24645 L .58314 .24876 L F
.25099 .35249 m .25064 .30423 L .25282 .32706 L .357 .704 0 r
F
.25099 .35249 m .24885 .32825 L .25064 .30423 L F
.55213 .2555 m .55023 .25664 L .5531 .25398 L .796 .744 0 r
F
.55213 .2555 m .54926 .25787 L .55023 .25664 L F
.72143 .31673 m .71976 .31835 L .72257 .3191 L .239 0 .346 r
F
.72143 .31673 m .71863 .31621 L .71976 .31835 L F
.94674 .3477 m .94548 .35113 L .94773 .34523 L 0 0 0 r
F
.94674 .3477 m .94448 .35356 L .94548 .35113 L F
.30375 .28303 m .30093 .30378 L .30434 .29204 L .803 0 .708 r
F
.30375 .28303 m .30035 .29453 L .30093 .30378 L F
.28541 .35432 m .28449 .3166 L .28695 .33419 L .321 .731 0 r
F
.28541 .35432 m .28296 .33645 L .28449 .3166 L F
.8026 .29976 m .79995 .3017 L .80087 .29766 L 1 1 0 r
F
.80171 .30428 m .79995 .3017 L .8026 .29976 L .971 1 0 r
F
.55417 .30227 m .55128 .30108 L .55221 .29441 L .904 1 0 r
F
.55128 .30108 m .54932 .2935 L .55221 .29441 L .911 1 0 r
F
.58884 .24613 m .58702 .2497 L .58987 .24866 L 1 0 .213 r
F
.58884 .24613 m .58599 .24721 L .58702 .2497 L F
.47981 .33641 m .47778 .34629 L .48073 .34365 L .161 0 .645 r
F
.47981 .33641 m .47687 .33914 L .47778 .34629 L F
.3484 .36593 m .34532 .36921 L .34629 .36565 L 0 1 .423 r
F
.75152 .35486 m .74858 .3499 L .74977 .35326 L 0 .031 .199 r
F
.74858 .3499 m .74682 .34828 L .74977 .35326 L 0 .006 .187 r
F
.1236 .23442 m .11536 .35841 L .12567 .2375 L 1 0 .762 r
F
.12236 .23411 m .11536 .35841 L .1236 .23442 L F
.68275 .30661 m .68117 .31366 L .68388 .31017 L .336 0 .56 r
F
.68275 .30661 m .68003 .31014 L .68117 .31366 L F
.28731 .28202 m .28437 .30431 L .28784 .29182 L .794 0 .717 r
F
.28731 .28202 m .28386 .29394 L .28437 .30431 L F
.61305 .26241 m .61123 .26396 L .61411 .26578 L 1 0 .385 r
F
.61305 .26241 m .61017 .26062 L .61123 .26396 L F
.91295 .3616 m .91156 .36376 L .91429 .36474 L 0 .197 .404 r
F
.91295 .3616 m .91021 .36039 L .91156 .36376 L F
.37045 .28496 m .36809 .29739 L .37122 .2909 L .803 0 .643 r
F
.37045 .28496 m .3673 .29222 L .36809 .29739 L F
.63533 .28452 m .63355 .28606 L .63642 .28797 L 1 0 .414 r
F
.63533 .28452 m .63246 .28252 L .63355 .28606 L F
.8354 .26361 m .83408 .26933 L .83661 .26564 L .855 0 .085 r
F
.8354 .26361 m .83288 .26741 L .83408 .26933 L F
.5811 .24432 m .57928 .24847 L .58212 .24645 L 1 0 .129 r
F
.5811 .24432 m .57826 .24634 L .57928 .24847 L F
.79796 .37943 m .79642 .38183 L .79897 .37767 L 0 .842 .203 r
F
.79796 .37943 m .7954 .3836 L .79642 .38183 L F
.31924 .46781 m .31765 .44832 L .32017 .4661 L 0 1 .542 r
F
.31595 .47775 m .31765 .44832 L .31924 .46781 L F
.31591 .47774 m .31765 .44832 L .31595 .47775 L 0 .88 .355 r
F
.54832 .28085 m .54543 .28076 L .54638 .27565 L 1 1 0 r
F
.54738 .28664 m .54543 .28076 L .54832 .28085 L F
.46238 .3257 m .46032 .33476 L .46327 .33314 L .36 0 .637 r
F
.46238 .3257 m .45943 .32757 L .46032 .33476 L F
.54733 .27101 m .54445 .27173 L .5454 .26792 L 1 1 0 r
F
.54638 .27565 m .54445 .27173 L .54733 .27101 L F
.49432 .34396 m .49233 .35455 L .49526 .35073 L 0 .03 .648 r
F
.49432 .34396 m .49139 .34786 L .49233 .35455 L F
.53785 .35235 m .53596 .36017 L .53884 .35562 L 0 .341 .556 r
F
.53785 .35235 m .53497 .35738 L .53596 .36017 L F
.32559 .36329 m .32416 .33741 L .32686 .34897 L .18 .797 0 r
F
.32559 .36329 m .32284 .35333 L .32416 .33741 L F
.72823 .32241 m .72652 .32258 L .72937 .32475 L .183 0 .233 r
F
.72823 .32241 m .72539 .32045 L .72652 .32258 L F
.93907 .35918 m .93791 .36442 L .94021 .35891 L 0 .114 .199 r
F
.93907 .35918 m .93677 .36459 L .93791 .36442 L F
.8161 .27176 m .81465 .27549 L .8172 .2718 L .402 .041 0 r
F
.8161 .27176 m .81355 .27541 L .81465 .27549 L F
.56371 .24655 m .56185 .25057 L .5647 .24725 L .606 .048 0 r
F
.56371 .24655 m .56086 .24972 L .56185 .25057 L F
.56293 .32753 m .56004 .32609 L .56098 .32004 L .386 1 0 r
F
.56004 .32609 m .55809 .31849 L .56098 .32004 L .429 1 0 r
F
.80269 .32632 m .80007 .32887 L .80091 .32309 L .533 1 0 r
F
.80186 .33227 m .80007 .32887 L .80269 .32632 L .401 1 0 r
F
.76897 .37865 m .76732 .37932 L .77018 .38187 L 0 .229 .355 r
F
.76897 .37865 m .76611 .376 L .76732 .37932 L F
.80278 .36509 m .80023 .3692 L .80113 .36479 L 0 1 .118 r
F
.80186 .36902 m .80023 .3692 L .80278 .36509 L 0 1 .172 r
F
.56488 .33404 m .56199 .33283 L .56293 .32753 L .163 1 0 r
F
.56393 .33834 m .56199 .33283 L .56488 .33404 L 0 1 .01 r
F
.27777 .3512 m .27399 .39658 L .27771 .37763 L 0 .177 .767 r
F
.27777 .3512 m .27393 .37381 L .27399 .39658 L F
.23119 .27432 m .22748 .3088 L .23136 .29022 L .719 0 .75 r
F
.23119 .27432 m .22737 .29158 L .22748 .3088 L F
.80371 .34928 m .80114 .35279 L .80198 .34709 L .128 1 0 r
F
.80287 .35477 m .80114 .35279 L .80371 .34928 L 0 1 .002 r
F
.55613 .31042 m .55324 .30907 L .55417 .30227 L .758 1 0 r
F
.55324 .30907 m .55128 .30108 L .55417 .30227 L .77 1 0 r
F
.34629 .36565 m .34448 .35289 L .34735 .35851 L 0 .918 .071 r
F
.34629 .36565 m .34335 .36282 L .34448 .35289 L F
.59272 .24807 m .5909 .25133 L .59376 .25079 L 1 0 .255 r
F
.59272 .24807 m .58987 .24866 L .5909 .25133 L F
.65955 .30135 m .65787 .30599 L .66066 .30486 L .655 0 .509 r
F
.65955 .30135 m .65676 .30239 L .65787 .30599 L F
.75446 .35974 m .75152 .35486 L .75272 .35827 L 0 .059 .216 r
F
.75152 .35486 m .74977 .35326 L .75272 .35827 L 0 .031 .199 r
F
.10919 .42774 m .12236 .23411 L .12105 .23384 L .68 0 .8 r
F
.10919 .42774 m .11536 .35841 L .12236 .23411 L F
.54655 .35195 m .54467 .3571 L .54754 .35371 L 0 .28 .403 r
F
.54655 .35195 m .54368 .35589 L .54467 .3571 L F
.6789 .30655 m .67731 .31345 L .68003 .31014 L .349 0 .558 r
F
.6789 .30655 m .67618 .30987 L .67731 .31345 L F
.62275 .2723 m .62094 .27352 L .62382 .2758 L 1 0 .403 r
F
.62275 .2723 m .61987 .27 L .62094 .27352 L F
.87625 .29702 m .87321 .29063 L .87455 .29445 L .551 0 .085 r
F
.87321 .29063 m .87153 .28862 L .87455 .29445 L .678 0 .132 r
F
.24697 .35466 m .24672 .30451 L .24885 .32825 L .341 .704 0 r
F
.24697 .35466 m .24488 .32954 L .24672 .30451 L F
.52141 .35184 m .51949 .36228 L .52239 .35697 L 0 .254 .629 r
F
.52141 .35184 m .51852 .35743 L .51949 .36228 L F
.70696 .31096 m .70536 .31564 L .70809 .31369 L .2 0 .48 r
F
.70696 .31096 m .70423 .31311 L .70536 .31564 L F
.78738 .38721 m .78586 .39058 L .78851 .38825 L 0 .272 .357 r
F
.78738 .38721 m .78473 .38948 L .78586 .39058 L F
.31477 .36183 m .31349 .33209 L .31612 .34554 L .226 .774 0 r
F
.31477 .36183 m .3121 .34947 L .31349 .33209 L F
.31628 .28447 m .31355 .30408 L .31691 .29294 L .764 0 .7 r
F
.31628 .28447 m .31292 .29565 L .31355 .30408 L F
.56199 .33283 m .56004 .32609 L .56293 .32753 L .229 1 0 r
F
.81034 .27728 m .8088 .27929 L .81139 .27628 L 0 0 0 r
F
.81034 .27728 m .80774 .2802 L .8088 .27929 L F
.5531 .25398 m .55023 .25664 L .55121 .25589 L F
.5531 .25398 m .55121 .25589 L .55407 .25295 L F
.8986 .34485 m .89556 .33868 L .89695 .34298 L .103 0 .199 r
F
.89556 .33868 m .89388 .33626 L .89695 .34298 L .185 0 .16 r
F
.56855 .24521 m .5667 .24963 L .56955 .24646 L .757 .017 0 r
F
.56855 .24521 m .5657 .24829 L .5667 .24963 L F
.55889 .24915 m .55702 .25257 L .55987 .24924 L .433 .029 0 r
F
.55889 .24915 m .55603 .25228 L .55702 .25257 L F
.85867 .27087 m .85718 .27248 L .85995 .27385 L 1 0 .339 r
F
.85867 .27087 m .85591 .26971 L .85718 .27248 L F
.71083 .31217 m .70921 .31604 L .71196 .31472 L .196 0 .448 r
F
.71083 .31217 m .70809 .31369 L .70921 .31604 L F
.79222 .38546 m .7907 .38875 L .7933 .38541 L 0 .022 .183 r
F
.79222 .38546 m .78962 .38877 L .7907 .38875 L F
.57725 .24442 m .57542 .24882 L .57826 .24634 L .945 0 .087 r
F
.57725 .24442 m .5744 .24687 L .57542 .24882 L F
.92464 .36588 m .92343 .37079 L .92592 .36797 L 0 .333 .479 r
F
.92464 .36588 m .92214 .36849 L .92343 .37079 L F
.34141 .2849 m .33886 .30159 L .34212 .29217 L .775 0 .679 r
F
.34141 .2849 m .33815 .2948 L .33886 .30159 L F
.70309 .31022 m .70151 .31559 L .70423 .31311 L .192 0 .504 r
F
.70309 .31022 m .70038 .31288 L .70151 .31559 L F
.79897 .37767 m .7974 .37949 L .79996 .37534 L 0 1 .251 r
F
.79897 .37767 m .79642 .38183 L .7974 .37949 L F
.84803 .26497 m .84666 .26911 L .84928 .26755 L 1 0 .274 r
F
.84803 .26497 m .84542 .2667 L .84666 .26911 L F
.35398 .28511 m .35151 .29994 L .35472 .29173 L .782 0 .664 r
F
.35398 .28511 m .35077 .29396 L .35151 .29994 L F
.80171 .30428 m .79905 .30607 L .79995 .3017 L .971 1 0 r
F
.80083 .30911 m .79905 .30607 L .80171 .30428 L .829 1 0 r
F
.56104 .34668 m .55913 .34494 L .56201 .34473 L 0 1 .506 r
F
.56104 .34668 m .55817 .34745 L .55913 .34494 L F
.32884 .28491 m .32619 .30318 L .32951 .2928 L .76 0 .691 r
F
.32884 .28491 m .32552 .29557 L .32619 .30318 L F
.60338 .25477 m .60156 .25706 L .60443 .2579 L 1 0 .338 r
F
.60338 .25477 m .60051 .25399 L .60156 .25706 L F
.77578 .38451 m .77419 .38637 L .77697 .38715 L 0 .304 .387 r
F
.77578 .38451 m .773 .38362 L .77419 .38637 L F
.45559 .32189 m .45351 .33056 L .45647 .3292 L .409 0 .632 r
F
.45559 .32189 m .45263 .32358 L .45351 .33056 L F
.64892 .29597 m .64718 .299 L .65002 .29943 L .866 0 .463 r
F
.64892 .29597 m .64608 .29544 L .64718 .299 L F
.33012 .42405 m .32697 .42875 L .32814 .41795 L 0 1 .497 r
F
.3493 .36575 m .34735 .35851 L .35028 .36169 L 0 1 .2 r
F
.64214 .29104 m .64038 .29322 L .64323 .29451 L 1 0 .436 r
F
.64214 .29104 m .63928 .28965 L .64038 .29322 L F
.80186 .36902 m .79931 .37314 L .80023 .3692 L 0 1 .172 r
F
.80092 .37245 m .79931 .37314 L .80186 .36902 L 0 1 .216 r
F
.67505 .30627 m .67344 .31289 L .67618 .30987 L .378 0 .554 r
F
.67505 .30627 m .67232 .30927 L .67344 .31289 L F
.11471 .42841 m .12567 .2375 L .11261 .42801 L .078 0 .799 r
F
.11471 .42841 m .11598 .4163 L .12567 .2375 L F
.11261 .42801 m .12567 .2375 L .11536 .35841 L F
.80175 .31745 m .79911 .31953 L .79996 .3142 L .677 1 0 r
F
.80091 .32309 m .79911 .31953 L .80175 .31745 L .543 1 0 r
F
.10919 .42774 m .12105 .23384 L .10828 .42757 L .68 0 .8 r
F
.10828 .42757 m .12105 .23384 L .11888 .23347 L F
.84418 .26427 m .84283 .26909 L .84542 .2667 L 1 0 .226 r
F
.84418 .26427 m .8416 .26682 L .84283 .26909 L F
.66344 .30325 m .66178 .30849 L .66456 .30681 L .562 0 .525 r
F
.66344 .30325 m .66066 .30486 L .66178 .30849 L F
.43138 .30601 m .42925 .31374 L .43223 .3124 L .576 0 .612 r
F
.43138 .30601 m .4284 .30796 L .42925 .31374 L F
.33579 .36766 m .33335 .37926 L .33651 .37409 L 0 .356 .463 r
F
.33579 .36766 m .33254 .37656 L .33335 .37926 L F
.7574 .36442 m .75446 .35974 L .75567 .36319 L 0 .089 .238 r
F
.75446 .35974 m .75272 .35827 L .75567 .36319 L 0 .059 .216 r
F
.3946 .28979 m .39237 .29871 L .39542 .29503 L .718 0 .605 r
F
.3946 .28979 m .39154 .29431 L .39237 .29871 L F
.42073 .29999 m .41858 .30759 L .42157 .30587 L .629 0 .603 r
F
.42073 .29999 m .41773 .30242 L .41858 .30759 L F
.26307 .28064 m .25988 .3065 L .26348 .29227 L .734 0 .731 r
F
.26307 .28064 m .2595 .29394 L .25988 .3065 L F
.39847 .29091 m .39625 .29945 L .39929 .29615 L .706 0 .602 r
F
.39847 .29091 m .39542 .29503 L .39625 .29945 L F
.22643 .329 m .22064 .41131 L .22507 .38071 L 0 .013 .787 r
F
.22643 .329 m .22171 .36698 L .22064 .41131 L F
.49819 .34652 m .49621 .3572 L .49914 .35309 L 0 .069 .647 r
F
.49819 .34652 m .49526 .35073 L .49621 .3572 L F
.71472 .3139 m .71308 .31687 L .71585 .31626 L .178 0 .408 r
F
.71472 .3139 m .71196 .31472 L .71308 .31687 L F
.55809 .31849 m .55519 .3171 L .55613 .31042 L .602 1 0 r
F
.55519 .3171 m .55324 .30907 L .55613 .31042 L .622 1 0 r
F
.76611 .376 m .76444 .37606 L .76732 .37932 L 0 .194 .325 r
F
.76611 .376 m .76323 .37268 L .76444 .37606 L F
.79996 .37534 m .79837 .37658 L .80092 .37245 L 0 1 .242 r
F
.79996 .37534 m .7974 .37949 L .79837 .37658 L F
.56393 .33834 m .56104 .33756 L .56199 .33283 L 0 1 .01 r
F
.56297 .34192 m .56104 .33756 L .56393 .33834 L 0 1 .143 r
F
.69924 .30986 m .69767 .3158 L .70038 .31288 L .177 0 .522 r
F
.69924 .30986 m .69654 .31293 L .69767 .3158 L F
.54638 .27565 m .54349 .27606 L .54445 .27173 L 1 1 0 r
F
.54543 .28076 m .54349 .27606 L .54638 .27565 L F
.39072 .28907 m .38848 .29835 L .39154 .29431 L .722 0 .608 r
F
.39072 .28907 m .38765 .29396 L .38848 .29835 L F
.91695 .36461 m .91562 .3678 L .91827 .36744 L 0 .259 .437 r
F
.91695 .36461 m .91429 .36474 L .91562 .3678 L F
.67119 .30567 m .66957 .31191 L .67232 .30927 L .423 0 .547 r
F
.67119 .30567 m .66844 .30827 L .66957 .31191 L F
.80092 .37245 m .79837 .37658 L .79931 .37314 L 0 1 .216 r
F
.66732 .30468 m .66568 .31046 L .66844 .30827 L .484 0 .537 r
F
.66732 .30468 m .66456 .30681 L .66568 .31046 L F
.63246 .28252 m .63067 .28396 L .63355 .28606 L 1 0 .412 r
F
.63246 .28252 m .62958 .28036 L .63067 .28396 L F
.85194 .26676 m .85053 .27006 L .8532 .26945 L 1 0 .312 r
F
.85194 .26676 m .84928 .26755 L .85053 .27006 L F
.26956 .452 m .26731 .42861 L .27004 .37645 L 0 .795 .193 r
F
.51754 .35203 m .51561 .36264 L .51852 .35743 L 0 .23 .634 r
F
.51754 .35203 m .51464 .3575 L .51561 .36264 L F
.22726 .27481 m .22344 .31099 L .22737 .29158 L .685 0 .753 r
F
.22726 .27481 m .22338 .29299 L .22344 .31099 L F
.8268 .26665 m .82546 .27223 L .82798 .26807 L .723 .035 0 r
F
.8268 .26665 m .82429 .27085 L .82546 .27223 L F
.61017 .26062 m .60836 .2624 L .61123 .26396 L 1 0 .381 r
F
.61017 .26062 m .6073 .2591 L .60836 .2624 L F
.40233 .29242 m .40013 .30057 L .40316 .29766 L .688 0 .598 r
F
.40233 .29242 m .39929 .29615 L .40013 .30057 L F
.24294 .357 m .24279 .30483 L .24488 .32954 L .324 .704 0 r
F
.24294 .357 m .2409 .33096 L .24279 .30483 L F
.3493 .36575 m .34629 .36565 L .34735 .35851 L 0 1 .2 r
F
.76032 .36878 m .7574 .36442 L .7586 .36788 L 0 .122 .265 r
F
.7574 .36442 m .75567 .36319 L .7586 .36788 L 0 .089 .238 r
F
.59661 .2507 m .59479 .25363 L .59765 .2536 L 1 0 .295 r
F
.59661 .2507 m .59376 .25079 L .59479 .25363 L F
.72539 .32045 m .72369 .32101 L .72652 .32258 L .149 0 .245 r
F
.72539 .32045 m .72257 .3191 L .72369 .32101 L F
.92084 .36601 m .91958 .37014 L .92214 .36849 L 0 .304 .463 r
F
.92084 .36601 m .91827 .36744 L .91958 .37014 L F
.82198 .26875 m .8206 .27374 L .82313 .26968 L .62 .074 0 r
F
.82198 .26875 m .81945 .27282 L .8206 .27374 L F
.56201 .34473 m .56009 .34162 L .56297 .34192 L 0 1 .301 r
F
.56201 .34473 m .55913 .34494 L .56009 .34162 L F
.28151 .3561 m .27771 .37763 L .27786 .39837 L 0 .221 .763 r
F
.28139 .35707 m .28053 .31822 L .28296 .33645 L .291 .729 0 r
F
.28139 .35707 m .27897 .33861 L .28053 .31822 L F
.89388 .33626 m .89078 .32902 L .89217 .33346 L .195 0 .126 r
F
.89078 .32902 m .88905 .32591 L .89217 .33346 L .268 0 .104 r
F
.36653 .28628 m .36415 .29897 L .3673 .29222 L .754 0 .644 r
F
.36653 .28628 m .36337 .29381 L .36415 .29897 L F
.33244 .36642 m .33088 .34454 L .33364 .35427 L .086 .824 0 r
F
.33244 .36642 m .32962 .3588 L .33088 .34454 L F
.55139 .35161 m .5495 .35452 L .55237 .35213 L 0 0 .107 r
F
.55139 .35161 m .54852 .35458 L .5495 .35452 L F
.88418 .31481 m .88106 .30716 L .88244 .31141 L .363 0 .046 r
F
.88106 .30716 m .87933 .304 L .88244 .31141 L .444 0 .065 r
F
.4488 .31795 m .44671 .32622 L .44967 .32504 L .452 0 .626 r
F
.4488 .31795 m .44584 .31956 L .44671 .32622 L F
.88905 .32591 m .88593 .31816 L .88731 .32259 L .277 0 .074 r
F
.88593 .31816 m .88418 .31481 L .88731 .32259 L .353 0 .071 r
F
.80281 .3412 m .80021 .34417 L .80104 .33824 L .264 1 0 r
F
.80198 .34709 m .80021 .34417 L .80281 .3412 L .133 1 0 r
F
.33934 .36714 m .33766 .3497 L .34047 .35741 L 0 .861 .006 r
F
.33934 .36714 m .33646 .36193 L .33766 .3497 L F
.56297 .34192 m .56009 .34162 L .56104 .33756 L 0 1 .143 r
F
.61987 .27 m .61806 .27133 L .62094 .27352 L 1 0 .407 r
F
.61987 .27 m .61699 .26781 L .61806 .27133 L F
.55622 .34984 m .55335 .35173 L .55432 .35041 L 0 1 .581 r
F
.76323 .37268 m .76153 .37221 L .76444 .37606 L 0 .157 .294 r
F
.76323 .37268 m .76032 .36878 L .76153 .37221 L F
.38684 .28874 m .38458 .29836 L .38765 .29396 L .719 0 .611 r
F
.38684 .28874 m .38375 .29398 L .38458 .29836 L F
.76032 .36878 m .7586 .36788 L .76153 .37221 L 0 .122 .265 r
F
.28335 .2838 m .28036 .30672 L .28386 .29394 L .712 0 .719 r
F
.28335 .2838 m .27987 .29604 L .28036 .30672 L F
.47301 .33427 m .47097 .34368 L .47392 .34158 L .214 0 .64 r
F
.47301 .33427 m .47007 .33654 L .47097 .34368 L F
.78358 .38789 m .78204 .39079 L .78473 .38948 L 0 .313 .382 r
F
.78358 .38789 m .78088 .38911 L .78204 .39079 L F
.30002 .36061 m .29892 .32667 L .30146 .34232 L .251 .751 0 r
F
.30002 .36061 m .29745 .34549 L .29892 .32667 L F
.53399 .35379 m .53209 .36214 L .53497 .35738 L 0 .338 .573 r
F
.53399 .35379 m .53111 .359 L .53209 .36214 L F
.10828 .42757 m .11888 .23347 L .1079 .42751 L .68 0 .8 r
F
.1079 .42751 m .11888 .23347 L .11871 .23343 L 0 .018 .8 r
F
.91021 .36039 m .90876 .36166 L .91156 .36376 L 0 .153 .371 r
F
.91021 .36039 m .90741 .35807 L .90876 .36166 L F
.50206 .34858 m .50009 .35933 L .50301 .35494 L 0 .107 .646 r
F
.50206 .34858 m .49914 .35309 L .50009 .35933 L F
.77971 .38699 m .77814 .38937 L .78088 .38911 L 0 .321 .387 r
F
.77971 .38699 m .77697 .38715 L .77814 .38937 L F
.6954 .30978 m .69383 .31616 L .69654 .31293 L .16 0 .535 r
F
.6954 .30978 m .6927 .31314 L .69383 .31616 L F
.1079 .42751 m .11871 .23343 L .10561 .427 L 0 .018 .8 r
F
.10561 .427 m .11871 .23343 L .11852 .23341 L F
.55128 .30108 m .54839 .30007 L .54932 .2935 L .911 1 0 r
F
.54932 .2935 m .54643 .29278 L .54738 .28664 L 1 1 0 r
F
.54839 .30007 m .54643 .29278 L .54932 .2935 L .914 1 0 r
F
.10561 .427 m .11852 .23341 L .10719 .37416 L 0 .018 .8 r
F
.93441 .36375 m .93326 .36927 L .9356 .36435 L 0 .248 .326 r
F
.93441 .36375 m .93206 .36852 L .93326 .36927 L F
.84037 .26454 m .83905 .26988 L .8416 .26682 L .931 0 .173 r
F
.84037 .26454 m .83783 .26775 L .83905 .26988 L F
.57339 .24515 m .57156 .24975 L .5744 .24687 L .878 0 .045 r
F
.57339 .24515 m .57055 .24798 L .57156 .24975 L F
.56004 .32609 m .55715 .32478 L .55809 .31849 L .429 1 0 r
F
.55715 .32478 m .55519 .3171 L .55809 .31849 L .461 1 0 r
F
.51367 .35184 m .51173 .36256 L .51464 .3575 L 0 .204 .638 r
F
.51367 .35184 m .51077 .35713 L .51173 .36256 L F
.94021 .35891 m .93903 .36384 L .94132 .35822 L 0 .02 .152 r
F
.94021 .35891 m .93791 .36442 L .93903 .36384 L F
.54738 .28664 m .54449 .28629 L .54543 .28076 L 1 1 0 r
F
.54643 .29278 m .54449 .28629 L .54738 .28664 L F
.29978 .28528 m .29693 .30648 L .30035 .29453 L .699 0 .71 r
F
.29978 .28528 m .29636 .297 L .29693 .30648 L F
.55407 .25295 m .55219 .25559 L .55505 .25239 L .155 0 0 r
F
.55407 .25295 m .55121 .25589 L .55219 .25559 L F
.48366 .34067 m .48165 .35061 L .48459 .34774 L .069 0 .644 r
F
.48366 .34067 m .48073 .34365 L .48165 .35061 L F
.81139 .27628 m .80987 .27875 L .81246 .27566 L .081 0 0 r
F
.81139 .27628 m .8088 .27929 L .80987 .27875 L F
.83168 .26559 m .83036 .2714 L .83288 .26741 L .804 0 .03 r
F
.83168 .26559 m .82916 .26967 L .83036 .2714 L F
.40619 .29433 m .404 .30208 L .40702 .29956 L .663 0 .593 r
F
.40619 .29433 m .40316 .29766 L .404 .30208 L F
.71863 .31621 m .71697 .31819 L .71976 .31835 L .141 0 .352 r
F
.71863 .31621 m .71585 .31626 L .71697 .31819 L F
.80287 .35477 m .80029 .35826 L .80114 .35279 L 0 1 .002 r
F
.802 .35996 m .80029 .35826 L .80287 .35477 L 0 1 .064 r
F
.80083 .30911 m .79817 .31074 L .79905 .30607 L .829 1 0 r
F
.79996 .3142 m .79817 .31074 L .80083 .30911 L .691 1 0 r
F
.90159 .35022 m .8986 .34485 L .89998 .34901 L .005 0 .243 r
F
.8986 .34485 m .89695 .34298 L .89998 .34901 L .103 0 .199 r
F
.9296 .36601 m .92843 .37142 L .93084 .36742 L 0 .332 .453 r
F
.9296 .36601 m .92718 .36983 L .92843 .37142 L F
.87933 .304 m .87625 .29702 L .8776 .30096 L .455 0 .047 r
F
.87625 .29702 m .87455 .29445 L .8776 .30096 L .551 0 .085 r
F
.50593 .35014 m .50397 .36092 L .50689 .35628 L 0 .142 .644 r
F
.50593 .35014 m .50301 .35494 L .50397 .36092 L F
.56199 .33283 m .5591 .33173 L .56004 .32609 L .229 1 0 r
F
.56104 .33756 m .5591 .33173 L .56199 .33283 L .063 1 0 r
F
.5098 .35122 m .50785 .362 L .51077 .35713 L 0 .174 .642 r
F
.5098 .35122 m .50689 .35628 L .50785 .362 L F
.8172 .2718 m .81577 .27588 L .81832 .27216 L .485 .074 0 r
F
.8172 .2718 m .81465 .27549 L .81577 .27588 L F
.74095 .33885 m .73803 .33461 L .73918 .33703 L .02 0 .022 r
F
.73803 .33461 m .73627 .33305 L .73918 .33703 L .042 0 .023 r
F
.73803 .33461 m .73513 .33081 L .73627 .33305 L F
.80186 .33227 m .79924 .33472 L .80007 .32887 L .401 1 0 r
F
.80104 .33824 m .79924 .33472 L .80186 .33227 L .271 1 0 r
F
.55324 .30907 m .55034 .30787 L .55128 .30108 L .77 1 0 r
F
.55034 .30787 m .54839 .30007 L .55128 .30108 L .778 1 0 r
F
.5591 .33173 m .55715 .32478 L .56004 .32609 L .278 1 0 r
F
.34444 .36874 m .34133 .37264 L .34229 .36961 L 0 1 .442 r
F
.34444 .36874 m .34229 .36961 L .34532 .36921 L F
.80274 .29069 m .80105 .28959 L .80371 .28779 L 1 1 0 r
F
.80274 .29069 m .80008 .29235 L .80105 .28959 L F
.8018 .29399 m .80008 .29235 L .80274 .29069 L F
.54269 .35378 m .54081 .35964 L .54368 .35589 L 0 .317 .46 r
F
.54269 .35378 m .53982 .35807 L .54081 .35964 L F
.73513 .33081 m .73337 .32956 L .73627 .33305 L .056 0 .029 r
F
.73513 .33081 m .73224 .3275 L .73337 .32956 L F
.24083 .33899 m .23645 .37098 L .23584 .40668 L 0 .057 .781 r
F
.23889 .35957 m .23886 .30522 L .2409 .33096 L .306 .704 0 r
F
.23889 .35957 m .2369 .33257 L .23886 .30522 L F
.80371 .28779 m .80204 .28723 L .80469 .28529 L 1 1 0 r
F
.80371 .28779 m .80105 .28959 L .80204 .28723 L F
.74388 .34344 m .74095 .33885 L .74211 .34142 L 0 .004 .026 r
F
.74095 .33885 m .73918 .33703 L .74211 .34142 L .02 0 .022 r
F
.22332 .27531 m .2194 .31328 L .22338 .29299 L .653 0 .755 r
F
.22332 .27531 m .21939 .29447 L .2194 .31328 L F
.38295 .28877 m .38067 .29871 L .38375 .29398 L .706 0 .613 r
F
.38295 .28877 m .37985 .29435 L .38067 .29871 L F
.44201 .31416 m .43991 .32199 L .44287 .32093 L .486 0 .617 r
F
.44201 .31416 m .43904 .31576 L .43991 .32199 L F
.54636 .26462 m .54445 .26382 L .54732 .26185 L 1 1 0 r
F
.54636 .26462 m .54348 .26625 L .54445 .26382 L F
.5454 .26792 m .54348 .26625 L .54636 .26462 L F
.65284 .29942 m .65112 .30307 L .65395 .30296 L .735 0 .483 r
F
.65284 .29942 m .65002 .29943 L .65112 .30307 L F
.62958 .28036 m .62779 .28174 L .63067 .28396 L 1 0 .412 r
F
.62958 .28036 m .62671 .2781 L .62779 .28174 L F
.25911 .2818 m .25587 .30864 L .2595 .29394 L .681 0 .733 r
F
.25911 .2818 m .25552 .29562 L .25587 .30864 L F
.8018 .29399 m .79913 .2955 L .80008 .29235 L 1 1 0 r
F
.80087 .29766 m .79913 .2955 L .8018 .29399 L F
.85591 .26971 m .85446 .27204 L .85718 .27248 L 1 0 .336 r
F
.85591 .26971 m .8532 .26945 L .85446 .27204 L F
.69156 .30987 m .68999 .31656 L .6927 .31314 L .147 0 .545 r
F
.69156 .30987 m .68886 .3134 L .68999 .31656 L F
.54732 .26185 m .54541 .26191 L .54829 .2596 L 1 1 0 r
F
.54732 .26185 m .54445 .26382 L .54541 .26191 L F
.7933 .38541 m .79177 .38816 L .79436 .38479 L 0 0 .025 r
F
.7933 .38541 m .7907 .38875 L .79177 .38816 L F
.54543 .28076 m .54254 .28086 L .54349 .27606 L 1 1 0 r
F
.54449 .28629 m .54254 .28086 L .54543 .28076 L F
.63928 .28965 m .63751 .29162 L .64038 .29322 L 1 0 .431 r
F
.63928 .28965 m .63642 .28797 L .63751 .29162 L F
.80469 .28529 m .80305 .28526 L .80569 .28319 L 1 1 0 r
F
.80469 .28529 m .80204 .28723 L .80305 .28526 L F
.5454 .26792 m .54252 .2692 L .54348 .26625 L F
.54445 .27173 m .54252 .2692 L .5454 .26792 L F
.5647 .24725 m .56285 .25173 L .5657 .24829 L .694 .04 0 r
F
.5647 .24725 m .56185 .25057 L .56285 .25173 L F
.33185 .36922 m .32936 .38239 L .33254 .37656 L 0 .395 .524 r
F
.33185 .36922 m .32857 .37886 L .32936 .38239 L F
.55987 .24924 m .55801 .25324 L .56086 .24972 L .544 .056 0 r
F
.55987 .24924 m .55702 .25257 L .55801 .25324 L F
.80091 .32309 m .79826 .32504 L .79911 .31953 L .543 1 0 r
F
.80007 .32887 m .79826 .32504 L .80091 .32309 L .411 1 0 r
F
.74682 .34828 m .74388 .34344 L .74505 .34614 L 0 .021 .036 r
F
.74388 .34344 m .74211 .34142 L .74505 .34614 L 0 .004 .026 r
F
.73224 .3275 m .73049 .32661 L .73337 .32956 L .06 0 .039 r
F
.73224 .3275 m .72937 .32475 L .73049 .32661 L F
.61699 .26781 m .61518 .26927 L .61806 .27133 L 1 0 .41 r
F
.61699 .26781 m .61411 .26578 L .61518 .26927 L F
.41004 .29664 m .40787 .30398 L .41088 .30186 L .633 0 .588 r
F
.41004 .29664 m .40702 .29956 L .40787 .30398 L F
.90741 .35807 m .9059 .35846 L .90876 .36166 L 0 .102 .332 r
F
.90741 .35807 m .90453 .35465 L .9059 .35846 L F
.773 .38362 m .77137 .38471 L .77419 .38637 L 0 .278 .354 r
F
.773 .38362 m .77018 .38187 L .77137 .38471 L F
.42456 .30381 m .42243 .31099 L .42541 .30965 L .576 0 .597 r
F
.42456 .30381 m .42157 .30587 L .42243 .31099 L F
.28151 .3561 m .27786 .39837 L .28153 .38073 L 0 .221 .763 r
F
.55519 .3171 m .5523 .31583 L .55324 .30907 L .622 1 0 r
F
.5523 .31583 m .55034 .30787 L .55324 .30907 L .636 1 0 r
F
.35003 .28731 m .34755 .30236 L .35077 .29396 L .684 0 .665 r
F
.35003 .28731 m .3468 .29637 L .34755 .30236 L F
.90453 .35465 m .90159 .35022 L .90297 .35421 L 0 .05 .289 r
F
.90159 .35022 m .89998 .34901 L .90297 .35421 L .005 0 .243 r
F
.60051 .25399 m .5987 .2566 L .60156 .25706 L 1 0 .333 r
F
.60051 .25399 m .59765 .2536 L .5987 .2566 L F
.3123 .287 m .30954 .30695 L .31292 .29565 L .646 0 .702 r
F
.3123 .287 m .30893 .29837 L .30954 .30695 L F
.24083 .33899 m .23584 .40668 L .24 .38051 L 0 .057 .781 r
F
.86856 .28358 m .86564 .27941 L .86694 .2826 L .88 0 .188 r
F
.86564 .27941 m .86406 .27917 L .86694 .2826 L 1 0 .244 r
F
.86564 .27941 m .86277 .27615 L .86406 .27917 L F
.80087 .29766 m .79819 .29901 L .79913 .2955 L 1 1 0 r
F
.79995 .3017 m .79819 .29901 L .80087 .29766 L .994 1 0 r
F
.46622 .33123 m .46417 .34017 L .46712 .33853 L .267 0 .635 r
F
.46622 .33123 m .46327 .33314 L .46417 .34017 L F
.6073 .2591 m .60548 .26113 L .60836 .2624 L 1 0 .377 r
F
.6073 .2591 m .60443 .2579 L .60548 .26113 L F
.54829 .2596 m .54638 .2605 L .54926 .25787 L .98 1 0 r
F
.54829 .2596 m .54541 .26191 L .54638 .2605 L F
.5572 .34909 m .55529 .34821 L .55817 .34745 L 0 1 .578 r
F
.5572 .34909 m .55432 .35041 L .55529 .34821 L F
.33745 .28745 m .33487 .30436 L .33815 .2948 L .656 0 .68 r
F
.33745 .28745 m .33417 .29752 L .33487 .30436 L F
.87153 .28862 m .86856 .28358 L .86987 .28694 L .702 0 .13 r
F
.86856 .28358 m .86694 .2826 L .86987 .28694 L .88 0 .188 r
F
.27738 .35974 m .27657 .31972 L .27897 .33861 L .262 .727 0 r
F
.27738 .35974 m .27498 .34068 L .27657 .31972 L F
.64608 .29544 m .64433 .29816 L .64718 .299 L .866 0 .456 r
F
.64608 .29544 m .64323 .29451 L .64433 .29816 L F
.58599 .24721 m .58417 .2512 L .58702 .2497 L 1 0 .206 r
F
.58599 .24721 m .58314 .24876 L .58417 .2512 L F
.78851 .38825 m .78697 .39116 L .78962 .38877 L 0 .165 .264 r
F
.78851 .38825 m .78586 .39058 L .78697 .39116 L F
.72257 .3191 m .72087 .32004 L .72369 .32101 L .084 0 .256 r
F
.72257 .3191 m .71976 .31835 L .72087 .32004 L F
.3626 .28787 m .3602 .3008 L .36337 .29381 L .687 0 .645 r
F
.3626 .28787 m .35942 .29564 L .3602 .3008 L F
.15715 .43888 m .16401 .28152 L .15788 .43899 L .088 .769 0 r
F
.15679 .4402 m .15922 .38649 L .15532 .43977 L 0 .246 .746 r
F
.15532 .43977 m .15922 .38649 L .15443 .43995 L F
.15715 .43888 m .15715 .39662 L .16401 .28152 L .088 .769 0 r
F
.16518 .26116 m .15804 .35253 L .16347 .30926 L .476 0 .785 r
F
.16518 .26116 m .15966 .30637 L .15804 .35253 L F
.54445 .27173 m .54156 .27266 L .54252 .2692 L 1 1 0 r
F
.54349 .27606 m .54156 .27266 L .54445 .27173 L F
.90453 .35465 m .90297 .35421 L .9059 .35846 L 0 .05 .289 r
F
.80569 .28319 m .80408 .28369 L .80671 .2815 L 1 1 0 r
F
.80569 .28319 m .80305 .28526 L .80408 .28369 L F
.32487 .28756 m .3222 .30609 L .32552 .29557 L .635 0 .692 r
F
.32487 .28756 m .32154 .29838 L .3222 .30609 L F
.53012 .35509 m .52822 .36388 L .53111 .359 L 0 .329 .587 r
F
.53012 .35509 m .52724 .3604 L .52822 .36388 L F
.83661 .26564 m .83529 .27132 L .83783 .26775 L .874 0 .118 r
F
.83661 .26564 m .83408 .26933 L .83529 .27132 L F
.56104 .33756 m .55816 .33685 L .5591 .33173 L .063 1 0 r
F
.56009 .34162 m .55816 .33685 L .56104 .33756 L 0 1 .077 r
F
.74977 .35326 m .74682 .34828 L .74799 .3511 L 0 .041 .053 r
F
.74682 .34828 m .74505 .34614 L .74799 .3511 L 0 .021 .036 r
F
.37905 .28915 m .37675 .2994 L .37985 .29435 L .683 0 .615 r
F
.37905 .28915 m .37594 .29506 L .37675 .2994 L F
.58212 .24645 m .5803 .25075 L .58314 .24876 L 1 0 .164 r
F
.58212 .24645 m .57928 .24847 L .5803 .25075 L F
.68772 .31004 m .68615 .31689 L .68886 .3134 L .141 0 .55 r
F
.68772 .31004 m .68501 .31361 L .68615 .31689 L F
.2947 .44681 m .29415 .39571 L .29645 .41899 L 0 .818 .25 r
F
.29331 .43587 m .29051 .45487 L .29358 .45448 L 0 .287 .584 r
F
.2915 .44814 m .28971 .4526 L .29051 .45487 L F
.29331 .43587 m .29023 .45017 L .2915 .44814 L F
.29023 .45017 m .28971 .4526 L .2915 .44814 L F
.29358 .45448 m .29298 .44576 L .2947 .44681 L 0 .935 .538 r
F
.29298 .44576 m .29209 .43283 L .29415 .44388 L F
.29298 .44576 m .29415 .44388 L .2947 .44681 L F
.2947 .44681 m .29209 .43283 L .29415 .39571 L 0 .818 .25 r
F
.23483 .36244 m .23493 .30574 L .2369 .33257 L .287 .705 0 r
F
.23483 .36244 m .2329 .33445 L .23493 .30574 L F
.21938 .27581 m .21535 .31568 L .21939 .29447 L .623 0 .757 r
F
.21938 .27581 m .21539 .29601 L .21535 .31568 L F
.94132 .35822 m .94012 .36282 L .9424 .35711 L 0 0 .101 r
F
.94132 .35822 m .93903 .36384 L .94012 .36282 L F
.79996 .3142 m .79729 .31569 L .79817 .31074 L .691 1 0 r
F
.79911 .31953 m .79729 .31569 L .79996 .3142 L .557 1 0 r
F
.56955 .24646 m .5677 .25122 L .57055 .24798 L .816 0 .004 r
F
.56955 .24646 m .5667 .24963 L .5677 .25122 L F
.58987 .24866 m .58805 .25231 L .5909 .25133 L 1 0 .248 r
F
.58987 .24866 m .58702 .2497 L .58805 .25231 L F
.802 .35996 m .79942 .36342 L .80029 .35826 L 0 1 .064 r
F
.80113 .36479 m .79942 .36342 L .802 .35996 L 0 1 .127 r
F
.43521 .31077 m .4331 .31811 L .43607 .3171 L .509 0 .606 r
F
.43521 .31077 m .43223 .3124 L .4331 .31811 L F
.80198 .34709 m .79937 .34998 L .80021 .34417 L .133 1 0 r
F
.80114 .35279 m .79937 .34998 L .80198 .34709 L .002 1 0 r
F
.81246 .27566 m .81097 .27856 L .81355 .27541 L .291 0 0 r
F
.81246 .27566 m .80987 .27875 L .81097 .27856 L F
.86277 .27615 m .86123 .27667 L .86406 .27917 L 1 0 .294 r
F
.86277 .27615 m .85995 .27385 L .86123 .27667 L F
.32155 .3677 m .32014 .34152 L .32284 .35333 L .122 .796 0 r
F
.32155 .3677 m .31881 .35762 L .32014 .34152 L F
.55505 .25239 m .55317 .25571 L .55603 .25228 L .375 .007 0 r
F
.55505 .25239 m .55219 .25559 L .55317 .25571 L F
.27938 .28554 m .27635 .30913 L .27987 .29604 L .638 0 .722 r
F
.27938 .28554 m .27588 .29813 L .27635 .30913 L F
.54754 .35371 m .54565 .3574 L .54852 .35458 L 0 .093 .229 r
F
.54754 .35371 m .54467 .3571 L .54565 .3574 L F
.31074 .36593 m .30948 .33561 L .3121 .34947 L .176 .772 0 r
F
.31074 .36593 m .30808 .35329 L .30948 .33561 L F
.55715 .32478 m .55426 .32358 L .55519 .3171 L .461 1 0 r
F
.55426 .32358 m .5523 .31583 L .55519 .3171 L .484 1 0 r
F
.72937 .32475 m .72763 .32423 L .73049 .32661 L .049 0 .051 r
F
.72937 .32475 m .72652 .32258 L .72763 .32423 L F
.89695 .34298 m .89388 .33626 L .89527 .34062 L .118 0 .159 r
F
.89388 .33626 m .89217 .33346 L .89527 .34062 L .195 0 .126 r
F
.62671 .2781 m .6249 .27945 L .62779 .28174 L 1 0 .411 r
F
.62671 .2781 m .62382 .2758 L .6249 .27945 L F
.79995 .3017 m .79727 .30289 L .79819 .29901 L .994 1 0 r
F
.79905 .30607 m .79727 .30289 L .79995 .3017 L .85 1 0 r
F
.65676 .30239 m .65506 .30664 L .65787 .30599 L .613 0 .501 r
F
.65676 .30239 m .65395 .30296 L .65506 .30664 L F
.48753 .34449 m .48552 .3545 L .48846 .35139 L 0 .011 .643 r
F
.48753 .34449 m .48459 .34774 L .48552 .3545 L F
.55237 .35213 m .55048 .35354 L .55335 .35173 L 0 .922 .41 r
F
.55237 .35213 m .5495 .35452 L .55048 .35354 L F
.87455 .29445 m .87153 .28862 L .87285 .29213 L .565 0 .074 r
F
.87153 .28862 m .86987 .28694 L .87285 .29213 L .702 0 .13 r
F
.54926 .25787 m .54736 .25957 L .55023 .25664 L .515 .58 0 r
F
.54926 .25787 m .54638 .2605 L .54736 .25957 L F
.45943 .32757 m .45736 .33604 L .46032 .33476 L .319 0 .629 r
F
.45943 .32757 m .45647 .3292 L .45736 .33604 L F
.41389 .29934 m .41173 .30626 L .41473 .30454 L .597 0 .582 r
F
.41389 .29934 m .41088 .30186 L .41173 .30626 L F
.91429 .36474 m .91291 .36706 L .91562 .3678 L 0 .226 .408 r
F
.91429 .36474 m .91156 .36376 L .91291 .36706 L F
.25516 .28295 m .25185 .31083 L .25552 .29562 L .633 0 .736 r
F
.25516 .28295 m .25153 .29734 L .25185 .31083 L F
.55817 .34745 m .55625 .34517 L .55913 .34494 L 0 1 .374 r
F
.55817 .34745 m .55529 .34821 L .55625 .34517 L F
.75272 .35827 m .74977 .35326 L .75095 .35617 L 0 .064 .076 r
F
.74977 .35326 m .74799 .3511 L .75095 .35617 L 0 .041 .053 r
F
.88731 .32259 m .88418 .31481 L .88556 .3191 L .288 0 .039 r
F
.88418 .31481 m .88244 .31141 L .88556 .3191 L .363 0 .046 r
F
.57826 .24634 m .57643 .25094 L .57928 .24847 L .977 0 .12 r
F
.57826 .24634 m .57542 .24882 L .57643 .25094 L F
.54839 .30007 m .54549 .29919 L .54643 .29278 L .914 1 0 r
F
.54643 .29278 m .54354 .2922 L .54449 .28629 L 1 1 0 r
F
.54549 .29919 m .54354 .2922 L .54643 .29278 L .914 1 0 r
F
.56009 .34162 m .55721 .34136 L .55816 .33685 L 0 1 .077 r
F
.55913 .34494 m .55721 .34136 L .56009 .34162 L 0 1 .211 r
F
.34229 .36961 m .34047 .35741 L .34335 .36282 L 0 .929 .118 r
F
.34229 .36961 m .33934 .36714 L .34047 .35741 L F
.92592 .36797 m .92471 .37286 L .92718 .36983 L 0 .337 .471 r
F
.92592 .36797 m .92343 .37079 L .92471 .37286 L F
.89217 .33346 m .88905 .32591 L .89044 .33031 L .204 0 .088 r
F
.88905 .32591 m .88731 .32259 L .89044 .33031 L .277 0 .074 r
F
.2958 .28749 m .29292 .30916 L .29636 .297 L .603 0 .712 r
F
.2958 .28749 m .29237 .29946 L .29292 .30916 L F
.5591 .33173 m .55621 .33072 L .55715 .32478 L .278 1 0 r
F
.55816 .33685 m .55621 .33072 L .5591 .33173 L .121 1 0 r
F
.88244 .31141 m .87933 .304 L .88069 .30803 L .374 0 .018 r
F
.87933 .304 m .8776 .30096 L .88069 .30803 L .455 0 .047 r
F
.82313 .26968 m .82176 .2749 L .82429 .27085 L .677 .061 0 r
F
.82313 .26968 m .8206 .27374 L .82176 .2749 L F
.55621 .33072 m .55426 .32358 L .55715 .32478 L .315 1 0 r
F
.80671 .2815 m .80512 .2825 L .80774 .2802 L .725 .888 0 r
F
.80671 .2815 m .80408 .28369 L .80512 .2825 L F
.61411 .26578 m .6123 .26739 L .61518 .26927 L 1 0 .414 r
F
.61411 .26578 m .61123 .26396 L .6123 .26739 L F
.29599 .3641 m .29493 .3293 L .29745 .34549 L .211 .749 0 r
F
.29599 .3641 m .29344 .34854 L .29493 .3293 L F
.68388 .31017 m .6823 .31705 L .68501 .31361 L .148 0 .553 r
F
.68388 .31017 m .68117 .31366 L .6823 .31705 L F
.54349 .27606 m .54061 .27664 L .54156 .27266 L 1 1 0 r
F
.54254 .28086 m .54061 .27664 L .54349 .27606 L F
.79436 .38479 m .79281 .38698 L .7954 .3836 L 0 0 0 r
F
.79436 .38479 m .79177 .38816 L .79281 .38698 L F
.34532 .36921 m .34335 .36282 L .34629 .36565 L 0 1 .252 r
F
.59376 .25079 m .59194 .25409 L .59479 .25363 L 1 0 .288 r
F
.59376 .25079 m .5909 .25133 L .59194 .25409 L F
.9356 .36435 m .93444 .36965 L .93677 .36459 L 0 .198 .28 r
F
.9356 .36435 m .93326 .36927 L .93444 .36965 L F
.63642 .28797 m .63464 .28977 L .63751 .29162 L 1 0 .427 r
F
.63642 .28797 m .63355 .28606 L .63464 .28977 L F
.80104 .33824 m .7984 .34059 L .79924 .33472 L .271 1 0 r
F
.80021 .34417 m .7984 .34059 L .80104 .33824 L .142 1 0 r
F
.53884 .35562 m .53694 .36211 L .53982 .35807 L 0 .336 .499 r
F
.53884 .35562 m .53596 .36017 L .53694 .36211 L F
.55034 .30787 m .54745 .30679 L .54839 .30007 L .778 1 0 r
F
.54745 .30679 m .54549 .29919 L .54839 .30007 L .781 1 0 r
F
.47687 .33914 m .47483 .34854 L .47778 .34629 L .119 0 .639 r
F
.47687 .33914 m .47392 .34158 L .47483 .34854 L F
.32791 .37055 m .32537 .38536 L .32857 .37886 L 0 .429 .583 r
F
.32791 .37055 m .32461 .38095 L .32537 .38536 L F
.55913 .34494 m .55625 .34517 L .55721 .34136 L 0 1 .211 r
F
.82798 .26807 m .82665 .27377 L .82916 .26967 L .761 .013 0 r
F
.82798 .26807 m .82546 .27223 L .82665 .27377 L F
.54449 .28629 m .54159 .28611 L .54254 .28086 L 1 1 0 r
F
.54354 .2922 m .54159 .28611 L .54449 .28629 L F
.70809 .31369 m .70647 .31779 L .70921 .31604 L .016 0 .447 r
F
.70809 .31369 m .70536 .31564 L .70647 .31779 L F
.71196 .31472 m .71033 .31798 L .71308 .31687 L .02 0 .408 r
F
.71196 .31472 m .70921 .31604 L .71033 .31798 L F
.77018 .38187 m .76851 .38223 L .77137 .38471 L 0 .248 .315 r
F
.77018 .38187 m .76732 .37932 L .76851 .38223 L F
.21544 .2763 m .21129 .31818 L .21539 .29601 L .594 0 .76 r
F
.21544 .2763 m .21139 .2976 L .21129 .31818 L F
.81832 .27216 m .81691 .27656 L .81945 .27282 L .564 .083 0 r
F
.81832 .27216 m .81577 .27588 L .81691 .27656 L F
.84928 .26755 m .84789 .27144 L .85053 .27006 L 1 0 .294 r
F
.84928 .26755 m .84666 .26911 L .84789 .27144 L F
.37514 .28987 m .37283 .3004 L .37594 .29506 L .646 0 .616 r
F
.37514 .28987 m .37202 .29608 L .37283 .3004 L F
.77697 .38715 m .77536 .38869 L .77814 .38937 L 0 .303 .35 r
F
.77697 .38715 m .77419 .38637 L .77536 .38869 L F
.23075 .36568 m .23098 .30644 L .2329 .33445 L .265 .706 0 r
F
.22564 .45582 m .22788 .36144 L .22881 .41299 L 0 .816 .25 r
F
.22307 .45528 m .22788 .36144 L .22564 .45582 L F
.22306 .45528 m .22788 .36144 L .22307 .45528 L .05 .783 0 r
F
.22965 .34553 m .22432 .41814 L .22856 .39159 L 0 .093 .783 r
F
.22965 .34553 m .22507 .38071 L .22432 .41814 L F
.23075 .36568 m .22887 .33666 L .23098 .30644 L .265 .706 0 r
F
.34532 .36921 m .34229 .36961 L .34335 .36282 L 0 1 .252 r
F
.80007 .32887 m .79741 .33068 L .79826 .32504 L .411 1 0 r
F
.79924 .33472 m .79741 .33068 L .80007 .32887 L .282 1 0 r
F
.84542 .2667 m .84406 .27134 L .84666 .26911 L 1 0 .252 r
F
.84542 .2667 m .84283 .26909 L .84406 .27134 L F
.45263 .32358 m .45055 .33158 L .45351 .33056 L .366 0 .621 r
F
.45263 .32358 m .44967 .32504 L .45055 .33158 L F
.75567 .36319 m .75272 .35827 L .7539 .36125 L 0 .09 .106 r
F
.75272 .35827 m .75095 .35617 L .7539 .36125 L 0 .064 .076 r
F
.9424 .35711 m .94118 .36135 L .94345 .35555 L 0 0 .049 r
F
.9424 .35711 m .94012 .36282 L .94118 .36135 L F
.85995 .27385 m .85844 .27512 L .86123 .27667 L 1 0 .334 r
F
.85995 .27385 m .85718 .27248 L .85844 .27512 L F
.70423 .31311 m .70263 .31795 L .70536 .31564 L .002 0 .478 r
F
.70423 .31311 m .70151 .31559 L .70263 .31795 L F
.79905 .30607 m .79636 .3071 L .79727 .30289 L .85 1 0 r
F
.79817 .31074 m .79636 .3071 L .79905 .30607 L .711 1 0 r
F
.32298 .432 m .31991 .43359 L .32123 .41779 L 0 .98 .446 r
F
.52626 .35617 m .52435 .36534 L .52724 .3604 L 0 .317 .599 r
F
.52626 .35617 m .52337 .36151 L .52435 .36534 L F
.71585 .31626 m .71419 .31858 L .71697 .31819 L .012 0 .355 r
F
.71585 .31626 m .71308 .31687 L .71419 .31858 L F
.80113 .36479 m .79854 .36822 L .79942 .36342 L 0 1 .127 r
F
.80023 .3692 m .79854 .36822 L .80113 .36479 L 0 1 .191 r
F
.78473 .38948 m .78317 .39197 L .78586 .39058 L 0 .266 .325 r
F
.78473 .38948 m .78204 .39079 L .78317 .39197 L F
.66066 .30486 m .65898 .30969 L .66178 .30849 L .502 0 .516 r
F
.66066 .30486 m .65787 .30599 L .65898 .30969 L F
.27336 .36236 m .27262 .3211 L .27498 .34068 L .235 .725 0 r
F
.27336 .36236 m .27099 .34267 L .27262 .3211 L F
.5523 .31583 m .54941 .31467 L .55034 .30787 L .636 1 0 r
F
.54941 .31467 m .54745 .30679 L .55034 .30787 L .645 1 0 r
F
.25913 .34981 m .25488 .40363 L .25877 .38207 L 0 .131 .774 r
F
.25913 .34981 m .25507 .37612 L .25488 .40363 L F
.34047 .37147 m .33734 .376 L .33829 .37354 L 0 1 .387 r
F
.34047 .37147 m .33829 .37354 L .34133 .37264 L F
.62382 .2758 m .62202 .27717 L .6249 .27945 L 1 0 .412 r
F
.62382 .2758 m .62094 .27352 L .62202 .27717 L F
.68003 .31014 m .67844 .31693 L .68117 .31366 L .168 0 .554 r
F
.68003 .31014 m .67731 .31345 L .67844 .31693 L F
.72652 .32258 m .72479 .32244 L .72763 .32423 L .017 0 .063 r
F
.72652 .32258 m .72369 .32101 L .72479 .32244 L F
.60443 .2579 m .60261 .26021 L .60548 .26113 L 1 0 .371 r
F
.60443 .2579 m .60156 .25706 L .60261 .26021 L F
.20906 .45293 m .21451 .34652 L .21137 .45344 L 0 .827 .236 r
F
.20875 .45288 m .21451 .34652 L .20906 .45293 L .13 .79 0 r
F
.21552 .32873 m .20911 .42165 L .21369 .38899 L 0 .026 .789 r
F
.21552 .32873 m .2105 .37188 L .20911 .42165 L F
.4284 .30796 m .42628 .31472 L .42925 .31374 L .518 0 .59 r
F
.4284 .30796 m .42541 .30965 L .42628 .31472 L F
.93084 .36742 m .92967 .3727 L .93206 .36852 L 0 .302 .409 r
F
.93084 .36742 m .92843 .37142 L .92967 .3727 L F
.28527 .36029 m .28176 .39956 L .28537 .38316 L 0 .262 .759 r
F
.28527 .36029 m .28153 .38073 L .28176 .39956 L F
.79911 .31953 m .79643 .32086 L .79729 .31569 L .557 1 0 r
F
.79826 .32504 m .79643 .32086 L .79911 .31953 L .426 1 0 r
F
.8776 .30096 m .87455 .29445 L .87588 .2981 L .465 0 .024 r
F
.87455 .29445 m .87285 .29213 L .87588 .2981 L .565 0 .074 r
F
.5744 .24687 m .57257 .25171 L .57542 .24882 L .915 0 .077 r
F
.5744 .24687 m .57156 .24975 L .57257 .25171 L F
.56086 .24972 m .559 .25424 L .56185 .25057 L .637 .059 0 r
F
.56086 .24972 m .55801 .25324 L .559 .25424 L F
.91827 .36744 m .91695 .37074 L .91958 .37014 L 0 .281 .438 r
F
.91827 .36744 m .91562 .3678 L .91695 .37074 L F
.92214 .36849 m .92088 .37266 L .92343 .37079 L 0 .317 .46 r
F
.92214 .36849 m .91958 .37014 L .92088 .37266 L F
.8532 .26945 m .85177 .27246 L .85446 .27204 L 1 0 .326 r
F
.8532 .26945 m .85053 .27006 L .85177 .27246 L F
.55023 .25664 m .54834 .2591 L .55121 .25589 L .021 0 0 r
F
.55023 .25664 m .54736 .25957 L .54834 .2591 L F
.32841 .37086 m .32686 .34897 L .32962 .3588 L .022 .825 0 r
F
.32841 .37086 m .32559 .36329 L .32686 .34897 L F
.78088 .38911 m .7793 .39113 L .78204 .39079 L 0 .299 .342 r
F
.78088 .38911 m .77814 .38937 L .7793 .39113 L F
.35866 .28969 m .35625 .30285 L .35942 .29564 L .6 0 .646 r
F
.35866 .28969 m .35547 .29769 L .35625 .30285 L F
.65002 .29943 m .64829 .30272 L .65112 .30307 L .726 0 .474 r
F
.65002 .29943 m .64718 .299 L .64829 .30272 L F
.83288 .26741 m .83156 .27323 L .83408 .26933 L .828 0 .065 r
F
.83288 .26741 m .83036 .2714 L .83156 .27323 L F
.70038 .31288 m .69879 .31834 L .70151 .31559 L 0 .007 .5 r
F
.70038 .31288 m .69767 .3158 L .69879 .31834 L F
.34608 .28967 m .34357 .30493 L .3468 .29637 L .567 0 .666 r
F
.34608 .28967 m .34283 .29891 L .34357 .30493 L F
.64323 .29451 m .64147 .29695 L .64433 .29816 L .876 0 .449 r
F
.64323 .29451 m .64038 .29322 L .64147 .29695 L F
.80774 .2802 m .80618 .2817 L .8088 .27929 L 0 0 0 r
F
.80774 .2802 m .80512 .2825 L .80618 .2817 L F
.7586 .36788 m .75567 .36319 L .75685 .3662 L 0 .117 .143 r
F
.75567 .36319 m .7539 .36125 L .75685 .3662 L 0 .09 .106 r
F
.44584 .31956 m .44375 .32705 L .44671 .32622 L .406 0 .612 r
F
.44584 .31956 m .44287 .32093 L .44375 .32705 L F
.33533 .37142 m .33364 .35427 L .33646 .36193 L 0 .865 .05 r
F
.33533 .37142 m .33244 .36642 L .33364 .35427 L F
.80114 .35279 m .79853 .35563 L .79937 .34998 L .002 1 0 r
F
.80029 .35826 m .79853 .35563 L .80114 .35279 L 0 1 .063 r
F
.41773 .30242 m .41559 .30892 L .41858 .30759 L .555 0 .575 r
F
.41773 .30242 m .41473 .30454 L .41559 .30892 L F
.49139 .34786 m .4894 .35792 L .49233 .35455 L 0 .053 .642 r
F
.49139 .34786 m .48846 .35139 L .4894 .35792 L F
.76732 .37932 m .76563 .37904 L .76851 .38223 L 0 .215 .272 r
F
.76732 .37932 m .76444 .37606 L .76563 .37904 L F
.81355 .27541 m .81207 .27871 L .81465 .27549 L .413 .037 0 r
F
.81355 .27541 m .81097 .27856 L .81207 .27871 L F
.67618 .30987 m .67457 .31645 L .67731 .31345 L .204 0 .551 r
F
.67618 .30987 m .67344 .31289 L .67457 .31645 L F
.66456 .30681 m .6629 .31219 L .66568 .31046 L .405 0 .529 r
F
.66456 .30681 m .66178 .30849 L .6629 .31219 L F
.7954 .3836 m .79382 .38522 L .79642 .38183 L 0 .977 .345 r
F
.7954 .3836 m .79281 .38698 L .79382 .38522 L F
.30832 .28953 m .30554 .30982 L .30893 .29837 L .535 0 .704 r
F
.30832 .28953 m .30493 .30108 L .30554 .30982 L F
.27541 .28725 m .27234 .31154 L .27588 .29813 L .572 0 .724 r
F
.27541 .28725 m .27189 .30021 L .27234 .31154 L F
.8416 .26682 m .84027 .27202 L .84283 .26909 L .939 0 .203 r
F
.8416 .26682 m .83905 .26988 L .84027 .27202 L F
.54254 .28086 m .53965 .28111 L .54061 .27664 L 1 1 0 r
F
.54159 .28611 m .53965 .28111 L .54254 .28086 L F
.5657 .24829 m .56385 .25317 L .5667 .24963 L .759 .025 0 r
F
.5657 .24829 m .56285 .25173 L .56385 .25317 L F
.71976 .31835 m .71807 .31966 L .72087 .32004 L 0 .003 .262 r
F
.71976 .31835 m .71697 .31819 L .71807 .31966 L F
.59765 .2536 m .59584 .25654 L .5987 .2566 L 1 0 .327 r
F
.59765 .2536 m .59479 .25363 L .59584 .25654 L F
.2512 .2841 m .24783 .31308 L .25153 .29734 L .588 0 .738 r
F
.2512 .2841 m .24754 .29909 L .24783 .31308 L F
.2115 .27678 m .20722 .32078 L .21139 .2976 L .567 0 .762 r
F
.2115 .27678 m .20738 .29924 L .20722 .32078 L F
.55426 .32358 m .55136 .32246 L .5523 .31583 L .484 1 0 r
F
.55136 .32246 m .54941 .31467 L .5523 .31583 L .5 1 0 r
F
.89998 .34901 m .89695 .34298 L .89834 .34723 L .031 0 .2 r
F
.89695 .34298 m .89527 .34062 L .89834 .34723 L .118 0 .159 r
F
.55603 .25228 m .55416 .25621 L .55702 .25257 L .49 .058 0 r
F
.55603 .25228 m .55317 .25571 L .55416 .25621 L F
.55816 .33685 m .55527 .3362 L .55621 .33072 L .121 1 0 r
F
.55721 .34136 m .55527 .3362 L .55816 .33685 L 0 1 .03 r
F
.55335 .35173 m .55144 .35166 L .55432 .35041 L 0 1 .616 r
F
.55335 .35173 m .55048 .35354 L .55144 .35166 L F
.78962 .38877 m .78806 .39119 L .7907 .38875 L 0 0 .119 r
F
.78962 .38877 m .78697 .39116 L .78806 .39119 L F
.33348 .29009 m .33088 .30722 L .33417 .29752 L .526 0 .681 r
F
.33348 .29009 m .33019 .30032 L .33088 .30722 L F
.94345 .35555 m .94221 .35944 L .94448 .35356 L 0 0 0 r
F
.94345 .35555 m .94118 .36135 L .94221 .35944 L F
.61123 .26396 m .60942 .26576 L .6123 .26739 L 1 0 .415 r
F
.61123 .26396 m .60836 .2624 L .60942 .26576 L F
.67232 .30927 m .67069 .31554 L .67344 .31289 L .256 0 .546 r
F
.67232 .30927 m .66957 .31191 L .67069 .31554 L F
.63355 .28606 m .63176 .2877 L .63464 .28977 L 1 0 .423 r
F
.63355 .28606 m .63067 .28396 L .63176 .2877 L F
.66844 .30827 m .6668 .31413 L .66957 .31191 L .323 0 .539 r
F
.66844 .30827 m .66568 .31046 L .6668 .31413 L F
.80023 .3692 m .79764 .37262 L .79854 .36822 L 0 1 .191 r
F
.79931 .37314 m .79764 .37262 L .80023 .3692 L 0 1 .255 r
F
.32398 .37163 m .32137 .38815 L .32461 .38095 L 0 .458 .64 r
F
.32398 .37163 m .32064 .3828 L .32137 .38815 L F
.76153 .37221 m .7586 .36788 L .75979 .3709 L 0 .148 .184 r
F
.7586 .36788 m .75685 .3662 L .75979 .3709 L 0 .117 .143 r
F
.54368 .35589 m .54179 .3603 L .54467 .3571 L 0 .191 .31 r
F
.54368 .35589 m .54081 .35964 L .54179 .3603 L F
.32089 .29024 m .3182 .30903 L .32154 .29838 L .51 0 .694 r
F
.32089 .29024 m .31754 .30122 L .3182 .30903 L F
.79817 .31074 m .79547 .31161 L .79636 .3071 L .711 1 0 r
F
.79729 .31569 m .79547 .31161 L .79817 .31074 L .577 1 0 r
F
.74211 .34142 m .73918 .33703 L .74031 .33895 L 0 .016 0 r
F
.73918 .33703 m .73739 .3348 L .74031 .33895 L 0 .009 0 r
F
.73918 .33703 m .73627 .33305 L .73739 .3348 L F
.73627 .33305 m .73449 .33112 L .73739 .3348 L 0 .005 0 r
F
.73627 .33305 m .73337 .32956 L .73449 .33112 L F
.76444 .37606 m .76272 .37522 L .76563 .37904 L 0 .18 .228 r
F
.76444 .37606 m .76153 .37221 L .76272 .37522 L F
.47007 .33654 m .46802 .34539 L .47097 .34368 L .174 0 .633 r
F
.47007 .33654 m .46712 .33853 L .46802 .34539 L F
.22665 .36938 m .22702 .30741 L .22887 .33666 L .24 .708 0 r
F
.22665 .36938 m .22482 .33932 L .22702 .30741 L F
.37122 .2909 m .3689 .30169 L .37202 .29608 L .592 0 .617 r
F
.37122 .2909 m .36809 .29739 L .3689 .30169 L F
.30171 .44605 m .30081 .40454 L .30325 .42424 L 0 .838 .301 r
F
.30171 .44605 m .29896 .43633 L .30081 .40454 L F
.52239 .35697 m .52047 .36644 L .52337 .36151 L 0 .3 .608 r
F
.52239 .35697 m .51949 .36228 L .52047 .36644 L F
.69654 .31293 m .69495 .31888 L .69767 .3158 L 0 .014 .518 r
F
.69654 .31293 m .69383 .31616 L .69495 .31888 L F
.76153 .37221 m .75979 .3709 L .76272 .37522 L 0 .148 .184 r
F
.91156 .36376 m .91012 .36518 L .91291 .36706 L 0 .186 .376 r
F
.91156 .36376 m .90876 .36166 L .91012 .36518 L F
.55621 .33072 m .55332 .32977 L .55426 .32358 L .315 1 0 r
F
.55332 .32977 m .55136 .32246 L .55426 .32358 L .342 1 0 r
F
.62094 .27352 m .61913 .27494 L .62202 .27717 L 1 0 .412 r
F
.62094 .27352 m .61806 .27133 L .61913 .27494 L F
.74505 .34614 m .74211 .34142 L .74325 .34349 L 0 .026 0 r
F
.74211 .34142 m .74031 .33895 L .74325 .34349 L 0 .016 0 r
F
.55527 .3362 m .55332 .32977 L .55621 .33072 L .164 1 0 r
F
.53497 .35738 m .53308 .36443 L .53596 .36017 L 0 .343 .525 r
F
.53497 .35738 m .53209 .36214 L .53308 .36443 L F
.80008 .29235 m .79837 .29066 L .80105 .28959 L 1 1 0 r
F
.80008 .29235 m .79739 .29327 L .79837 .29066 L F
.79913 .2955 m .79739 .29327 L .80008 .29235 L F
.54852 .35458 m .54662 .35677 L .5495 .35452 L 0 0 0 r
F
.5495 .35452 m .54876 .35479 L .55048 .35354 L 0 1 .538 r
F
.54876 .35479 m .54759 .35522 L .5499 .35387 L F
.54876 .35479 m .5499 .35387 L .55048 .35354 L F
.54734 .35593 m .54565 .3574 L .54662 .35677 L 0 0 0 r
F
.54852 .35458 m .54619 .35686 L .54734 .35593 L F
.54619 .35686 m .54565 .3574 L .54734 .35593 L F
.43904 .31576 m .43694 .32271 L .43991 .32199 L .437 0 .6 r
F
.43904 .31576 m .43607 .3171 L .43694 .32271 L F
.79642 .38183 m .79481 .38288 L .7974 .37949 L 0 1 .365 r
F
.79642 .38183 m .79382 .38522 L .79481 .38288 L F
.73337 .32956 m .7316 .32797 L .73449 .33112 L 0 .004 0 r
F
.73337 .32956 m .73049 .32661 L .7316 .32797 L F
.80021 .34417 m .79757 .34641 L .7984 .34059 L .142 1 0 r
F
.79937 .34998 m .79757 .34641 L .80021 .34417 L .013 1 0 r
F
.79913 .2955 m .79643 .29625 L .79739 .29327 L 1 1 0 r
F
.79819 .29901 m .79643 .29625 L .79913 .2955 L F
.54252 .2692 m .5406 .26807 L .54348 .26625 L F
.54252 .2692 m .53963 .27066 L .5406 .26807 L F
.54156 .27266 m .53963 .27066 L .54252 .2692 L F
.29182 .28967 m .2889 .31183 L .29237 .29946 L .517 0 .714 r
F
.29182 .28967 m .28837 .30189 L .2889 .31183 L F
.94448 .35356 m .94322 .35709 L .94548 .35113 L 0 0 0 r
F
.94448 .35356 m .94221 .35944 L .94322 .35709 L F
.54348 .26625 m .54156 .266 L .54445 .26382 L 1 1 0 r
F
.54348 .26625 m .5406 .26807 L .54156 .266 L F
.80105 .28959 m .79936 .28845 L .80204 .28723 L F
.80105 .28959 m .79837 .29066 L .79936 .28845 L F
.79931 .37314 m .79672 .37655 L .79764 .37262 L 0 1 .255 r
F
.79837 .37658 m .79672 .37655 L .79931 .37314 L 0 1 .315 r
F
.54549 .29919 m .5426 .29843 L .54354 .2922 L .914 1 0 r
F
.54354 .2922 m .54065 .29176 L .54159 .28611 L 1 1 0 r
F
.5426 .29843 m .54065 .29176 L .54354 .2922 L .912 1 0 r
F
.26933 .36494 m .26866 .32239 L .27099 .34267 L .208 .724 0 r
F
.26933 .36494 m .267 .34462 L .26866 .32239 L F
.54745 .30679 m .54455 .30581 L .54549 .29919 L .781 1 0 r
F
.54455 .30581 m .5426 .29843 L .54549 .29919 L .782 1 0 r
F
.93677 .36459 m .93559 .36962 L .93791 .36442 L 0 .129 .234 r
F
.93677 .36459 m .93444 .36965 L .93559 .36962 L F
.88556 .3191 m .88244 .31141 L .8838 .3155 L .298 0 .001 r
F
.88244 .31141 m .88069 .30803 L .8838 .3155 L .374 0 .018 r
F
.85718 .27248 m .85571 .27448 L .85844 .27512 L 1 0 .339 r
F
.85718 .27248 m .85446 .27204 L .85571 .27448 L F
.20756 .27722 m .20314 .32349 L .20738 .29924 L .542 0 .764 r
F
.20756 .27722 m .20336 .30092 L .20314 .32349 L F
.89527 .34062 m .89217 .33346 L .89356 .3378 L .13 0 .113 r
F
.89217 .33346 m .89044 .33031 L .89356 .3378 L .204 0 .088 r
F
.16881 .26692 m .16209 .35114 L .16735 .31071 L .448 0 .783 r
F
.16881 .26692 m .16347 .30926 L .16209 .35114 L F
.72369 .32101 m .72197 .32126 L .72479 .32244 L 0 .011 .073 r
F
.72369 .32101 m .72087 .32004 L .72197 .32126 L F
.57055 .24798 m .56871 .25303 L .57156 .24975 L .858 0 .034 r
F
.57055 .24798 m .5677 .25122 L .56871 .25303 L F
.89044 .33031 m .88731 .32259 L .88869 .32688 L .214 0 .044 r
F
.88731 .32259 m .88556 .3191 L .88869 .32688 L .288 0 .039 r
F
.29196 .36749 m .29094 .33181 L .29344 .34854 L .171 .747 0 r
F
.29196 .36749 m .28943 .35149 L .29094 .33181 L F
.39542 .29503 m .39322 .30223 L .39625 .29945 L .573 0 .564 r
F
.39542 .29503 m .39237 .29871 L .39322 .30223 L F
.31586 .43847 m .31436 .41558 L .31704 .42794 L 0 .909 .397 r
F
.31522 .4302 m .31188 .4407 L .31288 .43659 L 0 .903 .366 r
F
.31522 .4302 m .31288 .43659 L .31586 .43847 L F
.31586 .43847 m .31288 .43659 L .31436 .41558 L 0 .909 .397 r
F
.79924 .33472 m .79657 .33641 L .79741 .33068 L .282 1 0 r
F
.7984 .34059 m .79657 .33641 L .79924 .33472 L .155 1 0 r
F
.55721 .34136 m .55432 .34111 L .55527 .3362 L 0 1 .03 r
F
.55625 .34517 m .55432 .34111 L .55721 .34136 L 0 1 .149 r
F
.74799 .3511 m .74505 .34614 L .74619 .34835 L 0 .04 0 r
F
.74505 .34614 m .74325 .34349 L .74619 .34835 L 0 .026 0 r
F
.49526 .35073 m .49328 .36083 L .49621 .3572 L 0 .093 .641 r
F
.49526 .35073 m .49233 .35455 L .49328 .36083 L F
.48073 .34365 m .4787 .35304 L .48165 .35061 L .026 0 .637 r
F
.48073 .34365 m .47778 .34629 L .4787 .35304 L F
.39929 .29615 m .39711 .30298 L .40013 .30057 L .567 0 .56 r
F
.39929 .29615 m .39625 .29945 L .39711 .30298 L F
.7974 .37949 m .79578 .37999 L .79837 .37658 L 0 1 .359 r
F
.7974 .37949 m .79481 .38288 L .79578 .37999 L F
.54156 .27266 m .53867 .27376 L .53963 .27066 L 1 1 0 r
F
.54061 .27664 m .53867 .27376 L .54156 .27266 L F
.3067 .36993 m .30547 .33903 L .30808 .35329 L .127 .77 0 r
F
.3067 .36993 m .30405 .35701 L .30547 .33903 L F
.55121 .25589 m .54932 .25905 L .55219 .25559 L .309 0 0 r
F
.55121 .25589 m .54834 .2591 L .54932 .25905 L F
.79819 .29901 m .79548 .29961 L .79643 .29625 L 1 1 0 r
F
.79727 .30289 m .79548 .29961 L .79819 .29901 L .881 1 0 r
F
.79837 .37658 m .79578 .37999 L .79672 .37655 L 0 1 .315 r
F
.54445 .26382 m .54253 .26442 L .54541 .26191 L 1 1 0 r
F
.54445 .26382 m .54156 .266 L .54253 .26442 L F
.55432 .35041 m .55241 .34892 L .55529 .34821 L 0 1 .454 r
F
.55432 .35041 m .55144 .35166 L .55241 .34892 L F
.28907 .36379 m .28567 .40022 L .28923 .38499 L 0 .299 .755 r
F
.28907 .36379 m .28537 .38316 L .28567 .40022 L F
.8088 .27929 m .80726 .28125 L .80987 .27875 L .06 0 0 r
F
.8088 .27929 m .80618 .2817 L .80726 .28125 L F
.77419 .38637 m .77254 .38711 L .77536 .38869 L 0 .28 .303 r
F
.77419 .38637 m .77137 .38471 L .77254 .38711 L F
.80204 .28723 m .80038 .28662 L .80305 .28526 L 1 1 0 r
F
.80204 .28723 m .79936 .28845 L .80038 .28662 L F
.83783 .26775 m .83651 .27334 L .83905 .26988 L .886 0 .151 r
F
.83783 .26775 m .83529 .27132 L .83651 .27334 L F
.39154 .29431 m .38932 .30185 L .39237 .29871 L .569 0 .568 r
F
.39154 .29431 m .38848 .29835 L .38932 .30185 L F
.79826 .32504 m .79557 .32622 L .79643 .32086 L .426 1 0 r
F
.79741 .33068 m .79557 .32622 L .79826 .32504 L .298 1 0 r
F
.88069 .30803 m .8776 .30096 L .87894 .30472 L .383 0 0 r
F
.8776 .30096 m .87588 .2981 L .87894 .30472 L .465 0 .024 r
F
.6927 .31314 m .69112 .31945 L .69383 .31616 L 0 .018 .53 r
F
.6927 .31314 m .68999 .31656 L .69112 .31945 L F
.54941 .31467 m .54651 .31359 L .54745 .30679 L .645 1 0 r
F
.54651 .31359 m .54455 .30581 L .54745 .30679 L .65 1 0 r
F
.90297 .35421 m .89998 .34901 L .90137 .35311 L 0 .034 .246 r
F
.89998 .34901 m .89834 .34723 L .90137 .35311 L .031 0 .2 r
F
.65395 .30296 m .65223 .30682 L .65506 .30664 L .592 0 .491 r
F
.65395 .30296 m .65112 .30307 L .65223 .30682 L F
.73049 .32661 m .72873 .32538 L .7316 .32797 L 0 .005 0 r
F
.73049 .32661 m .72763 .32423 L .72873 .32538 L F
.32006 .37241 m .31738 .39072 L .32064 .3828 L 0 .473 .682 r
F
.32006 .37241 m .31669 .38437 L .31738 .39072 L F
.82429 .27085 m .82293 .27624 L .82546 .27223 L .723 .041 0 r
F
.82429 .27085 m .82176 .2749 L .82293 .27624 L F
.31752 .37202 m .31612 .34554 L .31881 .35762 L .066 .795 0 r
F
.31752 .37202 m .31477 .36183 L .31612 .34554 L F
.40316 .29766 m .40099 .30411 L .404 .30208 L .554 0 .554 r
F
.40316 .29766 m .40013 .30057 L .40099 .30411 L F
.58702 .2497 m .5852 .25373 L .58805 .25231 L 1 0 .239 r
F
.58702 .2497 m .58417 .2512 L .5852 .25373 L F
.51852 .35743 m .51659 .36714 L .51949 .36228 L 0 .28 .616 r
F
.51852 .35743 m .51561 .36264 L .51659 .36714 L F
.81945 .27282 m .81806 .2775 L .8206 .27374 L .632 .077 0 r
F
.81945 .27282 m .81691 .27656 L .81806 .2775 L F
.24724 .28526 m .2438 .31538 L .24754 .29909 L .548 0 .741 r
F
.24724 .28526 m .24354 .30089 L .2438 .31538 L F
.63067 .28396 m .62887 .28549 L .63176 .2877 L 1 0 .42 r
F
.63067 .28396 m .62779 .28174 L .62887 .28549 L F
.54159 .28611 m .5387 .28605 L .53965 .28111 L 1 1 0 r
F
.54065 .29176 m .5387 .28605 L .54159 .28611 L F
.27648 .45484 m .27652 .38998 L .27858 .4191 L 0 .807 .255 r
F
.27534 .46409 m .27525 .44045 L .27526 .46409 L 0 .395 .774 r
F
.27526 .46409 m .27525 .44045 L .27237 .46326 L 0 .291 .628 r
F
.27237 .46326 m .27324 .45642 L .27146 .46104 L F
.27324 .45642 m .27525 .44045 L .27185 .45888 L F
.27324 .45642 m .27185 .45888 L .27146 .46104 L F
.27521 .46399 m .27478 .45368 L .27648 .45484 L 0 .913 .573 r
F
.27478 .45368 m .27405 .43621 L .27604 .45143 L F
.27478 .45368 m .27604 .45143 L .27648 .45484 L F
.27648 .45484 m .27405 .43621 L .27652 .38998 L 0 .807 .255 r
F
.42157 .30587 m .41945 .31193 L .42243 .31099 L .508 0 .567 r
F
.42157 .30587 m .41858 .30759 L .41945 .31193 L F
.58314 .24876 m .58132 .25314 L .58417 .2512 L 1 0 .197 r
F
.58314 .24876 m .5803 .25075 L .58132 .25314 L F
.30799 .43968 m .30472 .44721 L .30589 .43756 L 0 1 .617 r
F
.30799 .43968 m .30589 .43756 L .30876 .44323 L F
.30876 .44323 m .30589 .43756 L .30755 .41118 L 0 .867 .349 r
F
.46327 .33314 m .46121 .34143 L .46417 .34017 L .228 0 .625 r
F
.46327 .33314 m .46032 .33476 L .46121 .34143 L F
.80029 .35826 m .79767 .36103 L .79853 .35563 L 0 1 .063 r
F
.79942 .36342 m .79767 .36103 L .80029 .35826 L 0 1 .13 r
F
.64038 .29322 m .63861 .29541 L .64147 .29695 L .893 0 .442 r
F
.64038 .29322 m .63751 .29162 L .63861 .29541 L F
.60156 .25706 m .59975 .25965 L .60261 .26021 L 1 0 .364 r
F
.60156 .25706 m .5987 .2566 L .59975 .25965 L F
.55625 .34517 m .55337 .34539 L .55432 .34111 L 0 1 .149 r
F
.55529 .34821 m .55337 .34539 L .55625 .34517 L 0 1 .286 r
F
.79729 .31569 m .79459 .31638 L .79547 .31161 L .577 1 0 r
F
.79643 .32086 m .79459 .31638 L .79729 .31569 L .447 1 0 r
F
.55529 .34821 m .55241 .34892 L .55337 .34539 L 0 1 .286 r
F
.86987 .28694 m .86694 .2826 L .86823 .2856 L .722 0 .124 r
F
.86694 .2826 m .86534 .28199 L .86823 .2856 L .904 0 .189 r
F
.86694 .2826 m .86406 .27917 L .86534 .28199 L F
.38765 .29396 m .38542 .30183 L .38848 .29835 L .556 0 .571 r
F
.38765 .29396 m .38458 .29836 L .38542 .30183 L F
.75095 .35617 m .74799 .3511 L .74915 .35342 L 0 .057 0 r
F
.74799 .3511 m .74619 .34835 L .74915 .35342 L 0 .04 0 r
F
.61806 .27133 m .61625 .27282 L .61913 .27494 L 1 0 .414 r
F
.61806 .27133 m .61518 .26927 L .61625 .27282 L F
.79727 .30289 m .79455 .30331 L .79548 .29961 L .881 1 0 r
F
.79636 .3071 m .79455 .30331 L .79727 .30289 L .741 1 0 r
F
.27144 .28893 m .26832 .31396 L .27189 .30021 L .513 0 .726 r
F
.27144 .28893 m .26789 .30229 L .26832 .31396 L F
.35472 .29173 m .35229 .30509 L .35547 .29769 L .49 0 .646 r
F
.35472 .29173 m .35151 .29994 L .35229 .30509 L F
.33651 .37409 m .33335 .37926 L .33429 .37741 L 0 .911 .294 r
F
.33651 .37409 m .33429 .37741 L .33734 .376 L F
.90876 .36166 m .90726 .36219 L .91012 .36518 L 0 .138 .337 r
F
.90876 .36166 m .9059 .35846 L .90726 .36219 L F
.54061 .27664 m .53771 .27738 L .53867 .27376 L 1 1 0 r
F
.53965 .28111 m .53771 .27738 L .54061 .27664 L F
.43223 .3124 m .43012 .31874 L .4331 .31811 L .454 0 .583 r
F
.43223 .3124 m .42925 .31374 L .43012 .31874 L F
.92718 .36983 m .92597 .37465 L .92843 .37142 L 0 .334 .46 r
F
.92718 .36983 m .92471 .37286 L .92597 .37465 L F
.60836 .2624 m .60654 .26441 L .60942 .26576 L 1 0 .408 r
F
.60836 .2624 m .60548 .26113 L .60654 .26441 L F
.5909 .25133 m .58908 .25498 L .59194 .25409 L 1 0 .28 r
F
.5909 .25133 m .58805 .25231 L .58908 .25498 L F
.54541 .26191 m .54351 .26334 L .54638 .2605 L .685 .736 0 r
F
.54541 .26191 m .54253 .26442 L .54351 .26334 L F
.80305 .28526 m .80141 .28518 L .80408 .28369 L 1 1 0 r
F
.80305 .28526 m .80038 .28662 L .80141 .28518 L F
.55136 .32246 m .54847 .3214 L .54941 .31467 L .5 1 0 r
F
.54847 .3214 m .54651 .31359 L .54941 .31467 L .511 1 0 r
F
.87285 .29213 m .86987 .28694 L .87118 .2901 L .575 0 .058 r
F
.86987 .28694 m .86823 .2856 L .87118 .2901 L .722 0 .124 r
F
.20362 .2776 m .19906 .32629 L .20336 .30092 L .518 0 .766 r
F
.20362 .2776 m .19934 .30262 L .19906 .32629 L F
.19063 .39533 m .19301 .29739 L .19405 .3409 L .197 .726 0 r
F
.19063 .39533 m .18956 .35212 L .19301 .29739 L F
.81465 .27549 m .8132 .27915 L .81577 .27588 L .502 .073 0 r
F
.81465 .27549 m .81207 .27871 L .8132 .27915 L F
.82916 .26967 m .82784 .27544 L .83036 .2714 L .79 0 .016 r
F
.82916 .26967 m .82665 .27377 L .82784 .27544 L F
.78586 .39058 m .78428 .39261 L .78697 .39116 L 0 .146 .21 r
F
.78586 .39058 m .78317 .39197 L .78428 .39261 L F
.49914 .35309 m .49716 .36322 L .50009 .35933 L 0 .131 .639 r
F
.49914 .35309 m .49621 .3572 L .49716 .36322 L F
.57928 .24847 m .57745 .25318 L .5803 .25075 L 1 0 .154 r
F
.57928 .24847 m .57643 .25094 L .57745 .25318 L F
.22251 .37365 m .22305 .30872 L .22482 .33932 L .211 .711 0 r
F
.22251 .37365 m .22075 .34252 L .22305 .30872 L F
.3673 .29222 m .36496 .30325 L .36809 .29739 L .517 0 .618 r
F
.3673 .29222 m .36415 .29897 L .36496 .30325 L F
.40702 .29956 m .40486 .30562 L .40787 .30398 L .534 0 .548 r
F
.40702 .29956 m .404 .30208 L .40486 .30562 L F
.7907 .38875 m .78913 .39063 L .79177 .38816 L 0 0 0 r
F
.7907 .38875 m .78806 .39119 L .78913 .39063 L F
.86406 .27917 m .86249 .27932 L .86534 .28199 L 1 0 .248 r
F
.86406 .27917 m .86123 .27667 L .86249 .27932 L F
.34133 .37264 m .33829 .37354 L .33934 .36714 L 0 1 .305 r
F
.64718 .299 m .64544 .30195 L .64829 .30272 L .73 0 .465 r
F
.64718 .299 m .64433 .29816 L .64544 .30195 L F
.34212 .29217 m .33959 .30763 L .34283 .29891 L .436 0 .667 r
F
.34212 .29217 m .33886 .30159 L .33959 .30763 L F
.9059 .35846 m .90297 .35421 L .90434 .35814 L 0 .086 .293 r
F
.90297 .35421 m .90137 .35311 L .90434 .35814 L 0 .034 .246 r
F
.68886 .3134 m .68727 .31994 L .68999 .31656 L 0 .018 .539 r
F
.68886 .3134 m .68615 .31689 L .68727 .31994 L F
.51464 .3575 m .5127 .36739 L .51561 .36264 L 0 .256 .623 r
F
.51464 .3575 m .51173 .36256 L .5127 .36739 L F
.56185 .25057 m .56 .25551 L .56285 .25173 L .708 .05 0 r
F
.56185 .25057 m .559 .25424 L .56 .25551 L F
.55702 .25257 m .55515 .25705 L .55801 .25324 L .587 .073 0 r
F
.55702 .25257 m .55416 .25621 L .55515 .25705 L F
.93206 .36852 m .93088 .37363 L .93326 .36927 L 0 .264 .363 r
F
.93206 .36852 m .92967 .3727 L .93088 .37363 L F
.45647 .3292 m .4544 .33695 L .45736 .33604 L .279 0 .617 r
F
.45647 .3292 m .45351 .33056 L .4544 .33695 L F
.33829 .37354 m .33646 .36193 L .33934 .36714 L 0 .941 .165 r
F
.33829 .37354 m .33533 .37142 L .33646 .36193 L F
.55527 .3362 m .55238 .33556 L .55332 .32977 L .164 1 0 r
F
.55432 .34111 m .55238 .33556 L .55527 .3362 L .005 1 0 r
F
.30434 .29204 m .30152 .31269 L .30493 .30108 L .432 0 .705 r
F
.30434 .29204 m .30093 .30378 L .30152 .31269 L F
.9059 .35846 m .90434 .35814 L .90726 .36219 L 0 .086 .293 r
F
.71308 .31687 m .71143 .31948 L .71419 .31858 L 0 .048 .355 r
F
.71308 .31687 m .71033 .31798 L .71143 .31948 L F
.26531 .3675 m .2647 .3236 L .267 .34462 L .182 .723 0 r
F
.26531 .3675 m .263 .34654 L .2647 .3236 L F
.53982 .35807 m .53793 .36313 L .54081 .35964 L 0 .254 .374 r
F
.53982 .35807 m .53694 .36211 L .53793 .36313 L F
.29288 .36665 m .2896 .40038 L .29312 .38626 L 0 .334 .749 r
F
.29288 .36665 m .28923 .38499 L .2896 .40038 L F
.53111 .359 m .5292 .36654 L .53209 .36214 L 0 .343 .546 r
F
.53111 .359 m .52822 .36388 L .5292 .36654 L F
.31614 .37286 m .31339 .39305 L .31669 .38437 L 0 .467 .696 r
F
.31614 .37286 m .31273 .38564 L .31339 .39305 L F
.38375 .29398 m .38151 .30215 L .38458 .29836 L .531 0 .574 r
F
.38375 .29398 m .38067 .29871 L .38151 .30215 L F
.7539 .36125 m .75095 .35617 L .75211 .35858 L 0 .078 0 r
F
.75095 .35617 m .74915 .35342 L .75211 .35858 L 0 .057 0 r
F
.55332 .32977 m .55042 .32886 L .55136 .32246 L .342 1 0 r
F
.55042 .32886 m .54847 .3214 L .55136 .32246 L .362 1 0 r
F
.70921 .31604 m .70758 .31952 L .71033 .31798 L 0 .057 .406 r
F
.70921 .31604 m .70647 .31779 L .70758 .31952 L F
.72763 .32423 m .72589 .32339 L .72873 .32538 L 0 .003 0 r
F
.72763 .32423 m .72479 .32244 L .72589 .32339 L F
.91562 .3678 m .91424 .37022 L .91695 .37074 L 0 .252 .408 r
F
.91562 .3678 m .91291 .36706 L .91424 .37022 L F
.77814 .38937 m .77652 .39053 L .7793 .39113 L 0 .283 .287 r
F
.77814 .38937 m .77536 .38869 L .77652 .39053 L F
.71697 .31819 m .71529 .31983 L .71807 .31966 L 0 .041 .264 r
F
.71697 .31819 m .71419 .31858 L .71529 .31983 L F
.50301 .35494 m .50104 .36507 L .50397 .36092 L 0 .166 .636 r
F
.50301 .35494 m .50009 .35933 L .50104 .36507 L F
.79636 .3071 m .79363 .30734 L .79455 .30331 L .741 1 0 r
F
.79547 .31161 m .79363 .30734 L .79636 .3071 L .606 1 0 r
F
.51077 .35713 m .50882 .36714 L .51173 .36256 L 0 .229 .628 r
F
.51077 .35713 m .50785 .362 L .50882 .36714 L F
.5495 .35452 m .54662 .35677 L .54759 .35522 L 0 1 .538 r
F
.79937 .34998 m .79672 .35213 L .79757 .34641 L .013 1 0 r
F
.79853 .35563 m .79672 .35213 L .79937 .34998 L 0 1 .06 r
F
.32951 .2928 m .32689 .31014 L .33019 .30032 L .393 0 .682 r
F
.32951 .2928 m .32619 .30318 L .32689 .31014 L F
.62779 .28174 m .62599 .2832 L .62887 .28549 L 1 0 .417 r
F
.62779 .28174 m .6249 .27945 L .62599 .2832 L F
.55238 .33556 m .55042 .32886 L .55332 .32977 L .197 1 0 r
F
.59479 .25363 m .59298 .25689 L .59584 .25654 L 1 0 .319 r
F
.59479 .25363 m .59194 .25409 L .59298 .25689 L F
.31595 .47775 m .31924 .46781 L .31608 .4778 L 0 1 .542 r
F
.65787 .30599 m .65617 .3104 L .65898 .30969 L .468 0 .506 r
F
.65787 .30599 m .65506 .30664 L .65617 .3104 L F
.87588 .2981 m .87285 .29213 L .87417 .29544 L .474 0 0 r
F
.87285 .29213 m .87118 .2901 L .87417 .29544 L .575 0 .058 r
F
.85053 .27006 m .84913 .27366 L .85177 .27246 L 1 0 .311 r
F
.85053 .27006 m .84789 .27144 L .84913 .27366 L F
.50689 .35628 m .50493 .36637 L .50785 .362 L 0 .199 .633 r
F
.50689 .35628 m .50397 .36092 L .50493 .36637 L F
.77137 .38471 m .76969 .3847 L .77254 .38711 L 0 .252 .247 r
F
.77137 .38471 m .76851 .38223 L .76969 .3847 L F
.93791 .36442 m .93672 .36917 L .93903 .36384 L 0 .036 .182 r
F
.93791 .36442 m .93559 .36962 L .93672 .36917 L F
.78204 .39079 m .78043 .39238 L .78317 .39197 L 0 .25 .26 r
F
.78204 .39079 m .7793 .39113 L .78043 .39238 L F
.84666 .26911 m .84529 .2735 L .84789 .27144 L 1 0 .275 r
F
.84666 .26911 m .84406 .27134 L .84529 .2735 L F
.53965 .28111 m .53676 .2815 L .53771 .27738 L 1 1 0 r
F
.5387 .28605 m .53676 .2815 L .53965 .28111 L F
.19968 .27789 m .19496 .32917 L .19934 .30262 L .496 0 .768 r
F
.19968 .27789 m .19532 .3043 L .19496 .32917 L F
.31691 .29294 m .31419 .312 L .31754 .30122 L .389 0 .695 r
F
.31691 .29294 m .31355 .30408 L .31419 .312 L F
.80987 .27875 m .80835 .28115 L .81097 .27856 L .299 0 0 r
F
.80987 .27875 m .80726 .28125 L .80835 .28115 L F
.44967 .32504 m .44759 .33222 L .45055 .33158 L .324 0 .606 r
F
.44967 .32504 m .44671 .32622 L .44759 .33222 L F
.80408 .28369 m .80246 .28412 L .80512 .2825 L .773 1 0 r
F
.80408 .28369 m .80141 .28518 L .80246 .28412 L F
.5667 .24963 m .56485 .25482 L .5677 .25122 L .807 .006 0 r
F
.5667 .24963 m .56385 .25317 L .56485 .25482 L F
.41088 .30186 m .40873 .30751 L .41173 .30626 L .507 0 .541 r
F
.41088 .30186 m .40787 .30398 L .40873 .30751 L F
.70536 .31564 m .70374 .3199 L .70647 .31779 L 0 .068 .444 r
F
.70536 .31564 m .70263 .31795 L .70374 .3199 L F
.28784 .29182 m .28489 .31449 L .28837 .30189 L .44 0 .716 r
F
.28784 .29182 m .28437 .30431 L .28489 .31449 L F
.57542 .24882 m .57358 .25381 L .57643 .25094 L .942 0 .11 r
F
.57542 .24882 m .57257 .25171 L .57358 .25381 L F
.24328 .28644 m .23976 .31776 L .24354 .30089 L .51 0 .743 r
F
.24328 .28644 m .23953 .30276 L .23976 .31776 L F
.54638 .2605 m .54448 .26271 L .54736 .25957 L 0 0 0 r
F
.54638 .2605 m .54351 .26334 L .54448 .26271 L F
.55219 .25559 m .5503 .2594 L .55317 .25571 L .445 .05 0 r
F
.55219 .25559 m .54932 .25905 L .5503 .2594 L F
.79942 .36342 m .7968 .36615 L .79767 .36103 L 0 1 .13 r
F
.79854 .36822 m .7968 .36615 L .79942 .36342 L 0 1 .198 r
F
.68501 .31361 m .68343 .32024 L .68615 .31689 L 0 .013 .544 r
F
.68501 .31361 m .6823 .31705 L .68343 .32024 L F
.7984 .34059 m .79573 .34215 L .79657 .33641 L .155 1 0 r
F
.79757 .34641 m .79573 .34215 L .7984 .34059 L .029 1 0 r
F
.83408 .26933 m .83276 .27513 L .83529 .27132 L .844 0 .1 r
F
.83408 .26933 m .83156 .27323 L .83276 .27513 L F
.54467 .3571 m .54277 .36002 L .54565 .3574 L 0 0 .056 r
F
.54467 .3571 m .54179 .3603 L .54277 .36002 L F
.16498 .4414 m .16595 .39465 L .16397 .44132 L 0 .101 .798 r
F
.16491 .44007 m .16918 .31814 L .16914 .38041 L 0 .779 .096 r
F
.16397 .44132 m .16595 .39465 L .16243 .44089 L 0 .255 .75 r
F
.16243 .44089 m .16595 .39465 L .16146 .44106 L F
.16375 .43987 m .16918 .31814 L .16491 .44007 L 0 .779 .096 r
F
.16375 .43987 m .16335 .41548 L .16918 .31814 L F
.17252 .27101 m .16618 .34911 L .17128 .31114 L .433 0 .781 r
F
.17252 .27101 m .16735 .31071 L .16618 .34911 L F
.61518 .26927 m .61336 .27088 L .61625 .27282 L 1 0 .415 r
F
.61518 .26927 m .6123 .26739 L .61336 .27088 L F
.79741 .33068 m .79472 .33172 L .79557 .32622 L .298 1 0 r
F
.79657 .33641 m .79472 .33172 L .79741 .33068 L .173 1 0 r
F
.54455 .30581 m .54165 .30491 L .5426 .29843 L .782 1 0 r
F
.5426 .29843 m .5397 .29776 L .54065 .29176 L .912 1 0 r
F
.54165 .30491 m .5397 .29776 L .5426 .29843 L .78 1 0 r
F
.72087 .32004 m .71916 .32066 L .72197 .32126 L 0 .029 .078 r
F
.72087 .32004 m .71807 .31966 L .71916 .32066 L F
.89834 .34723 m .89527 .34062 L .89666 .34488 L .051 0 .149 r
F
.89527 .34062 m .89356 .3378 L .89666 .34488 L .13 0 .113 r
F
.47392 .34158 m .47188 .35035 L .47483 .34854 L .08 0 .63 r
F
.47392 .34158 m .47097 .34368 L .47188 .35035 L F
.86123 .27667 m .8597 .27758 L .86249 .27932 L 1 0 .298 r
F
.86123 .27667 m .85844 .27512 L .8597 .27758 L F
.92343 .37079 m .92217 .37495 L .92471 .37286 L 0 .324 .452 r
F
.92343 .37079 m .92088 .37266 L .92217 .37495 L F
.79643 .32086 m .79371 .32139 L .79459 .31638 L .447 1 0 r
F
.79557 .32622 m .79371 .32139 L .79643 .32086 L .32 1 0 r
F
.31223 .37294 m .30941 .3951 L .31273 .38564 L 0 .454 .709 r
F
.31223 .37294 m .30879 .38657 L .30941 .3951 L F
.75685 .3662 m .7539 .36125 L .75507 .36373 L 0 .103 0 r
F
.7539 .36125 m .75211 .35858 L .75507 .36373 L 0 .078 0 r
F
.48459 .34774 m .48258 .35714 L .48552 .3545 L 0 .031 .636 r
F
.48459 .34774 m .48165 .35061 L .48258 .35714 L F
.29672 .36893 m .29354 .40009 L .29701 .38701 L 0 .365 .743 r
F
.29672 .36893 m .29312 .38626 L .29354 .40009 L F
.63751 .29162 m .63573 .29358 L .63861 .29541 L .917 0 .435 r
F
.63751 .29162 m .63464 .28977 L .63573 .29358 L F
.32438 .37523 m .32284 .35333 L .32559 .36329 L 0 .826 .026 r
F
.32438 .37523 m .32155 .3677 L .32284 .35333 L F
.54065 .29176 m .53775 .29141 L .5387 .28605 L 1 1 0 r
F
.5397 .29776 m .53775 .29141 L .54065 .29176 L .907 1 0 r
F
.54651 .31359 m .54361 .31256 L .54455 .30581 L .65 1 0 r
F
.54361 .31256 m .54165 .30491 L .54455 .30581 L .651 1 0 r
F
.42541 .30965 m .4233 .31528 L .42628 .31472 L .455 0 .559 r
F
.42541 .30965 m .42243 .31099 L .4233 .31528 L F
.28792 .37078 m .28695 .33419 L .28943 .35149 L .134 .746 0 r
F
.28792 .37078 m .28541 .35432 L .28695 .33419 L F
.8838 .3155 m .88069 .30803 L .88204 .31186 L .306 0 0 r
F
.88069 .30803 m .87894 .30472 L .88204 .31186 L .383 0 0 r
F
.37985 .29435 m .37759 .30281 L .38067 .29871 L .49 0 .576 r
F
.37985 .29435 m .37675 .2994 L .37759 .30281 L F
.85446 .27204 m .85301 .27472 L .85571 .27448 L 1 0 .334 r
F
.85446 .27204 m .85177 .27246 L .85301 .27472 L F
.91958 .37014 m .91826 .37349 L .92088 .37266 L 0 .298 .435 r
F
.91958 .37014 m .91695 .37074 L .91826 .37349 L F
.88869 .32688 m .88556 .3191 L .88693 .32321 L .225 0 0 r
F
.88556 .3191 m .8838 .3155 L .88693 .32321 L .298 0 .001 r
F
.44287 .32093 m .44078 .32751 L .44375 .32705 L .36 0 .593 r
F
.44287 .32093 m .43991 .32199 L .44078 .32751 L F
.84283 .26909 m .84149 .27412 L .84406 .27134 L .941 0 .23 r
F
.84283 .26909 m .84027 .27202 L .84149 .27412 L F
.31224 .47003 m .31046 .45703 L .31299 .47454 L 0 1 .59 r
F
.30927 .47647 m .31046 .45703 L .31224 .47003 L F
.30872 .47644 m .31046 .45703 L .30927 .47647 L 0 .892 .409 r
F
.74031 .33895 m .73739 .3348 L .7385 .33603 L 0 .008 .622 r
F
.73739 .3348 m .73559 .33217 L .7385 .33603 L 0 .015 .668 r
F
.73739 .3348 m .73449 .33112 L .73559 .33217 L F
.89356 .3378 m .89044 .33031 L .89183 .33457 L .141 0 .061 r
F
.89044 .33031 m .88869 .32688 L .89183 .33457 L .214 0 .044 r
F
.70151 .31559 m .6999 .32052 L .70263 .31795 L 0 .078 .473 r
F
.70151 .31559 m .69879 .31834 L .6999 .32052 L F
.33131 .37566 m .32962 .3588 L .33244 .36642 L 0 .87 .094 r
F
.33131 .37566 m .32841 .37086 L .32962 .3588 L F
.26746 .2906 m .2643 .3164 L .26789 .30229 L .46 0 .728 r
F
.26746 .2906 m .26389 .30438 L .2643 .3164 L F
.55432 .34111 m .55143 .34085 L .55238 .33556 L .005 1 0 r
F
.55337 .34539 m .55143 .34085 L .55432 .34111 L 0 1 .105 r
F
.79177 .38816 m .79017 .38949 L .79281 .38698 L 0 .914 .432 r
F
.79177 .38816 m .78913 .39063 L .79017 .38949 L F
.79547 .31161 m .79273 .31168 L .79363 .30734 L .606 1 0 r
F
.79459 .31638 m .79273 .31168 L .79547 .31161 L .477 1 0 r
F
.74325 .34349 m .74031 .33895 L .74143 .34034 L 0 .002 .58 r
F
.74031 .33895 m .7385 .33603 L .74143 .34034 L 0 .008 .622 r
F
.19574 .27805 m .19086 .33212 L .19532 .3043 L .476 0 .77 r
F
.19574 .27805 m .19129 .30595 L .19086 .33212 L F
.30833 .37263 m .30543 .39686 L .30879 .38657 L 0 .438 .72 r
F
.30833 .37263 m .30485 .38714 L .30543 .39686 L F
.25816 .46086 m .25888 .38385 L .26064 .4193 L 0 .806 .268 r
F
.26277 .35728 m .25871 .40667 L .26252 .38698 L 0 .182 .77 r
F
.25782 .4608 m .25888 .38385 L .25816 .46086 L 0 .806 .268 r
F
.25765 .46179 m .25761 .43156 L .25712 .46176 L 0 .302 .788 r
F
.25712 .46176 m .25761 .43156 L .25499 .46119 L 0 .36 .741 r
F
.25499 .46119 m .25761 .43156 L .25345 .46137 L F
.25782 .4608 m .25587 .4415 L .25888 .38385 L 0 .806 .268 r
F
.26277 .35728 m .25877 .38207 L .25871 .40667 L 0 .182 .77 r
F
.60548 .26113 m .60367 .26337 L .60654 .26441 L 1 0 .4 r
F
.60548 .26113 m .60261 .26021 L .60367 .26337 L F
.30057 .37066 m .2975 .39939 L .30093 .38729 L 0 .393 .736 r
F
.30057 .37066 m .29701 .38701 L .2975 .39939 L F
.66178 .30849 m .6601 .31343 L .6629 .31219 L .355 0 .519 r
F
.66178 .30849 m .65898 .30969 L .6601 .31343 L F
.68117 .31366 m .67957 .32026 L .6823 .31705 L 0 .001 .546 r
F
.68117 .31366 m .67844 .31693 L .67957 .32026 L F
.73449 .33112 m .7327 .32882 L .73559 .33217 L 0 .025 .72 r
F
.73449 .33112 m .7316 .32797 L .7327 .32882 L F
.75979 .3709 m .75685 .3662 L .75802 .36872 L 0 .13 0 r
F
.75685 .3662 m .75507 .36373 L .75802 .36872 L 0 .103 0 r
F
.36337 .29381 m .36101 .30505 L .36415 .29897 L .42 0 .619 r
F
.36337 .29381 m .3602 .3008 L .36101 .30505 L F
.76851 .38223 m .76681 .38155 L .76969 .3847 L 0 .221 .183 r
F
.76851 .38223 m .76563 .37904 L .76681 .38155 L F
.30445 .37188 m .30146 .3983 L .30485 .38714 L 0 .417 .729 r
F
.30445 .37188 m .30093 .38729 L .30146 .3983 L F
.6249 .27945 m .6231 .28088 L .62599 .2832 L 1 0 .415 r
F
.6249 .27945 m .62202 .27717 L .6231 .28088 L F
.26127 .37009 m .26074 .32477 L .263 .34654 L .157 .722 0 r
F
.26127 .37009 m .259 .34847 L .26074 .32477 L F
.54847 .3214 m .54557 .32037 L .54651 .31359 L .511 1 0 r
F
.54557 .32037 m .54361 .31256 L .54651 .31359 L .517 1 0 r
F
.21834 .37858 m .21905 .31049 L .22075 .34252 L .177 .714 0 r
F
.21401 .45402 m .21488 .40846 L .21567 .45405 L 0 .886 .524 r
F
.21249 .45358 m .21488 .40846 L .21401 .45402 L F
.21137 .45344 m .21488 .40846 L .21249 .45358 L 0 .827 .236 r
F
.21852 .34983 m .21277 .4289 L .21709 .40184 L 0 .118 .785 r
F
.21852 .34983 m .21369 .38899 L .21277 .4289 L F
.21834 .37858 m .21664 .34641 L .21905 .31049 L .177 .714 0 r
F
.55048 .35354 m .54856 .3528 L .55144 .35166 L 0 1 .533 r
F
.55048 .35354 m .54759 .35522 L .54856 .3528 L F
.35077 .29396 m .34832 .30751 L .35151 .29994 L .361 0 .647 r
F
.35077 .29396 m .34755 .30236 L .34832 .30751 L F
.79739 .29327 m .79564 .29099 L .79837 .29066 L 1 1 0 r
F
.79739 .29327 m .79465 .29343 L .79564 .29099 L F
.79643 .29625 m .79465 .29343 L .79739 .29327 L F
.41473 .30454 m .4126 .30978 L .41559 .30892 L .473 0 .533 r
F
.41473 .30454 m .41173 .30626 L .4126 .30978 L F
.74619 .34835 m .74325 .34349 L .74437 .34504 L 0 0 .54 r
F
.74325 .34349 m .74143 .34034 L .74437 .34504 L 0 .002 .58 r
F
.79643 .29625 m .79369 .29624 L .79465 .29343 L 1 1 0 r
F
.79548 .29961 m .79369 .29624 L .79643 .29625 L .926 1 0 r
F
.72479 .32244 m .72305 .32198 L .72589 .32339 L 0 0 0 r
F
.72479 .32244 m .72197 .32126 L .72305 .32198 L F
.5987 .2566 m .59688 .25947 L .59975 .25965 L 1 0 .356 r
F
.5987 .2566 m .59584 .25654 L .59688 .25947 L F
.30266 .37382 m .30146 .34232 L .30405 .35701 L .08 .769 0 r
F
.30266 .37382 m .30002 .36061 L .30146 .34232 L F
.52724 .3604 m .52533 .36836 L .52822 .36388 L 0 .339 .564 r
F
.52724 .3604 m .52435 .36534 L .52533 .36836 L F
.87894 .30472 m .87588 .2981 L .8772 .30153 L .39 0 0 r
F
.87588 .2981 m .87417 .29544 L .8772 .30153 L .474 0 0 r
F
.80512 .2825 m .80352 .28343 L .80618 .2817 L .419 .667 0 r
F
.80512 .2825 m .80246 .28412 L .80352 .28343 L F
.8206 .27374 m .81922 .27865 L .82176 .2749 L .688 .06 0 r
F
.8206 .27374 m .81806 .2775 L .81922 .27865 L F
.33254 .37656 m .33028 .3812 L .33335 .37926 L 0 0 0 r
F
.33335 .37926 m .33238 .37756 L .33429 .37741 L 0 1 .414 r
F
.33254 .37656 m .33063 .38006 L .33129 .37912 L 0 0 0 r
F
.33238 .37756 m .33131 .37566 L .33301 .37666 L 0 1 .414 r
F
.33238 .37756 m .33301 .37666 L .33429 .37741 L F
.33129 .37912 m .32936 .38239 L .33028 .3812 L 0 0 0 r
F
.33063 .38006 m .32936 .38239 L .33129 .37912 L F
.5387 .28605 m .5358 .2861 L .53676 .2815 L 1 1 0 r
F
.53775 .29141 m .5358 .2861 L .5387 .28605 L F
.65112 .30307 m .6494 .30653 L .65223 .30682 L .588 0 .481 r
F
.65112 .30307 m .64829 .30272 L .6494 .30653 L F
.79854 .36822 m .79592 .37091 L .7968 .36615 L 0 1 .198 r
F
.79764 .37262 m .79592 .37091 L .79854 .36822 L 0 1 .27 r
F
.81577 .27588 m .81433 .27987 L .81691 .27656 L .584 .08 0 r
F
.81577 .27588 m .8132 .27915 L .81433 .27987 L F
.79837 .29066 m .79664 .28893 L .79936 .28845 L 1 1 0 r
F
.79837 .29066 m .79564 .29099 L .79664 .28893 L F
.79548 .29961 m .79273 .29942 L .79369 .29624 L .926 1 0 r
F
.79455 .30331 m .79273 .29942 L .79548 .29961 L .785 1 0 r
F
.64433 .29816 m .64258 .30078 L .64544 .30195 L .744 0 .456 r
F
.64433 .29816 m .64147 .29695 L .64258 .30078 L F
.76272 .37522 m .75979 .3709 L .76097 .37344 L 0 .16 .046 r
F
.75979 .3709 m .75802 .36872 L .76097 .37344 L 0 .13 0 r
F
.43607 .3171 m .43397 .32303 L .43694 .32271 L .386 0 .575 r
F
.43607 .3171 m .4331 .31811 L .43397 .32303 L F
.57156 .24975 m .56972 .25499 L .57257 .25171 L .889 0 .065 r
F
.57156 .24975 m .56871 .25303 L .56972 .25499 L F
.16763 .44196 m .17342 .3098 L .16748 .44194 L .357 0 .799 r
F
.16938 .4419 m .17342 .38812 L .16798 .44203 L 0 .263 .77 r
F
.16965 .43299 m .17429 .29527 L .1745 .35308 L .083 .754 0 r
F
.16965 .43299 m .16914 .38041 L .17429 .29527 L F
.17631 .27385 m .17029 .34667 L .17525 .31085 L .426 0 .779 r
F
.17631 .27385 m .17128 .31114 L .17029 .34667 L F
.67731 .31345 m .6757 .3199 L .67844 .31693 L .041 0 .546 r
F
.67731 .31345 m .67457 .31645 L .6757 .3199 L F
.18489 .44417 m .18911 .35789 L .18307 .4438 L 0 .183 .789 r
F
.18489 .44417 m .18616 .43669 L .18911 .35789 L F
.18307 .4438 m .18911 .35789 L .18327 .4139 L F
.18594 .41015 m .18868 .30567 L .18956 .35212 L .09 .737 0 r
F
.18594 .41015 m .18491 .36638 L .18868 .30567 L F
.19182 .278 m .18675 .33511 L .19129 .30595 L .459 0 .771 r
F
.19182 .278 m .18727 .3075 L .18675 .33511 L F
.78697 .39116 m .78537 .39268 L .78806 .39119 L 0 0 0 r
F
.78697 .39116 m .78428 .39261 L .78537 .39268 L F
.7316 .32797 m .72982 .32603 L .7327 .32882 L 0 .046 .777 r
F
.7316 .32797 m .72873 .32538 L .72982 .32603 L F
.76563 .37904 m .7639 .37776 L .76681 .38155 L 0 .191 .114 r
F
.76563 .37904 m .76272 .37522 L .7639 .37776 L F
.54736 .25957 m .54546 .26252 L .54834 .2591 L .233 0 0 r
F
.54736 .25957 m .54448 .26271 L .54546 .26252 L F
.66568 .31046 m .66402 .31588 L .6668 .31413 L .256 0 .53 r
F
.66568 .31046 m .6629 .31219 L .66402 .31588 L F
.93903 .36384 m .93782 .36828 L .94012 .36282 L 0 0 .125 r
F
.93903 .36384 m .93672 .36917 L .93782 .36828 L F
.82546 .27223 m .82411 .27775 L .82665 .27377 L .759 .016 0 r
F
.82546 .27223 m .82293 .27624 L .82411 .27775 L F
.69767 .3158 m .69607 .32126 L .69879 .31834 L 0 .086 .495 r
F
.69767 .3158 m .69495 .31888 L .69607 .32126 L F
.46712 .33853 m .46507 .34667 L .46802 .34539 L .135 0 .622 r
F
.46712 .33853 m .46417 .34017 L .46507 .34667 L F
.55042 .32886 m .54753 .32796 L .54847 .3214 L .362 1 0 r
F
.54753 .32796 m .54557 .32037 L .54847 .3214 L .375 1 0 r
F
.79853 .35563 m .79587 .35769 L .79672 .35213 L 0 1 .06 r
F
.79767 .36103 m .79587 .35769 L .79853 .35563 L 0 1 .128 r
F
.76272 .37522 m .76097 .37344 L .7639 .37776 L 0 .16 .046 r
F
.23931 .28766 m .23572 .32023 L .23953 .30276 L .474 0 .745 r
F
.23931 .28766 m .23552 .30469 L .23572 .32023 L F
.55337 .34539 m .55048 .34554 L .55143 .34085 L 0 1 .105 r
F
.55241 .34892 m .55048 .34554 L .55337 .34539 L 0 1 .226 r
F
.53963 .27066 m .53771 .27005 L .5406 .26807 L 1 1 0 r
F
.53963 .27066 m .53674 .27227 L .53771 .27005 L F
.53867 .27376 m .53674 .27227 L .53963 .27066 L F
.53596 .36017 m .53406 .36583 L .53694 .36211 L 0 .299 .436 r
F
.53596 .36017 m .53308 .36443 L .53406 .36583 L F
.6123 .26739 m .61048 .26915 L .61336 .27088 L 1 0 .417 r
F
.6123 .26739 m .60942 .26576 L .61048 .26915 L F
.37594 .29506 m .37366 .30378 L .37675 .2994 L .432 0 .577 r
F
.37594 .29506 m .37283 .3004 L .37366 .30378 L F
.74915 .35342 m .74619 .34835 L .74733 .35003 L 0 0 .5 r
F
.74619 .34835 m .74437 .34504 L .74733 .35003 L 0 0 .54 r
F
.55238 .33556 m .54948 .33491 L .55042 .32886 L .197 1 0 r
F
.55143 .34085 m .54948 .33491 L .55238 .33556 L .044 1 0 r
F
.53867 .27376 m .53578 .275 L .53674 .27227 L 1 1 0 r
F
.53771 .27738 m .53578 .275 L .53867 .27376 L F
.67344 .31289 m .67182 .31909 L .67457 .31645 L .098 0 .543 r
F
.67344 .31289 m .67069 .31554 L .67182 .31909 L F
.23976 .4581 m .24094 .38468 L .24234 .4269 L 0 .821 .327 r
F
.23729 .45758 m .24094 .38468 L .23976 .4581 L F
.24428 .35059 m .2396 .41169 L .24363 .3883 L 0 .121 .778 r
F
.23714 .45756 m .2372 .45667 L .2373 .45764 L 0 1 .743 r
F
.2373 .45764 m .2372 .45667 L .23729 .45758 L F
.23729 .45758 m .2372 .45667 L .24094 .38468 L 0 .821 .327 r
F
.24428 .35059 m .24 .38051 L .2396 .41169 L 0 .121 .778 r
F
.33815 .2948 m .3356 .31043 L .33886 .30159 L .296 0 .668 r
F
.33815 .2948 m .33487 .30436 L .3356 .31043 L F
.66957 .31191 m .66793 .31776 L .67069 .31554 L .17 0 .538 r
F
.66957 .31191 m .6668 .31413 L .66793 .31776 L F
.30035 .29453 m .29751 .31555 L .30093 .30378 L .34 0 .707 r
F
.30035 .29453 m .29693 .30648 L .29751 .31555 L F
.63464 .28977 m .63285 .29153 L .63573 .29358 L .944 0 .429 r
F
.63464 .28977 m .63176 .2877 L .63285 .29153 L F
.55144 .35166 m .54952 .34955 L .55241 .34892 L 0 1 .368 r
F
.55144 .35166 m .54856 .3528 L .54952 .34955 L F
.91291 .36706 m .91147 .36857 L .91424 .37022 L 0 .216 .376 r
F
.91291 .36706 m .91012 .36518 L .91147 .36857 L F
.55801 .25324 m .55614 .25819 L .559 .25424 L .664 .07 0 r
F
.55801 .25324 m .55515 .25705 L .55614 .25819 L F
.93326 .36927 m .93207 .37418 L .93444 .36965 L 0 .214 .315 r
F
.93326 .36927 m .93088 .37363 L .93207 .37418 L F
.81097 .27856 m .80946 .28136 L .81207 .27871 L .43 .03 0 r
F
.81097 .27856 m .80835 .28115 L .80946 .28136 L F
.83905 .26988 m .83772 .27535 L .84027 .27202 L .891 0 .183 r
F
.83905 .26988 m .83651 .27334 L .83772 .27535 L F
.77536 .38869 m .7737 .38902 L .77652 .39053 L 0 .263 .214 r
F
.77536 .38869 m .77254 .38711 L .7737 .38902 L F
.79455 .30331 m .79179 .30295 L .79273 .29942 L .785 1 0 r
F
.79363 .30734 m .79179 .30295 L .79455 .30331 L .65 1 0 r
F
.79557 .32622 m .79285 .32659 L .79371 .32139 L .32 1 0 r
F
.79472 .33172 m .79285 .32659 L .79557 .32622 L .196 1 0 r
F
.79936 .28845 m .79766 .28725 L .80038 .28662 L 1 1 0 r
F
.79936 .28845 m .79664 .28893 L .79766 .28725 L F
.5406 .26807 m .53868 .26833 L .54156 .266 L F
.5406 .26807 m .53771 .27005 L .53868 .26833 L F
.54948 .33491 m .54753 .32796 L .55042 .32886 L .22 1 0 r
F
.31348 .37625 m .3121 .34947 L .31477 .36183 L .011 .794 0 r
F
.31348 .37625 m .31074 .36593 L .3121 .34947 L F
.85844 .27512 m .85695 .27676 L .8597 .27758 L 1 0 .332 r
F
.85844 .27512 m .85571 .27448 L .85695 .27676 L F
.18111 .42736 m .18419 .31702 L .18491 .36638 L 0 .752 .028 r
F
.17885 .44341 m .1812 .37472 L .17854 .44338 L 0 .025 .796 r
F
.17854 .44338 m .1812 .37472 L .17624 .44286 L 0 .238 .783 r
F
.17624 .44286 m .1812 .37472 L .17515 .43343 L F
.18111 .42736 m .18006 .38432 L .18419 .31702 L 0 .752 .028 r
F
.18791 .27768 m .18264 .3381 L .18727 .3075 L .444 0 .773 r
F
.18791 .27768 m .18325 .3089 L .18264 .3381 L F
.79281 .38698 m .79118 .38775 L .79382 .38522 L 0 1 .521 r
F
.79281 .38698 m .79017 .38949 L .79118 .38775 L F
.79459 .31638 m .79184 .31628 L .79273 .31168 L .477 1 0 r
F
.79371 .32139 m .79184 .31628 L .79459 .31638 L .351 1 0 r
F
.90137 .35311 m .89834 .34723 L .89972 .35136 L 0 .02 .193 r
F
.89834 .34723 m .89666 .34488 L .89972 .35136 L .051 0 .149 r
F
.55241 .34892 m .54952 .34955 L .55048 .34554 L 0 1 .226 r
F
.92843 .37142 m .92722 .37613 L .92967 .3727 L 0 .322 .44 r
F
.92843 .37142 m .92597 .37465 L .92722 .37613 L F
.18014 .27576 m .1744 .34395 L .17925 .31005 L .427 0 .777 r
F
.18014 .27576 m .17525 .31085 L .1744 .34395 L F
.79657 .33641 m .79387 .3373 L .79472 .33172 L .173 1 0 r
F
.79573 .34215 m .79387 .3373 L .79657 .33641 L .049 1 0 r
F
.48846 .35139 m .48645 .36078 L .4894 .35792 L 0 .073 .634 r
F
.48846 .35139 m .48552 .3545 L .48645 .36078 L F
.79757 .34641 m .79489 .34786 L .79573 .34215 L .029 1 0 r
F
.79672 .35213 m .79489 .34786 L .79757 .34641 L 0 1 .052 r
F
.62202 .27717 m .62021 .27859 L .6231 .28088 L 1 0 .414 r
F
.62202 .27717 m .61913 .27494 L .62021 .27859 L F
.56285 .25173 m .561 .25703 L .56385 .25317 L .761 .034 0 r
F
.56285 .25173 m .56 .25551 L .561 .25703 L F
.1763 .44162 m .17949 .33241 L .18006 .38432 L 0 .77 .131 r
F
.17624 .44286 m .17515 .43343 L .17487 .44289 L 0 .238 .783 r
F
.17601 .44158 m .17949 .33241 L .1763 .44162 L 0 .77 .131 r
F
.17601 .44158 m .17498 .40648 L .17949 .33241 L F
.18401 .27698 m .17852 .34107 L .18325 .3089 L .433 0 .775 r
F
.18401 .27698 m .17925 .31005 L .17852 .34107 L F
.53771 .27738 m .53482 .27824 L .53578 .275 L 1 1 0 r
F
.53676 .2815 m .53482 .27824 L .53771 .27738 L F
.33734 .376 m .33533 .37142 L .33829 .37354 L 0 1 .359 r
F
.33734 .376 m .33429 .37741 L .33533 .37142 L F
.55317 .25571 m .55129 .2601 L .55416 .25621 L .544 .081 0 r
F
.55317 .25571 m .5503 .2594 L .55129 .2601 L F
.28386 .29394 m .28087 .31714 L .28437 .30431 L .372 0 .718 r
F
.28386 .29394 m .28036 .30672 L .28087 .31714 L F
.31906 .43264 m .31704 .42794 L .31991 .43359 L 0 1 .559 r
F
.31906 .43264 m .31586 .43847 L .31704 .42794 L F
.83036 .2714 m .82903 .2772 L .83156 .27323 L .811 0 .055 r
F
.83036 .2714 m .82784 .27544 L .82903 .2772 L F
.40211 .22917 m .40095 .23249 L .40172 .22918 L 1 .267 0 r
F
.40172 .22918 m .40095 .23249 L .40029 .22915 L 1 .242 0 r
F
.40384 .22912 m .40483 .23405 L .4024 .22917 L 1 .206 0 r
F
.4024 .22917 m .40384 .23859 L .40211 .22917 L 1 .267 0 r
F
.4024 .22917 m .40483 .23405 L .40384 .23859 L F
.79764 .37262 m .79501 .37526 L .79592 .37091 L 0 1 .27 r
F
.79672 .37655 m .79501 .37526 L .79764 .37262 L 0 1 .345 r
F
.40029 .22915 m .40095 .23249 L .39926 .22917 L 1 .242 0 r
F
.39926 .22917 m .39996 .23713 L .39849 .22915 L 1 .303 0 r
F
.39926 .22917 m .40095 .23249 L .39996 .23713 L F
.40211 .22917 m .40384 .23859 L .40095 .23249 L 1 .267 0 r
F
.58417 .2512 m .58235 .25558 L .5852 .25373 L 1 0 .228 r
F
.58417 .2512 m .58132 .25314 L .58235 .25558 L F
.39849 .22915 m .39708 .23117 L .39754 .22916 L 1 .303 0 r
F
.39754 .22916 m .39708 .23117 L .39667 .22913 L 1 .278 0 r
F
.39849 .22915 m .39996 .23713 L .39708 .23117 L 1 .303 0 r
F
.14617 .26399 m .13638 .39779 L .14265 .34226 L .275 0 .792 r
F
.14617 .26399 m .13932 .33048 L .13638 .39779 L F
.32552 .29557 m .32288 .31312 L .32619 .30318 L .264 0 .683 r
F
.32552 .29557 m .3222 .30609 L .32288 .31312 L F
.58805 .25231 m .58623 .2563 L .58908 .25498 L 1 0 .27 r
F
.58805 .25231 m .5852 .25373 L .58623 .2563 L F
.54565 .3574 m .54277 .36002 L .54374 .35883 L 0 .979 .428 r
F
.54565 .3574 m .54374 .35883 L .54662 .35677 L F
.39667 .22913 m .39708 .23117 L .39601 .22913 L 1 .278 0 r
F
.39601 .22913 m .39609 .23592 L .39482 .22908 L 1 .339 0 r
F
.39601 .22913 m .39708 .23117 L .39609 .23592 L F
.40563 .22911 m .40581 .22992 L .40539 .22913 L 1 .147 0 r
F
.40539 .22913 m .40483 .23405 L .40384 .22912 L 1 .206 0 r
F
.40539 .22913 m .40581 .22992 L .40483 .23405 L F
.75211 .35858 m .74915 .35342 L .75029 .35521 L 0 0 .458 r
F
.74915 .35342 m .74733 .35003 L .75029 .35521 L 0 0 .5 r
F
.46032 .33476 m .45825 .34227 L .46121 .34143 L .189 0 .612 r
F
.46032 .33476 m .45736 .33604 L .45825 .34227 L F
.40602 .22911 m .40581 .22992 L .40563 .22911 L 1 .147 0 r
F
.72873 .32538 m .72696 .32383 L .72982 .32603 L 0 .088 .838 r
F
.72873 .32538 m .72589 .32339 L .72696 .32383 L F
.40734 .22904 m .40581 .22992 L .40602 .22911 L 1 .169 0 r
F
.25723 .37272 m .25678 .32591 L .259 .34847 L .132 .722 0 r
F
.25723 .37272 m .255 .35044 L .25678 .32591 L F
.54165 .30491 m .53875 .30406 L .5397 .29776 L .78 1 0 r
F
.5397 .29776 m .5368 .29716 L .53775 .29141 L .907 1 0 r
F
.53875 .30406 m .5368 .29716 L .5397 .29776 L .775 1 0 r
F
.69383 .31616 m .69223 .32203 L .69495 .31888 L 0 .09 .511 r
F
.69383 .31616 m .69112 .31945 L .69223 .32203 L F
.39482 .22908 m .3932 .2301 L .39343 .22907 L 1 .339 0 r
F
.39482 .22908 m .39609 .23592 L .3932 .2301 L F
.41858 .30759 m .41646 .31241 L .41945 .31193 L .433 0 .523 r
F
.41858 .30759 m .41559 .30892 L .41646 .31241 L F
.31292 .29565 m .31018 .31498 L .31355 .30408 L .278 0 .696 r
F
.31292 .29565 m .30954 .30695 L .31018 .31498 L F
.54156 .266 m .53965 .2671 L .54253 .26442 L .804 .974 0 r
F
.54156 .266 m .53868 .26833 L .53965 .2671 L F
.39343 .22907 m .3932 .2301 L .39299 .22905 L 1 .314 0 r
F
.40734 .22904 m .40869 .23587 L .40581 .22992 L 1 .169 0 r
F
.40771 .2403 m .40581 .22992 L .40869 .23587 L 1 .23 0 r
F
.40771 .2403 m .40483 .23405 L .40581 .22992 L F
.42925 .31374 m .42715 .31895 L .43012 .31874 L .396 0 .55 r
F
.42925 .31374 m .42628 .31472 L .42715 .31895 L F
.12991 .22905 m .1268 .29947 L .12905 .229 L .794 .598 0 r
F
.12991 .22905 m .13021 .25437 L .1268 .29947 L F
.13077 .22894 m .13021 .25437 L .12991 .22905 L .936 .508 0 r
F
.26348 .29227 m .26027 .31887 L .26389 .30438 L .413 0 .73 r
F
.26348 .29227 m .25988 .3065 L .26027 .31887 L F
.12723 .22898 m .1269 .24332 L .12678 .22905 L .896 .444 0 r
F
.12678 .22905 m .1232 .29301 L .12539 .22894 L .853 .592 0 r
F
.12678 .22905 m .1269 .24332 L .1232 .29301 L F
.39299 .22905 m .3932 .2301 L .39264 .22905 L 1 .314 0 r
F
.39264 .22905 m .39221 .23496 L .3911 .22897 L 1 .374 0 r
F
.39264 .22905 m .3932 .2301 L .39221 .23496 L F
.12905 .229 m .1269 .24332 L .12807 .22905 L .794 .598 0 r
F
.12807 .22905 m .1269 .24332 L .12723 .22898 L .896 .444 0 r
F
.13431 .2289 m .13353 .26544 L .133 .22904 L .941 .559 0 r
F
.133 .22904 m .13035 .30689 L .13268 .22902 L .725 .605 0 r
F
.133 .22904 m .13353 .26544 L .13035 .30689 L F
.13268 .22902 m .13021 .25437 L .13229 .22904 L F
.13229 .22904 m .13021 .25437 L .13077 .22894 L .936 .508 0 r
F
.54361 .31256 m .54071 .31157 L .54165 .30491 L .651 1 0 r
F
.54071 .31157 m .53875 .30406 L .54165 .30491 L .649 1 0 r
F
.40822 .22903 m .40869 .23587 L .40734 .22904 L 1 .169 0 r
F
.54081 .35964 m .5389 .36323 L .54179 .3603 L 0 .026 .191 r
F
.54081 .35964 m .53793 .36313 L .5389 .36323 L F
.79363 .30734 m .79087 .30681 L .79179 .30295 L .65 1 0 r
F
.79273 .31168 m .79087 .30681 L .79363 .30734 L .519 1 0 r
F
.40822 .22903 m .40967 .23185 L .40869 .23587 L 1 .169 0 r
F
.40904 .22896 m .40967 .23185 L .40822 .22903 L 1 .11 0 r
F
.12368 .22901 m .12359 .23252 L .12357 .22903 L .847 .383 0 r
F
.12357 .22903 m .1195 .28837 L .12168 .22885 L .9 .587 0 r
F
.12357 .22903 m .12359 .23252 L .1195 .28837 L F
.12539 .22894 m .12359 .23252 L .12388 .22903 L .853 .592 0 r
F
.12388 .22903 m .12359 .23252 L .12368 .22901 L .847 .383 0 r
F
.13268 .22902 m .13035 .30689 L .13021 .25437 L .725 .605 0 r
F
.52337 .36151 m .52145 .36983 L .52435 .36534 L 0 .329 .578 r
F
.52337 .36151 m .52047 .36644 L .52145 .36983 L F
.71419 .31858 m .71252 .32051 L .71529 .31983 L 0 .078 .262 r
F
.71419 .31858 m .71143 .31948 L .71252 .32051 L F
.12905 .229 m .1268 .29947 L .1269 .24332 L .794 .598 0 r
F
.71807 .31966 m .71637 .32061 L .71916 .32066 L 0 .04 .078 r
F
.71807 .31966 m .71529 .31983 L .71637 .32061 L F
.80618 .2817 m .80461 .28309 L .80726 .28125 L .03 0 0 r
F
.80618 .2817 m .80352 .28343 L .80461 .28309 L F
.80038 .28662 m .7987 .28595 L .80141 .28518 L 1 1 0 r
F
.80038 .28662 m .79766 .28725 L .7987 .28595 L F
.13616 .22894 m .13614 .23375 L .13596 .22899 L .834 .375 0 r
F
.13596 .22899 m .13353 .26544 L .13431 .2289 L .941 .559 0 r
F
.13596 .22899 m .13614 .23375 L .13353 .26544 L F
.78317 .39197 m .78155 .39309 L .78428 .39261 L 0 .109 .091 r
F
.78317 .39197 m .78043 .39238 L .78155 .39309 L F
.28388 .37399 m .28296 .33645 L .28541 .35432 L .097 .744 0 r
F
.28388 .37399 m .28139 .35707 L .28296 .33645 L F
.47778 .34629 m .47575 .35499 L .4787 .35304 L 0 .006 .628 r
F
.47778 .34629 m .47483 .34854 L .47575 .35499 L F
.5803 .25075 m .57847 .25549 L .58132 .25314 L 1 0 .186 r
F
.5803 .25075 m .57745 .25318 L .57847 .25549 L F
.13784 .22885 m .13614 .23375 L .13658 .22897 L .874 .573 0 r
F
.13658 .22897 m .13614 .23375 L .13616 .22894 L .834 .375 0 r
F
.3911 .22897 m .38932 .22926 L .38939 .22893 L 1 .374 0 r
F
.3911 .22897 m .39221 .23496 L .38932 .22926 L F
.41046 .22893 m .40967 .23185 L .40904 .22896 L 1 .11 0 r
F
.39509 .24104 m .3932 .2301 L .39609 .23592 L 1 .401 0 r
F
.39509 .24104 m .39221 .23496 L .3932 .2301 L F
.79382 .38522 m .79217 .38544 L .79481 .38288 L 0 1 .558 r
F
.79382 .38522 m .79118 .38775 L .79217 .38544 L F
.39897 .24214 m .39708 .23117 L .39996 .23713 L 1 .365 0 r
F
.39897 .24214 m .39609 .23592 L .39708 .23117 L F
.12539 .22894 m .1232 .29301 L .12359 .23252 L .853 .592 0 r
F
.12168 .22885 m .1195 .28837 L .12018 .22894 L .9 .587 0 r
F
.12018 .22894 m .1142 .36434 L .11998 .22892 L .558 .655 0 r
F
.12018 .22894 m .1195 .28837 L .1142 .36434 L F
.38939 .22893 m .38932 .22926 L .38925 .22892 L 1 .348 0 r
F
.41077 .22891 m .40967 .23185 L .41046 .22893 L 1 .133 0 r
F
.38925 .22892 m .38932 .22926 L .38913 .22892 L 1 .348 0 r
F
.11998 .22892 m .11561 .28704 L .11979 .22892 L .558 .655 0 r
F
.11998 .22892 m .1142 .36434 L .11561 .28704 L F
.88693 .32321 m .8838 .3155 L .88516 .31939 L .233 0 0 r
F
.8838 .3155 m .88204 .31186 L .88516 .31939 L .306 0 0 r
F
.7793 .39113 m .77766 .39185 L .78043 .39238 L 0 .229 .166 r
F
.7793 .39113 m .77652 .39053 L .77766 .39185 L F
.38913 .22892 m .38832 .23422 L .38732 .22881 L 1 .408 0 r
F
.38913 .22892 m .38932 .22926 L .38832 .23422 L F
.94012 .36282 m .93889 .36693 L .94118 .36135 L 0 0 .063 r
F
.94012 .36282 m .93782 .36828 L .93889 .36693 L F
.11979 .22892 m .11561 .28704 L .11791 .22871 L .935 .585 0 r
F
.41096 .2289 m .41256 .23794 L .41077 .22891 L 1 .133 0 r
F
.41077 .22891 m .41256 .23794 L .40967 .23185 L F
.41239 .22876 m .41353 .23403 L .41096 .2289 L 1 .074 0 r
F
.41096 .2289 m .41353 .23403 L .41256 .23794 L 1 .133 0 r
F
.35942 .29564 m .35705 .30708 L .3602 .3008 L .299 0 .619 r
F
.35942 .29564 m .35625 .30285 L .35705 .30708 L F
.13953 .22877 m .1394 .24566 L .13881 .2289 L .894 .453 0 r
F
.13881 .2289 m .13687 .27636 L .13784 .22885 L .874 .573 0 r
F
.13881 .2289 m .1394 .24566 L .13687 .27636 L F
.3912 .24018 m .38932 .22926 L .39221 .23496 L 1 .436 0 r
F
.3912 .24018 m .38832 .23422 L .38932 .22926 L F
.59194 .25409 m .59012 .25766 L .59298 .25689 L 1 0 .309 r
F
.59194 .25409 m .58908 .25498 L .59012 .25766 L F
.87118 .2901 m .86823 .2856 L .86951 .28838 L .581 0 .035 r
F
.86823 .2856 m .86661 .28461 L .86951 .28838 L .732 0 .112 r
F
.86823 .2856 m .86534 .28199 L .86661 .28461 L F
.53775 .29141 m .53485 .29114 L .5358 .2861 L 1 1 0 r
F
.5368 .29716 m .53485 .29114 L .53775 .29141 L .9 1 0 r
F
.60261 .26021 m .60079 .26269 L .60367 .26337 L 1 0 .391 r
F
.60261 .26021 m .59975 .25965 L .60079 .26269 L F
.71033 .31798 m .70867 .32081 L .71143 .31948 L 0 .102 .35 r
F
.71033 .31798 m .70758 .31952 L .70867 .32081 L F
.53676 .2815 m .53386 .28198 L .53482 .27824 L 1 1 0 r
F
.5358 .2861 m .53386 .28198 L .53676 .2815 L F
.79672 .37655 m .79409 .37917 L .79501 .37526 L 0 1 .345 r
F
.79578 .37999 m .79409 .37917 L .79672 .37655 L 0 1 .425 r
F
.88204 .31186 m .87894 .30472 L .88027 .30825 L .311 0 0 r
F
.87894 .30472 m .8772 .30153 L .88027 .30825 L .39 0 0 r
F
.13784 .22885 m .13687 .27636 L .13614 .23375 L .874 .573 0 r
F
.40284 .24349 m .40095 .23249 L .40384 .23859 L 1 .329 0 r
F
.40284 .24349 m .39996 .23713 L .40095 .23249 L F
.45351 .33056 m .45144 .33744 L .4544 .33695 L .238 0 .6 r
F
.45351 .33056 m .45055 .33158 L .45144 .33744 L F
.14137 .22881 m .1394 .24566 L .14094 .22884 L .797 .585 0 r
F
.14094 .22884 m .1394 .24566 L .13953 .22877 L .894 .453 0 r
F
.65506 .30664 m .65335 .31062 L .65617 .3104 L .453 0 .495 r
F
.65506 .30664 m .65223 .30682 L .65335 .31062 L F
.54557 .32037 m .54267 .31935 L .54361 .31256 L .517 1 0 r
F
.54267 .31935 m .54071 .31157 L .54361 .31256 L .52 1 0 r
F
.89666 .34488 m .89356 .3378 L .89494 .342 L .067 0 .09 r
F
.89356 .3378 m .89183 .33457 L .89494 .342 L .141 0 .061 r
F
.14295 .22865 m .1427 .2573 L .14169 .22882 L .937 .53 0 r
F
.14169 .22882 m .14023 .28699 L .14137 .22881 L .797 .585 0 r
F
.14169 .22882 m .1427 .2573 L .14023 .28699 L F
.72197 .32126 m .72024 .32116 L .72305 .32198 L 0 0 0 r
F
.72197 .32126 m .71916 .32066 L .72024 .32116 L F
.14137 .22881 m .14023 .28699 L .1394 .24566 L .797 .585 0 r
F
.38732 .22881 m .38832 .23422 L .38548 .22875 L 1 .408 0 r
F
.89183 .33457 m .88869 .32688 L .89007 .33099 L .154 0 .002 r
F
.88869 .32688 m .88693 .32321 L .89007 .33099 L .225 0 0 r
F
.37202 .29608 m .36973 .30503 L .37283 .3004 L .35 0 .578 r
F
.37202 .29608 m .3689 .30169 L .36973 .30503 L F
.11659 .22879 m .10929 .37922 L .11616 .22875 L .558 .666 0 r
F
.11659 .22879 m .11561 .28704 L .10929 .37922 L F
.11791 .22871 m .11561 .28704 L .11659 .22879 L .935 .585 0 r
F
.28347 .45583 m .28309 .40173 L .28529 .42707 L 0 .822 .312 r
F
.28347 .45583 m .28087 .44185 L .28309 .40173 L F
.5677 .25122 m .56586 .25666 L .56871 .25303 L .841 0 .022 r
F
.5677 .25122 m .56485 .25482 L .56586 .25666 L F
.33429 .37741 m .33244 .36642 L .33533 .37142 L 0 .954 .213 r
F
.33429 .37741 m .33131 .37566 L .33244 .36642 L F
.63176 .2877 m .62996 .2893 L .63285 .29153 L .973 0 .424 r
F
.63176 .2877 m .62887 .28549 L .62996 .2893 L F
.41158 .24227 m .40967 .23185 L .41256 .23794 L 1 .193 0 r
F
.41158 .24227 m .40869 .23587 L .40967 .23185 L F
.23533 .28892 m .23167 .32279 L .23552 .30469 L .44 0 .747 r
F
.23533 .28892 m .2315 .3067 L .23167 .32279 L F
.86534 .28199 m .86375 .28176 L .86661 .28461 L .908 0 .185 r
F
.86534 .28199 m .86249 .27932 L .86375 .28176 L F
.41352 .22871 m .41353 .23403 L .41239 .22876 L 1 .074 0 r
F
.38548 .22875 m .38731 .23955 L .38545 .22875 L 1 .47 0 r
F
.38548 .22875 m .38832 .23422 L .38731 .23955 L F
.11616 .22875 m .11134 .29185 L .11578 .22873 L .558 .666 0 r
F
.11616 .22875 m .10929 .37922 L .11134 .29185 L F
.54834 .2591 m .54645 .26273 L .54932 .25905 L .404 .033 0 r
F
.54834 .2591 m .54546 .26252 L .54645 .26273 L F
.38545 .22875 m .38443 .23371 L .38541 .22874 L 1 .47 0 r
F
.38545 .22875 m .38731 .23955 L .38443 .23371 L F
.39625 .29945 m .39409 .3048 L .39711 .30298 L .419 0 .501 r
F
.39625 .29945 m .39322 .30223 L .39409 .3048 L F
.75507 .36373 m .75211 .35858 L .75325 .36047 L 0 0 .409 r
F
.75211 .35858 m .75029 .35521 L .75325 .36047 L 0 0 .458 r
F
.38541 .22874 m .38443 .23371 L .38348 .2286 L 1 .441 0 r
F
.79481 .38288 m .79314 .38257 L .79578 .37999 L 0 1 .503 r
F
.79481 .38288 m .79217 .38544 L .79314 .38257 L F
.79767 .36103 m .79501 .36302 L .79587 .35769 L 0 1 .128 r
F
.7968 .36615 m .79501 .36302 L .79767 .36103 L 0 1 .198 r
F
.11578 .22873 m .11134 .29185 L .11405 .22851 L .953 .589 0 r
F
.87417 .29544 m .87118 .2901 L .87247 .29304 L .48 0 0 r
F
.87118 .2901 m .86951 .28838 L .87247 .29304 L .581 0 .035 r
F
.90434 .35814 m .90137 .35311 L .90274 .35709 L 0 .07 .241 r
F
.90137 .35311 m .89972 .35136 L .90274 .35709 L 0 .02 .193 r
F
.79578 .37999 m .79314 .38257 L .79409 .37917 L 0 1 .425 r
F
.40013 .30057 m .39798 .30557 L .40099 .30411 L .421 0 .494 r
F
.40013 .30057 m .39711 .30298 L .39798 .30557 L F
.55143 .34085 m .54854 .34053 L .54948 .33491 L .044 1 0 r
F
.55048 .34554 m .54854 .34053 L .55143 .34085 L 0 1 .073 r
F
.60942 .26576 m .6076 .26768 L .61048 .26915 L 1 0 .418 r
F
.60942 .26576 m .60654 .26441 L .6076 .26768 L F
.91012 .36518 m .90863 .3658 L .91147 .36857 L 0 .171 .336 r
F
.91012 .36518 m .90726 .36219 L .90863 .3658 L F
.41404 .22863 m .4145 .23055 L .41352 .22871 L .995 .017 0 r
F
.41352 .22871 m .4145 .23055 L .41353 .23403 L 1 .074 0 r
F
.64147 .29695 m .63971 .29926 L .64258 .30078 L .765 0 .447 r
F
.64147 .29695 m .63861 .29541 L .63971 .29926 L F
.14473 .22863 m .14479 .23418 L .14445 .2287 L .823 .363 0 r
F
.14445 .2287 m .1427 .2573 L .14295 .22865 L .937 .53 0 r
F
.14445 .2287 m .14479 .23418 L .1427 .2573 L F
.21413 .38432 m .21502 .31284 L .21664 .34641 L .136 .718 0 r
F
.21413 .38432 m .21248 .35115 L .21502 .31284 L F
.40672 .24509 m .40483 .23405 L .40771 .2403 L 1 .292 0 r
F
.40672 .24509 m .40384 .23859 L .40483 .23405 L F
.61913 .27494 m .61732 .2764 L .62021 .27859 L 1 0 .412 r
F
.61913 .27494 m .61625 .27282 L .61732 .2764 L F
.79371 .32139 m .79096 .32112 L .79184 .31628 L .351 1 0 r
F
.79285 .32659 m .79096 .32112 L .79371 .32139 L .228 1 0 r
F
.14641 .22854 m .14479 .23418 L .14536 .22866 L .899 .565 0 r
F
.14536 .22866 m .14479 .23418 L .14473 .22863 L .823 .363 0 r
F
.39237 .29871 m .39019 .30439 L .39322 .30223 L .405 0 .506 r
F
.39237 .29871 m .38932 .30185 L .39019 .30439 L F
.41514 .22856 m .4145 .23055 L .41404 .22863 L .995 .017 0 r
F
.68999 .31656 m .6884 .32271 L .69112 .31945 L 0 .089 .523 r
F
.68999 .31656 m .68727 .31994 L .6884 .32271 L F
.3468 .29637 m .34434 .31008 L .34755 .30236 L .219 0 .647 r
F
.3468 .29637 m .34357 .30493 L .34434 .31008 L F
.54253 .26442 m .54063 .26634 L .54351 .26334 L 0 0 0 r
F
.54253 .26442 m .53965 .2671 L .54063 .26634 L F
.44671 .32622 m .44463 .33244 L .44759 .33222 L .28 0 .586 r
F
.44671 .32622 m .44375 .32705 L .44463 .33244 L F
.78806 .39119 m .78644 .39217 L .78913 .39063 L 0 0 0 r
F
.78806 .39119 m .78537 .39268 L .78644 .39217 L F
.32857 .37886 m .32626 .38487 L .32936 .38239 L 0 0 .165 r
F
.32936 .38239 m .32838 .38118 L .33028 .3812 L 0 1 .47 r
F
.32857 .37886 m .32665 .38276 L .3273 .38217 L 0 0 .165 r
F
.32838 .38118 m .32728 .37982 L .32901 .38061 L 0 1 .47 r
F
.32838 .38118 m .32901 .38061 L .33028 .3812 L F
.3273 .38217 m .32537 .38536 L .32626 .38487 L 0 0 .165 r
F
.32665 .38276 m .32537 .38536 L .3273 .38217 L F
.49233 .35455 m .49034 .36393 L .49328 .36083 L 0 .113 .631 r
F
.49233 .35455 m .4894 .35792 L .49034 .36393 L F
.38348 .2286 m .38443 .23371 L .38169 .22853 L 1 .441 0 r
F
.70647 .31779 m .70484 .32143 L .70758 .31952 L 0 .12 .401 r
F
.70647 .31779 m .70374 .3199 L .70484 .32143 L F
.77254 .38711 m .77085 .38666 L .7737 .38902 L 0 .237 .123 r
F
.77254 .38711 m .76969 .3847 L .77085 .38666 L F
.74143 .34034 m .7385 .33603 L .73959 .33673 L 0 .066 .928 r
F
.7385 .33603 m .73667 .33269 L .73959 .33673 L 0 .078 1 r
F
.7385 .33603 m .73559 .33217 L .73667 .33269 L F
.79273 .31168 m .78996 .31096 L .79087 .30681 L .519 1 0 r
F
.79184 .31628 m .78996 .31096 L .79273 .31168 L .393 1 0 r
F
.85177 .27246 m .85036 .27575 L .85301 .27472 L 1 0 .323 r
F
.85177 .27246 m .84913 .27366 L .85036 .27575 L F
.11405 .22851 m .11134 .29185 L .11279 .22858 L .953 .589 0 r
F
.11279 .22858 m .1035 .40833 L .11226 .22851 L .514 .685 0 r
F
.11279 .22858 m .11134 .29185 L .1035 .40833 L F
.84789 .27144 m .84652 .27556 L .84913 .27366 L .995 0 .294 r
F
.84789 .27144 m .84529 .2735 L .84652 .27556 L F
.83529 .27132 m .83397 .27705 L .83651 .27334 L .854 0 .136 r
F
.83529 .27132 m .83276 .27513 L .83397 .27705 L F
.57643 .25094 m .5746 .256 L .57745 .25318 L .961 0 .142 r
F
.57643 .25094 m .57358 .25381 L .5746 .256 L F
.404 .30208 m .40186 .30671 L .40486 .30562 L .415 0 .487 r
F
.404 .30208 m .40099 .30411 L .40186 .30671 L F
.14803 .2284 m .14811 .24535 L .14715 .22856 L .885 .446 0 r
F
.14715 .22856 m .14602 .2686 L .14641 .22854 L .899 .565 0 r
F
.14715 .22856 m .14811 .24535 L .14602 .2686 L F
.41567 .22849 m .4145 .23055 L .41514 .22856 L 1 .038 0 r
F
.54753 .32796 m .54463 .32704 L .54557 .32037 L .375 1 0 r
F
.54463 .32704 m .54267 .31935 L .54557 .32037 L .384 1 0 r
F
.79472 .33172 m .79198 .33193 L .79285 .32659 L .196 1 0 r
F
.79387 .3373 m .79198 .33193 L .79472 .33172 L .075 1 0 r
F
.41567 .22849 m .4174 .23645 L .4145 .23055 L 1 .038 0 r
F
.41642 .24027 m .4145 .23055 L .4174 .23645 L 1 .096 0 r
F
.41642 .24027 m .41353 .23403 L .4145 .23055 L F
.73559 .33217 m .73377 .32916 L .73667 .33269 L 0 .1 1 r
F
.73559 .33217 m .7327 .32882 L .73377 .32916 L F
.91695 .37074 m .91557 .37321 L .91826 .37349 L 0 .274 .405 r
F
.91695 .37074 m .91424 .37022 L .91557 .37321 L F
.14641 .22854 m .14602 .2686 L .14479 .23418 L .899 .565 0 r
F
.38169 .22853 m .38342 .23914 L .38159 .22852 L 1 .502 0 r
F
.38169 .22853 m .38443 .23371 L .38342 .23914 L F
.53209 .36214 m .53018 .36831 L .53308 .36443 L 0 .325 .484 r
F
.53209 .36214 m .5292 .36654 L .53018 .36831 L F
.92471 .37286 m .92345 .37696 L .92597 .37465 L 0 .324 .441 r
F
.92471 .37286 m .92217 .37495 L .92345 .37696 L F
.38159 .22852 m .38054 .23339 L .38149 .22851 L 1 .502 0 r
F
.38159 .22852 m .38342 .23914 L .38054 .23339 L F
.38149 .22851 m .38054 .23339 L .3796 .22836 L 1 .473 0 r
F
.11226 .22851 m .10634 .30859 L .11185 .22848 L .514 .685 0 r
F
.11226 .22851 m .1035 .40833 L .10634 .30859 L F
.74437 .34504 m .74143 .34034 L .74253 .34121 L 0 .059 .837 r
F
.74143 .34034 m .73959 .33673 L .74253 .34121 L 0 .066 .928 r
F
.41596 .22848 m .4174 .23645 L .41567 .22849 L 1 .038 0 r
F
.80141 .28518 m .79976 .28502 L .80246 .28412 L .857 1 0 r
F
.80141 .28518 m .7987 .28595 L .79976 .28502 L F
.11185 .22848 m .10634 .30859 L .11009 .22823 L .949 .604 0 r
F
.41721 .22827 m .41836 .23308 L .41596 .22848 L .969 0 .029 r
F
.41596 .22848 m .41836 .23308 L .4174 .23645 L 1 .038 0 r
F
.64829 .30272 m .64655 .30579 L .6494 .30653 L .596 0 .47 r
F
.64829 .30272 m .64544 .30195 L .64655 .30579 L F
.72589 .32339 m .72412 .32221 L .72696 .32383 L 0 .169 .898 r
F
.72589 .32339 m .72305 .32198 L .72412 .32221 L F
.14988 .22845 m .14811 .24535 L .1498 .22846 L .819 .579 0 r
F
.1498 .22846 m .14811 .24535 L .14803 .2284 L .885 .446 0 r
F
.1514 .22824 m .15146 .25632 L .14993 .22845 L .929 .526 0 r
F
.14993 .22845 m .14938 .2795 L .14988 .22845 L .819 .579 0 r
F
.14993 .22845 m .15146 .25632 L .14938 .2795 L F
.14988 .22845 m .14938 .2795 L .14811 .24535 L F
.51949 .36228 m .51756 .37089 L .52047 .36644 L 0 .315 .59 r
F
.51949 .36228 m .51659 .36714 L .51756 .37089 L F
.94118 .36135 m .93993 .36513 L .94221 .35944 L 0 0 0 r
F
.94118 .36135 m .93889 .36693 L .93993 .36513 L F
.79369 .29624 m .79189 .29283 L .79465 .29343 L 1 1 0 r
F
.79369 .29624 m .79091 .29548 L .79189 .29283 L F
.79273 .29942 m .79091 .29548 L .79369 .29624 L .857 1 0 r
F
.38848 .29835 m .38628 .30434 L .38932 .30185 L .379 0 .51 r
F
.38848 .29835 m .38542 .30183 L .38628 .30434 L F
.81691 .27656 m .81548 .28084 L .81806 .2775 L .654 .069 0 r
F
.81691 .27656 m .81433 .27987 L .81548 .28084 L F
.59584 .25654 m .59402 .25969 L .59688 .25947 L 1 0 .346 r
F
.59584 .25654 m .59298 .25689 L .59402 .25969 L F
.41059 .24694 m .40869 .23587 L .41158 .24227 L 1 .255 0 r
F
.41059 .24694 m .40771 .2403 L .40869 .23587 L F
.79573 .34215 m .79302 .3429 L .79387 .3373 L .049 1 0 r
F
.79489 .34786 m .79302 .3429 L .79573 .34215 L 0 1 .042 r
F
.79672 .35213 m .79404 .35348 L .79489 .34786 L 0 1 .052 r
F
.79587 .35769 m .79404 .35348 L .79672 .35213 L 0 1 .122 r
F
.90726 .36219 m .90434 .35814 L .90571 .36194 L 0 .121 .291 r
F
.90434 .35814 m .90274 .35709 L .90571 .36194 L 0 .07 .241 r
F
.41544 .24448 m .41353 .23403 L .41642 .24027 L 1 .156 0 r
F
.41544 .24448 m .41256 .23794 L .41353 .23403 L F
.25319 .37543 m .25282 .32706 L .255 .35044 L .107 .722 0 r
F
.25319 .37543 m .25099 .35249 L .25282 .32706 L F
.79465 .29343 m .79288 .29056 L .79564 .29099 L 1 1 0 r
F
.79465 .29343 m .79189 .29283 L .79288 .29056 L F
.90726 .36219 m .90571 .36194 L .90863 .3658 L 0 .121 .291 r
F
.75802 .36872 m .75507 .36373 L .75621 .36568 L 0 .071 0 r
F
.75507 .36373 m .75325 .36047 L .75621 .36568 L 0 0 .409 r
F
.54662 .35677 m .54471 .35674 L .54759 .35522 L 0 1 .591 r
F
.54662 .35677 m .54374 .35883 L .54471 .35674 L F
.54948 .33491 m .54658 .33424 L .54753 .32796 L .22 1 0 r
F
.54854 .34053 m .54658 .33424 L .54948 .33491 L .074 1 0 r
F
.79273 .29942 m .78995 .29848 L .79091 .29548 L .857 1 0 r
F
.79179 .30295 m .78995 .29848 L .79273 .29942 L .718 1 0 r
F
.81207 .27871 m .81059 .28187 L .8132 .27915 L .526 .065 0 r
F
.81207 .27871 m .80946 .28136 L .81059 .28187 L F
.32034 .37952 m .31881 .35762 L .32155 .3677 L 0 .827 .066 r
F
.32034 .37952 m .31752 .37202 L .31881 .35762 L F
.39797 .24745 m .39609 .23592 L .39897 .24214 L 1 .429 0 r
F
.39797 .24745 m .39509 .24104 L .39609 .23592 L F
.54658 .33424 m .54463 .32704 L .54753 .32796 L .237 1 0 r
F
.29862 .37761 m .29745 .34549 L .30002 .36061 L .033 .768 0 r
F
.29862 .37761 m .29599 .3641 L .29745 .34549 L F
.3796 .22836 m .38054 .23339 L .37778 .22826 L 1 .473 0 r
F
.43991 .32199 m .43782 .32753 L .44078 .32751 L .313 0 .566 r
F
.43991 .32199 m .43694 .32271 L .43782 .32753 L F
.5358 .2861 m .5329 .28622 L .53386 .28198 L 1 1 0 r
F
.53485 .29114 m .5329 .28622 L .5358 .2861 L F
.39408 .24646 m .39221 .23496 L .39509 .24104 L 1 .465 0 r
F
.39408 .24646 m .3912 .24018 L .39221 .23496 L F
.82176 .2749 m .82039 .28 L .82293 .27624 L .734 .035 0 r
F
.82176 .2749 m .81922 .27865 L .82039 .28 L F
.7327 .32882 m .73089 .32618 L .73377 .32916 L 0 .148 1 r
F
.7327 .32882 m .72982 .32603 L .73089 .32618 L F
.86249 .27932 m .86094 .27984 L .86375 .28176 L 1 0 .247 r
F
.86249 .27932 m .8597 .27758 L .86094 .27984 L F
.42243 .31099 m .42032 .31538 L .4233 .31528 L .386 0 .513 r
F
.42243 .31099 m .41945 .31193 L .42032 .31538 L F
.40185 .24868 m .39996 .23713 L .40284 .24349 L 1 .393 0 r
F
.40185 .24868 m .39897 .24214 L .39996 .23713 L F
.93444 .36965 m .93323 .37432 L .93559 .36962 L 0 .145 .264 r
F
.93444 .36965 m .93207 .37418 L .93323 .37432 L F
.8772 .30153 m .87417 .29544 L .87547 .29852 L .393 0 0 r
F
.87417 .29544 m .87247 .29304 L .87547 .29852 L .48 0 0 r
F
.40787 .30398 m .40574 .30823 L .40873 .30751 L .399 0 .478 r
F
.40787 .30398 m .40486 .30562 L .40574 .30823 L F
.74733 .35003 m .74437 .34504 L .74548 .34605 L 0 .054 .769 r
F
.74437 .34504 m .74253 .34121 L .74548 .34605 L 0 .059 .837 r
F
.84406 .27134 m .84271 .27614 L .84529 .2735 L .936 0 .256 r
F
.84406 .27134 m .84149 .27412 L .84271 .27614 L F
.11009 .22823 m .10634 .30859 L .1087 .22827 L .949 .604 0 r
F
.09811 .42439 m .1087 .22827 L .10634 .30859 L .391 .718 0 r
F
.09811 .42439 m .10827 .22821 L .1087 .22827 L F
.4182 .22818 m .41836 .23308 L .41721 .22827 L .969 0 .029 r
F
.37778 .22826 m .37952 .23892 L .37769 .22826 L 1 .534 0 r
F
.37778 .22826 m .38054 .23339 L .37952 .23892 L F
.29636 .297 m .29348 .3184 L .29693 .30648 L .259 0 .709 r
F
.29636 .297 m .29292 .30916 L .29348 .3184 L F
.15306 .22813 m .15327 .23783 L .15247 .22826 L .838 .38 0 r
F
.15247 .22826 m .15146 .25632 L .1514 .22824 L .929 .526 0 r
F
.15247 .22826 m .15327 .23783 L .15146 .25632 L F
.37769 .22826 m .37664 .23326 L .3776 .22825 L 1 .534 0 r
F
.37769 .22826 m .37952 .23892 L .37664 .23326 L F
.92088 .37266 m .91957 .37601 L .92217 .37495 L 0 .309 .428 r
F
.92088 .37266 m .91826 .37349 L .91957 .37601 L F
.85571 .27448 m .85425 .27681 L .85695 .27676 L 1 0 .336 r
F
.85571 .27448 m .85301 .27472 L .85425 .27681 L F
.3776 .22825 m .37664 .23326 L .37567 .22807 L 1 .503 0 r
F
.39019 .24571 m .38832 .23422 L .3912 .24018 L 1 .499 0 r
F
.39019 .24571 m .38731 .23955 L .38832 .23422 L F
.70263 .31795 m .70101 .32229 L .70374 .3199 L 0 .135 .437 r
F
.70263 .31795 m .6999 .32052 L .70101 .32229 L F
.09737 .42431 m .10827 .22821 L .09811 .42439 L .391 .718 0 r
F
.09737 .42431 m .10798 .22818 L .10827 .22821 L F
.33417 .29752 m .3316 .31332 L .33487 .30436 L .158 0 .668 r
F
.33417 .29752 m .33088 .30722 L .3316 .31332 L F
.79564 .29099 m .79389 .28866 L .79664 .28893 L 1 1 0 r
F
.79564 .29099 m .79288 .29056 L .79389 .28866 L F
.27987 .29604 m .27684 .3198 L .28036 .30672 L .312 0 .72 r
F
.27987 .29604 m .27635 .30913 L .27684 .3198 L F
.47097 .34368 m .46893 .35168 L .47188 .35035 L .042 0 .618 r
F
.47097 .34368 m .46802 .34539 L .46893 .35168 L F
.79179 .30295 m .789 .30183 L .78995 .29848 L .718 1 0 r
F
.79087 .30681 m .789 .30183 L .79179 .30295 L .584 1 0 r
F
.68615 .31689 m .68455 .32319 L .68727 .31994 L 0 .081 .531 r
F
.68615 .31689 m .68343 .32024 L .68455 .32319 L F
.41875 .22805 m .41933 .23017 L .4182 .22818 L .908 0 .122 r
F
.4182 .22818 m .41933 .23017 L .41836 .23308 L .969 0 .029 r
F
.62887 .28549 m .62707 .28697 L .62996 .2893 L 1 0 .419 r
F
.62887 .28549 m .62599 .2832 L .62707 .28697 L F
.09737 .42431 m .09978 .35022 L .10798 .22818 L .391 .718 0 r
F
.10798 .22818 m .09978 .35022 L .106 .22785 L .901 .636 0 r
F
.65898 .30969 m .65729 .31417 L .6601 .31343 L .328 0 .508 r
F
.65898 .30969 m .65617 .3104 L .65729 .31417 L F
.2595 .29394 m .25624 .32137 L .25988 .3065 L .37 0 .733 r
F
.2595 .29394 m .25587 .30864 L .25624 .32137 L F
.80726 .28125 m .8057 .28308 L .80835 .28115 L .31 0 0 r
F
.80726 .28125 m .80461 .28309 L .8057 .28308 L F
.40572 .25017 m .40384 .23859 L .40672 .24509 L 1 .356 0 r
F
.40572 .25017 m .40284 .24349 L .40384 .23859 L F
.26645 .36371 m .26258 .40891 L .26631 .39097 L 0 .228 .766 r
F
.26645 .36371 m .26252 .38698 L .26258 .40891 L F
.15482 .22811 m .15327 .23783 L .15435 .22816 L .898 .566 0 r
F
.15435 .22816 m .15327 .23783 L .15306 .22813 L .838 .38 0 r
F
.32728 .37982 m .32559 .36329 L .32841 .37086 L 0 .874 .137 r
F
.32728 .37982 m .32438 .37523 L .32559 .36329 L F
.55048 .34554 m .54759 .34561 L .54854 .34053 L 0 1 .073 r
F
.54952 .34955 m .54759 .34561 L .55048 .34554 L 0 1 .183 r
F
.15635 .2279 m .15666 .24805 L .15514 .22811 L .894 .463 0 r
F
.15514 .22811 m .15483 .26702 L .15482 .22811 L .898 .566 0 r
F
.15514 .22811 m .15666 .24805 L .15483 .26702 L F
.15482 .22811 m .15483 .26702 L .15327 .23783 L F
.38458 .29836 m .38237 .30463 L .38542 .30183 L .337 0 .513 r
F
.38458 .29836 m .38151 .30215 L .38237 .30463 L F
.559 .25424 m .55714 .25958 L .56 .25551 L .721 .06 0 r
F
.559 .25424 m .55614 .25819 L .55714 .25958 L F
.94221 .35944 m .94094 .36289 L .94322 .35709 L 0 0 0 r
F
.94221 .35944 m .93993 .36513 L .94094 .36289 L F
.49621 .3572 m .49422 .36657 L .49716 .36322 L 0 .151 .628 r
F
.49621 .3572 m .49328 .36083 L .49422 .36657 L F
.76969 .3847 m .76796 .38355 L .77085 .38666 L 0 .206 .018 r
F
.76969 .3847 m .76681 .38155 L .76796 .38355 L F
.55416 .25621 m .55228 .26111 L .55515 .25705 L .626 .088 0 r
F
.55416 .25621 m .55129 .2601 L .55228 .26111 L F
.41445 .24905 m .41256 .23794 L .41544 .24448 L 1 .217 0 r
F
.41445 .24905 m .41158 .24227 L .41256 .23794 L F
.37567 .22807 m .37374 .22798 L .37375 .22796 L 1 .503 0 r
F
.37567 .22807 m .37664 .23326 L .37374 .22798 L F
.82665 .27377 m .8253 .27938 L .82784 .27544 L .787 0 .018 r
F
.82665 .27377 m .82411 .27775 L .8253 .27938 L F
.3863 .2452 m .38443 .23371 L .38731 .23955 L 1 .533 0 r
F
.3863 .2452 m .38342 .23914 L .38443 .23371 L F
.76097 .37344 m .75802 .36872 L .75917 .37072 L 0 .099 0 r
F
.75802 .36872 m .75621 .36568 L .75917 .37072 L 0 .071 0 r
F
.79184 .31628 m .78905 .31538 L .78996 .31096 L .393 1 0 r
F
.79096 .32112 m .78905 .31538 L .79184 .31628 L .271 1 0 r
F
.42125 .23912 m .41836 .23308 L .41933 .23017 L .992 .002 0 r
F
.42028 .24283 m .41836 .23308 L .42125 .23912 L 1 .059 0 r
F
.42028 .24283 m .4174 .23645 L .41836 .23308 L F
.42024 .22786 m .41933 .23017 L .41875 .22805 L .908 0 .122 r
F
.61625 .27282 m .61443 .27435 L .61732 .2764 L 1 0 .412 r
F
.61625 .27282 m .61336 .27088 L .61443 .27435 L F
.30927 .47647 m .31224 .47003 L .31054 .4771 L 0 1 .59 r
F
.7968 .36615 m .79414 .36807 L .79501 .36302 L 0 1 .198 r
F
.79592 .37091 m .79414 .36807 L .7968 .36615 L 0 1 .273 r
F
.4203 .22785 m .41933 .23017 L .42024 .22786 L .944 0 .086 r
F
.4203 .22785 m .42222 .23585 L .41933 .23017 L F
.42125 .23912 m .41933 .23017 L .42222 .23585 L .992 .002 0 r
F
.36809 .29739 m .36579 .30656 L .3689 .30169 L .244 0 .579 r
F
.36809 .29739 m .36496 .30325 L .36579 .30656 L F
.54071 .31157 m .53781 .31058 L .53875 .30406 L .649 1 0 r
F
.53875 .30406 m .53585 .30323 L .5368 .29716 L .775 1 0 r
F
.53781 .31058 m .53585 .30323 L .53875 .30406 L .646 1 0 r
F
.23136 .29022 m .22761 .32544 L .2315 .3067 L .408 0 .749 r
F
.23136 .29022 m .22748 .3088 L .22761 .32544 L F
.54351 .26334 m .5416 .26602 L .54448 .26271 L .141 0 0 r
F
.54351 .26334 m .54063 .26634 L .5416 .26602 L F
.51561 .36264 m .51367 .37149 L .51659 .36714 L 0 .297 .6 r
F
.51561 .36264 m .5127 .36739 L .51367 .37149 L F
.5368 .29716 m .53389 .2966 L .53485 .29114 L .9 1 0 r
F
.53585 .30323 m .53389 .2966 L .5368 .29716 L .768 1 0 r
F
.57257 .25171 m .57074 .25706 L .57358 .25381 L .91 0 .097 r
F
.57257 .25171 m .56972 .25499 L .57074 .25706 L F
.4331 .31811 m .431 .3229 L .43397 .32303 L .332 0 .54 r
F
.4331 .31811 m .43012 .31874 L .431 .3229 L F
.11861 .3576 m .12359 .23252 L .1232 .29301 L .531 .65 0 r
F
.11861 .3576 m .1195 .28837 L .12359 .23252 L F
.37375 .22796 m .37374 .22798 L .37374 .22796 L 1 .474 0 r
F
.37374 .22796 m .37374 .22798 L .37374 .22796 L F
.37374 .22796 m .37273 .2333 L .3717 .22776 L 1 .532 0 r
F
.37374 .22796 m .37374 .22798 L .37273 .2333 L F
.37562 .23889 m .37374 .22798 L .37664 .23326 L 1 .564 0 r
F
.37562 .23889 m .37273 .2333 L .37374 .22798 L F
.75029 .35521 m .74733 .35003 L .74844 .35117 L 0 .05 .718 r
F
.74733 .35003 m .74548 .34605 L .74844 .35117 L 0 .054 .769 r
F
.27984 .37712 m .27897 .33861 L .28139 .35707 L .061 .743 0 r
F
.27984 .37712 m .27738 .35974 L .27897 .33861 L F
.79285 .32659 m .79008 .32614 L .79096 .32112 L .228 1 0 r
F
.79198 .33193 m .79008 .32614 L .79285 .32659 L .108 1 0 r
F
.92967 .3727 m .92844 .37726 L .93088 .37363 L 0 .283 .392 r
F
.92967 .3727 m .92722 .37613 L .92844 .37726 L F
.40959 .25192 m .40771 .2403 L .41059 .24694 L 1 .319 0 r
F
.40959 .25192 m .40672 .24509 L .40771 .2403 L F
.72982 .32603 m .72802 .32377 L .73089 .32618 L 0 .25 1 r
F
.72982 .32603 m .72696 .32383 L .72802 .32377 L F
.4193 .24694 m .4174 .23645 L .42028 .24283 L 1 .119 0 r
F
.4193 .24694 m .41642 .24027 L .4174 .23645 L F
.15805 .22782 m .15826 .23312 L .15768 .22792 L .793 .328 0 r
F
.15768 .22792 m .15666 .24805 L .15635 .2279 L .894 .463 0 r
F
.15768 .22792 m .15826 .23312 L .15666 .24805 L F
.48165 .35061 m .47963 .35925 L .48258 .35714 L 0 .049 .625 r
F
.48165 .35061 m .4787 .35304 L .47963 .35925 L F
.54759 .35522 m .54567 .35379 L .54856 .3528 L 0 1 .454 r
F
.54759 .35522 m .54471 .35674 L .54567 .35379 L F
.53694 .36211 m .53504 .3663 L .53793 .36313 L 0 .148 .284 r
F
.53694 .36211 m .53406 .36583 L .53504 .3663 L F
.79664 .28893 m .79492 .28713 L .79766 .28725 L 1 1 0 r
F
.79664 .28893 m .79389 .28866 L .79492 .28713 L F
.79087 .30681 m .78806 .3055 L .789 .30183 L .584 1 0 r
F
.78996 .31096 m .78806 .3055 L .79087 .30681 L .455 1 0 r
F
.63861 .29541 m .63683 .29744 L .63971 .29926 L .791 0 .439 r
F
.63861 .29541 m .63573 .29358 L .63683 .29744 L F
.35547 .29769 m .35308 .3093 L .35625 .30285 L .16 0 .619 r
F
.35547 .29769 m .35229 .30509 L .35308 .3093 L F
.32154 .29838 m .31887 .31613 L .3222 .30609 L .143 0 .684 r
F
.32154 .29838 m .3182 .30903 L .31887 .31613 L F
.41173 .30626 m .40962 .31012 L .4126 .30978 L .376 0 .468 r
F
.41173 .30626 m .40873 .30751 L .40962 .31012 L F
.80246 .28412 m .80083 .28445 L .80352 .28343 L .484 .654 0 r
F
.80246 .28412 m .79976 .28502 L .80083 .28445 L F
.54179 .3603 m .53988 .36239 L .54277 .36002 L 0 0 0 r
F
.54179 .3603 m .5389 .36323 L .53988 .36239 L F
.30893 .29837 m .30616 .31797 L .30954 .30695 L .179 0 .698 r
F
.30893 .29837 m .30554 .30982 L .30616 .31797 L F
.106 .22785 m .09978 .35022 L .10419 .22783 L .901 .636 0 r
F
.33335 .37926 m .33028 .3812 L .33131 .37566 L 0 1 .414 r
F
.42033 .22784 m .42222 .23585 L .4203 .22785 L .944 0 .086 r
F
.54267 .31935 m .53976 .31831 L .54071 .31157 L .52 1 0 r
F
.53976 .31831 m .53781 .31058 L .54071 .31157 L F
.42167 .22748 m .42318 .23304 L .42033 .22784 L .879 0 .181 r
F
.42033 .22784 m .42318 .23304 L .42222 .23585 L .944 0 .086 r
F
.15972 .22773 m .15826 .23312 L .15893 .22784 L .934 .543 0 r
F
.15893 .22784 m .15826 .23312 L .15805 .22782 L .793 .328 0 r
F
.60654 .26441 m .60472 .26651 L .6076 .26768 L 1 0 .42 r
F
.60654 .26441 m .60367 .26337 L .60472 .26651 L F
.3824 .24489 m .38054 .23339 L .38342 .23914 L 1 .566 0 r
F
.3824 .24489 m .37952 .23892 L .38054 .23339 L F
.78913 .39063 m .78748 .39107 L .79017 .38949 L 0 1 .702 r
F
.78913 .39063 m .78644 .39217 L .78748 .39107 L F
.88516 .31939 m .88204 .31186 L .88338 .31547 L .237 0 0 r
F
.88204 .31186 m .88027 .30825 L .88338 .31547 L .311 0 0 r
F
.7639 .37776 m .76097 .37344 L .76212 .37547 L 0 .133 0 r
F
.76097 .37344 m .75917 .37072 L .76212 .37547 L 0 .099 0 r
F
.77652 .39053 m .77484 .39039 L .77766 .39185 L 0 .2 .036 r
F
.77652 .39053 m .7737 .38902 L .77484 .39039 L F
.89972 .35136 m .89666 .34488 L .89804 .34898 L 0 .007 .129 r
F
.89666 .34488 m .89494 .342 L .89804 .34898 L .067 0 .09 r
F
.09348 .42375 m .10419 .22783 L .09978 .35022 L .103 .773 0 r
F
.09348 .42375 m .10417 .22783 L .10419 .22783 L F
.0913 .42338 m .10417 .22783 L .09348 .42375 L F
.0913 .42338 m .10416 .22782 L .10417 .22783 L F
.78428 .39261 m .78264 .39322 L .78537 .39268 L 0 0 0 r
F
.78428 .39261 m .78155 .39309 L .78264 .39322 L F
.09104 .42334 m .10416 .22782 L .0913 .42338 L .738 .693 0 r
F
.09104 .42334 m .1018 .22739 L .10416 .22782 L F
.54952 .34955 m .54663 .35006 L .54759 .34561 L 0 1 .183 r
F
.54856 .3528 m .54663 .35006 L .54952 .34955 L 0 1 .308 r
F
.76681 .38155 m .76505 .37978 L .76796 .38355 L 0 .17 0 r
F
.76681 .38155 m .7639 .37776 L .76505 .37978 L F
.56385 .25317 m .562 .25874 L .56485 .25482 L .799 .015 0 r
F
.56385 .25317 m .561 .25703 L .562 .25874 L F
.30943 .38037 m .30808 .35329 L .31074 .36593 L 0 .794 .028 r
F
.30943 .38037 m .3067 .36993 L .30808 .35329 L F
.6823 .31705 m .68069 .32338 L .68343 .32024 L 0 .067 .536 r
F
.6823 .31705 m .67957 .32026 L .68069 .32338 L F
.54932 .25905 m .54743 .26329 L .5503 .2594 L .506 .084 0 r
F
.54932 .25905 m .54645 .26273 L .54743 .26329 L F
.3717 .22776 m .36984 .22808 L .36993 .22764 L 1 .532 0 r
F
.3717 .22776 m .37273 .2333 L .36984 .22808 L F
.59975 .25965 m .59793 .26237 L .60079 .26269 L 1 0 .38 r
F
.59975 .25965 m .59688 .25947 L .59793 .26237 L F
.69879 .31834 m .69718 .32326 L .6999 .32052 L 0 .145 .465 r
F
.69879 .31834 m .69607 .32126 L .69718 .32326 L F
.53578 .275 m .53385 .27398 L .53674 .27227 L 1 1 0 r
F
.53578 .275 m .53288 .27633 L .53385 .27398 L F
.53482 .27824 m .53288 .27633 L .53578 .275 L F
.7639 .37776 m .76212 .37547 L .76505 .37978 L 0 .133 0 r
F
.54856 .3528 m .54567 .35379 L .54663 .35006 L 0 1 .308 r
F
.16023 .22773 m .16006 .25814 L .15972 .22773 L .934 .543 0 r
F
.16023 .22773 m .16171 .24243 L .16006 .25814 L F
.16125 .22752 m .16171 .24243 L .16023 .22773 L .862 .412 0 r
F
.15972 .22773 m .16006 .25814 L .15826 .23312 L .934 .543 0 r
F
.50009 .35933 m .49811 .36866 L .50104 .36507 L 0 .187 .625 r
F
.50009 .35933 m .49716 .36322 L .49811 .36866 L F
.89007 .33099 m .88693 .32321 L .88829 .32712 L .164 0 0 r
F
.88693 .32321 m .88516 .31939 L .88829 .32712 L .233 0 0 r
F
.84027 .27202 m .83894 .27732 L .84149 .27412 L .89 0 .214 r
F
.84027 .27202 m .83772 .27535 L .83894 .27732 L F
.79387 .3373 m .79113 .33735 L .79198 .33193 L .075 1 0 r
F
.79302 .3429 m .79113 .33735 L .79387 .3373 L 0 1 .027 r
F
.71916 .32066 m .71744 .3209 L .72024 .32116 L 0 0 0 r
F
.71916 .32066 m .71637 .32061 L .71744 .3209 L F
.6629 .31219 m .66122 .31714 L .66402 .31588 L .215 0 .519 r
F
.6629 .31219 m .6601 .31343 L .66122 .31714 L F
.46417 .34017 m .46211 .34747 L .46507 .34667 L .097 0 .608 r
F
.46417 .34017 m .46121 .34143 L .46211 .34747 L F
.51173 .36256 m .50978 .37159 L .5127 .36739 L 0 .275 .608 r
F
.51173 .36256 m .50882 .36714 L .50978 .37159 L F
.53485 .29114 m .53194 .29092 L .5329 .28622 L 1 1 0 r
F
.53389 .2966 m .53194 .29092 L .53485 .29114 L .891 1 0 r
F
.24913 .37828 m .24885 .32825 L .25099 .35249 L .081 .722 0 r
F
.24781 .36054 m .24341 .41541 L .24733 .39461 L 0 .178 .774 r
F
.24781 .36054 m .24363 .3883 L .24341 .41541 L F
.24913 .37828 m .24697 .35466 L .24885 .32825 L .081 .722 0 r
F
.39696 .25299 m .39509 .24104 L .39797 .24745 L 1 .495 0 r
F
.39696 .25299 m .39408 .24646 L .39509 .24104 L F
.53674 .27227 m .53482 .27214 L .53771 .27005 L 1 1 0 r
F
.53674 .27227 m .53385 .27398 L .53482 .27214 L F
.53482 .27824 m .53192 .27918 L .53288 .27633 L F
.53386 .28198 m .53192 .27918 L .53482 .27824 L F
.41832 .25141 m .41642 .24027 L .4193 .24694 L 1 .18 0 r
F
.41832 .25141 m .41544 .24448 L .41642 .24027 L F
.36993 .22764 m .36984 .22808 L .36975 .22762 L 1 .502 0 r
F
.38067 .29871 m .37845 .30524 L .38151 .30215 L .275 0 .515 r
F
.38067 .29871 m .37759 .30281 L .37845 .30524 L F
.71529 .31983 m .71359 .32107 L .71637 .32061 L 0 .032 .069 r
F
.71529 .31983 m .71252 .32051 L .71359 .32107 L F
.40084 .25411 m .39897 .24214 L .40185 .24868 L 1 .459 0 r
F
.40084 .25411 m .39797 .24745 L .39897 .24214 L F
.41346 .25392 m .41158 .24227 L .41445 .24905 L 1 .281 0 r
F
.41346 .25392 m .41059 .24694 L .41158 .24227 L F
.52822 .36388 m .52631 .37052 L .5292 .36654 L 0 .333 .511 r
F
.52822 .36388 m .52533 .36836 L .52631 .37052 L F
.36975 .22762 m .36984 .22808 L .36955 .22761 L 1 .502 0 r
F
.62599 .2832 m .62418 .28459 L .62707 .28697 L 1 0 .414 r
F
.62599 .2832 m .6231 .28088 L .62418 .28459 L F
.88027 .30825 m .8772 .30153 L .87851 .30472 L .311 0 0 r
F
.8772 .30153 m .87547 .29852 L .87851 .30472 L .393 0 0 r
F
.72305 .32198 m .7213 .32118 L .72412 .32221 L 0 .313 .947 r
F
.72305 .32198 m .72024 .32116 L .7213 .32118 L F
.83156 .27323 m .83023 .27902 L .83276 .27513 L .826 0 .095 r
F
.83156 .27323 m .82903 .2772 L .83023 .27902 L F
.36955 .22761 m .36882 .23348 L .3677 .22741 L 1 .559 0 r
F
.36955 .22761 m .36984 .22808 L .36882 .23348 L F
.13389 .31475 m .13614 .23375 L .13687 .27636 L .65 .612 0 r
F
.12406 .42926 m .13442 .27677 L .12351 .42918 L .066 0 .794 r
F
.12406 .42926 m .12912 .38398 L .13442 .27677 L F
.12351 .42918 m .13442 .27677 L .12634 .36251 L F
.13389 .31475 m .13353 .26544 L .13614 .23375 L .65 .612 0 r
F
.89494 .342 m .89183 .33457 L .8932 .33865 L .081 0 .021 r
F
.89183 .33457 m .89007 .33099 L .8932 .33865 L .154 0 .002 r
F
.39307 .25212 m .3912 .24018 L .39408 .24646 L 1 .531 0 r
F
.39307 .25212 m .39019 .24571 L .3912 .24018 L F
.32461 .38095 m .32225 .3884 L .32537 .38536 L 0 .122 .283 r
F
.32537 .38536 m .32438 .38467 L .32626 .38487 L 0 1 .524 r
F
.32461 .38095 m .32267 .38527 L .32331 .38505 L 0 .122 .283 r
F
.32438 .38467 m .32326 .38388 L .325 .38445 L 0 1 .524 r
F
.32438 .38467 m .325 .38445 L .32626 .38487 L F
.32331 .38505 m .32137 .38815 L .32225 .3884 L 0 .122 .283 r
F
.32267 .38527 m .32137 .38815 L .32331 .38505 L F
.54463 .32704 m .54173 .32609 L .54267 .31935 L .384 1 0 r
F
.54173 .32609 m .53976 .31831 L .54267 .31935 L .389 1 0 r
F
.37171 .23901 m .36984 .22808 L .37273 .2333 L 1 .592 0 r
F
.37171 .23901 m .36882 .23348 L .36984 .22808 L F
.8597 .27758 m .85818 .27883 L .86094 .27984 L 1 0 .296 r
F
.8597 .27758 m .85695 .27676 L .85818 .27883 L F
.75325 .36047 m .75029 .35521 L .7514 .35646 L 0 .044 .681 r
F
.75029 .35521 m .74844 .35117 L .7514 .35646 L 0 .05 .718 r
F
.78043 .39238 m .77877 .39261 L .78155 .39309 L 0 .051 0 r
F
.78043 .39238 m .77766 .39185 L .77877 .39261 L F
.79587 .35769 m .79318 .35893 L .79404 .35348 L 0 1 .122 r
F
.79501 .36302 m .79318 .35893 L .79587 .35769 L 0 1 .194 r
F
.50397 .36092 m .502 .37019 L .50493 .36637 L 0 .219 .62 r
F
.50397 .36092 m .50104 .36507 L .502 .37019 L F
.16277 .22754 m .16171 .24243 L .16125 .22752 L .862 .412 0 r
F
.16277 .22754 m .16316 .2302 L .16171 .24243 L F
.16299 .22747 m .16316 .2302 L .16277 .22754 L .75 .286 0 r
F
.3785 .24478 m .37664 .23326 L .37952 .23892 L 1 .597 0 r
F
.3785 .24478 m .37562 .23889 L .37664 .23326 L F
.40472 .25549 m .40284 .24349 L .40572 .25017 L 1 .422 0 r
F
.40472 .25549 m .40185 .24868 L .40284 .24349 L F
.50785 .362 m .50589 .37116 L .50882 .36714 L 0 .249 .615 r
F
.50785 .362 m .50493 .36637 L .50589 .37116 L F
.78996 .31096 m .78714 .30947 L .78806 .3055 L .455 1 0 r
F
.78905 .31538 m .78714 .30947 L .78996 .31096 L .331 1 0 r
F
.54854 .34053 m .54564 .34014 L .54658 .33424 L .074 1 0 r
F
.54759 .34561 m .54564 .34014 L .54854 .34053 L 0 1 .05 r
F
.79489 .34786 m .79217 .34848 L .79302 .3429 L 0 1 .042 r
F
.79404 .35348 m .79217 .34848 L .79489 .34786 L 0 1 .112 r
F
.67844 .31693 m .67683 .32317 L .67957 .32026 L 0 .047 .537 r
F
.67844 .31693 m .6757 .3199 L .67683 .32317 L F
.42511 .24201 m .42222 .23585 L .42318 .23304 L .97 0 .053 r
F
.42414 .24562 m .42222 .23585 L .42511 .24201 L 1 .023 0 r
F
.42414 .24562 m .42125 .23912 L .42222 .23585 L F
.16458 .22732 m .16316 .2302 L .16355 .22749 L .91 .494 0 r
F
.16355 .22749 m .16316 .2302 L .16299 .22747 L .75 .286 0 r
F
.42216 .22741 m .42318 .23304 L .42167 .22748 L .879 0 .181 r
F
.79766 .28725 m .79596 .28598 L .7987 .28595 L 1 1 0 r
F
.79766 .28725 m .79492 .28713 L .79596 .28598 L F
.79592 .37091 m .79325 .37276 L .79414 .36807 L 0 1 .273 r
F
.79501 .37526 m .79325 .37276 L .79592 .37091 L 0 1 .352 r
F
.38918 .25149 m .38731 .23955 L .39019 .24571 L 1 .566 0 r
F
.38918 .25149 m .3863 .2452 L .38731 .23955 L F
.65223 .30682 m .65051 .31036 L .65335 .31062 L .454 0 .484 r
F
.65223 .30682 m .6494 .30653 L .65051 .31036 L F
.34283 .29891 m .34035 .31278 L .34357 .30493 L .074 0 .648 r
F
.34283 .29891 m .33959 .30763 L .34035 .31278 L F
.79096 .32112 m .78816 .32004 L .78905 .31538 L .271 1 0 r
F
.79008 .32614 m .78816 .32004 L .79096 .32112 L .152 1 0 r
F
.42628 .31472 m .42418 .31869 L .42715 .31895 L .333 0 .501 r
F
.42628 .31472 m .4233 .31528 L .42418 .31869 L F
.42608 .23883 m .42318 .23304 L .42414 .23073 L .919 0 .144 r
F
.42511 .24201 m .42318 .23304 L .42608 .23883 L .97 0 .053 r
F
.42216 .22741 m .42414 .23073 L .42318 .23304 L .879 0 .181 r
F
.71143 .31948 m .70975 .32164 L .71252 .32051 L 0 .104 .253 r
F
.71143 .31948 m .70867 .32081 L .70975 .32164 L F
.91424 .37022 m .91281 .37178 L .91557 .37321 L 0 .242 .372 r
F
.91424 .37022 m .91147 .36857 L .91281 .37178 L F
.3677 .22741 m .36593 .22832 L .36613 .2273 L 1 .559 0 r
F
.3677 .22741 m .36882 .23348 L .36593 .22832 L F
.73959 .33673 m .73667 .33269 L .73774 .3327 L 0 .161 1 r
F
.73667 .33269 m .73483 .32899 L .73774 .3327 L 0 .207 1 r
F
.73667 .33269 m .73377 .32916 L .73483 .32899 L F
.53771 .27005 m .53579 .27079 L .53868 .26833 L 1 1 0 r
F
.53771 .27005 m .53482 .27214 L .53579 .27079 L F
.64544 .30195 m .64368 .30465 L .64655 .30579 L .614 0 .459 r
F
.64544 .30195 m .64258 .30078 L .64368 .30465 L F
.42299 .22707 m .42414 .23073 L .42216 .22741 L .787 0 .287 r
F
.53386 .28198 m .53095 .28254 L .53192 .27918 L 1 1 0 r
F
.5329 .28622 m .53095 .28254 L .53386 .28198 L F
.74253 .34121 m .73959 .33673 L .74067 .33691 L 0 .137 1 r
F
.73959 .33673 m .73774 .3327 L .74067 .33691 L 0 .161 1 r
F
.6668 .31413 m .66514 .31952 L .66793 .31776 L .113 0 .527 r
F
.6668 .31413 m .66402 .31588 L .66514 .31952 L F
.45736 .33604 m .4553 .34264 L .45825 .34227 L .15 0 .594 r
F
.45736 .33604 m .4544 .33695 L .4553 .34264 L F
.42316 .24963 m .42125 .23912 L .42414 .24562 L 1 .082 0 r
F
.42316 .24963 m .42028 .24283 L .42125 .23912 L F
.09072 .42331 m .1018 .22739 L .09104 .42334 L .738 .693 0 r
F
.09072 .42331 m .10055 .22728 L .1018 .22739 L F
.79091 .29548 m .78908 .2915 L .79189 .29283 L .983 1 0 r
F
.79091 .29548 m .7881 .29398 L .78908 .2915 L F
.78995 .29848 m .7881 .29398 L .79091 .29548 L .833 1 0 r
F
.61336 .27088 m .61154 .2725 L .61443 .27435 L 1 0 .411 r
F
.61336 .27088 m .61048 .26915 L .61154 .2725 L F
.78995 .29848 m .78713 .2968 L .7881 .29398 L .833 1 0 r
F
.789 .30183 m .78713 .2968 L .78995 .29848 L .69 1 0 r
F
.5852 .25373 m .58337 .25803 L .58623 .2563 L 1 0 .258 r
F
.5852 .25373 m .58235 .25558 L .58337 .25803 L F
.54658 .33424 m .54368 .3335 L .54463 .32704 L .237 1 0 r
F
.54368 .3335 m .54173 .32609 L .54463 .32704 L .249 1 0 r
F
.93559 .36962 m .93437 .37402 L .93672 .36917 L 0 .05 .208 r
F
.93559 .36962 m .93323 .37432 L .93437 .37402 L F
.72696 .32383 m .72518 .32195 L .72802 .32377 L 0 .452 1 r
F
.72696 .32383 m .72412 .32221 L .72518 .32195 L F
.4086 .25713 m .40672 .24509 L .40959 .25192 L 1 .385 0 r
F
.4086 .25713 m .40572 .25017 L .40672 .24509 L F
.41559 .30892 m .41349 .31237 L .41646 .31241 L .345 0 .457 r
F
.41559 .30892 m .4126 .30978 L .41349 .31237 L F
.2068 .45279 m .20753 .41463 L .208 .45274 L 0 .912 .574 r
F
.20551 .45237 m .20753 .41463 L .2068 .45279 L F
.20416 .45221 m .20753 .41463 L .20551 .45237 L 0 .841 .275 r
F
.2105 .37188 m .20501 .44309 L .20911 .42165 L 0 .211 .779 r
F
.2105 .37188 m .20564 .41056 L .20501 .44309 L F
.20987 .39098 m .21096 .31595 L .21248 .35115 L .087 .723 0 r
F
.20987 .39098 m .20828 .35692 L .21096 .31595 L F
.16611 .22711 m .16666 .23859 L .16521 .22732 L .833 .371 0 r
F
.16521 .22732 m .16516 .25176 L .16458 .22732 L .91 .494 0 r
F
.16521 .22732 m .16666 .23859 L .16516 .25176 L F
.16458 .22732 m .16516 .25176 L .16316 .2302 L F
.67457 .31645 m .67294 .3225 L .6757 .3199 L 0 .021 .537 r
F
.67457 .31645 m .67182 .31909 L .67294 .3225 L F
.36613 .2273 m .36593 .22832 L .36571 .22725 L 1 .528 0 r
F
.29051 .45487 m .28973 .41145 L .29209 .43283 L 0 .843 .365 r
F
.29051 .45487 m .28775 .44541 L .28973 .41145 L F
.54564 .34014 m .54368 .3335 L .54658 .33424 L .095 1 0 r
F
.58908 .25498 m .58726 .25885 L .59012 .25766 L 1 0 .297 r
F
.58908 .25498 m .58623 .2563 L .58726 .25885 L F
.25552 .29562 m .2522 .32392 L .25587 .30864 L .331 0 .734 r
F
.25552 .29562 m .25185 .31083 L .2522 .32392 L F
.09072 .42331 m .09621 .29168 L .10055 .22728 L .738 .693 0 r
F
.10055 .22728 m .09621 .29168 L .09957 .22706 L .965 .475 0 r
F
.67069 .31554 m .66905 .32129 L .67182 .31909 L .025 0 .533 r
F
.67069 .31554 m .66793 .31776 L .66905 .32129 L F
.79189 .29283 m .79008 .2894 L .79288 .29056 L 1 1 0 r
F
.79189 .29283 m .78908 .2915 L .79008 .2894 L F
.38528 .25108 m .38342 .23914 L .3863 .2452 L 1 .599 0 r
F
.38528 .25108 m .3824 .24489 L .38342 .23914 L F
.73377 .32916 m .73194 .32582 L .73483 .32899 L 0 .292 1 r
F
.73377 .32916 m .73089 .32618 L .73194 .32582 L F
.36571 .22725 m .36593 .22832 L .36525 .22722 L 1 .528 0 r
F
.74548 .34605 m .74253 .34121 L .74361 .34154 L 0 .126 1 r
F
.74253 .34121 m .74067 .33691 L .74361 .34154 L 0 .137 1 r
F
.8132 .27915 m .81173 .28265 L .81433 .27987 L .613 .064 0 r
F
.8132 .27915 m .81059 .28187 L .81173 .28265 L F
.789 .30183 m .78617 .29997 L .78713 .2968 L .69 1 0 r
F
.78806 .3055 m .78617 .29997 L .789 .30183 L .553 1 0 r
F
.41733 .25617 m .41544 .24448 L .41832 .25141 L 1 .244 0 r
F
.41733 .25617 m .41445 .24905 L .41544 .24448 L F
.79017 .38949 m .7885 .38938 L .79118 .38775 L 0 1 .866 r
F
.79017 .38949 m .78748 .39107 L .7885 .38938 L F
.69495 .31888 m .69335 .32426 L .69607 .32126 L 0 .149 .486 r
F
.69495 .31888 m .69223 .32203 L .69335 .32426 L F
.80835 .28115 m .80682 .28338 L .80946 .28136 L .453 .02 0 r
F
.80835 .28115 m .8057 .28308 L .80682 .28338 L F
.54448 .26271 m .54258 .2661 L .54546 .26252 L .362 .003 0 r
F
.54448 .26271 m .5416 .26602 L .54258 .2661 L F
.36525 .22722 m .36491 .23379 L .36366 .22704 L 1 .584 0 r
F
.36525 .22722 m .36593 .22832 L .36491 .23379 L F
.22737 .29158 m .22354 .32821 L .22748 .3088 L .377 0 .751 r
F
.22737 .29158 m .22344 .31099 L .22354 .32821 L F
.58132 .25314 m .57949 .25784 L .58235 .25558 L 1 0 .216 r
F
.58132 .25314 m .57847 .25549 L .57949 .25784 L F
.42704 .23613 m .42414 .23073 L .42509 .22892 L .85 0 .243 r
F
.42608 .23883 m .42414 .23073 L .42704 .23613 L .919 0 .144 r
F
.42376 .22689 m .42414 .23073 L .42299 .22707 L .787 0 .287 r
F
.42376 .22689 m .42509 .22892 L .42414 .23073 L F
.56871 .25303 m .56687 .25861 L .56972 .25499 L .865 0 .052 r
F
.56871 .25303 m .56586 .25666 L .56687 .25861 L F
.45055 .33158 m .44848 .33747 L .45144 .33744 L .197 0 .578 r
F
.45055 .33158 m .44759 .33222 L .44848 .33747 L F
.3746 .24484 m .37273 .2333 L .37562 .23889 L 1 .626 0 r
F
.3746 .24484 m .37171 .23901 L .37273 .2333 L F
.63573 .29358 m .63395 .29537 L .63683 .29744 L .821 0 .43 r
F
.63573 .29358 m .63285 .29153 L .63395 .29537 L F
.79198 .33193 m .78921 .33131 L .79008 .32614 L .108 1 0 r
F
.79113 .33735 m .78921 .33131 L .79198 .33193 L 0 1 .006 r
F
.27588 .29813 m .27281 .32246 L .27635 .30913 L .26 0 .722 r
F
.27588 .29813 m .27234 .31154 L .27281 .32246 L F
.36415 .29897 m .36183 .30832 L .36496 .30325 L .114 0 .579 r
F
.36415 .29897 m .36101 .30505 L .36183 .30832 L F
.75621 .36568 m .75325 .36047 L .75437 .36181 L 0 .036 .654 r
F
.75325 .36047 m .7514 .35646 L .75437 .36181 L 0 .044 .681 r
F
.3678 .23928 m .36593 .22832 L .36882 .23348 L 1 .618 0 r
F
.3678 .23928 m .36491 .23379 L .36593 .22832 L F
.14363 .29725 m .14479 .23418 L .14602 .2686 L .714 .596 0 r
F
.14363 .29725 m .1427 .2573 L .14479 .23418 L F
.81806 .2775 m .81664 .28201 L .81922 .27865 L .71 .043 0 r
F
.81806 .2775 m .81548 .28084 L .81664 .28201 L F
.42218 .254 m .42028 .24283 L .42316 .24963 L 1 .143 0 r
F
.42218 .254 m .4193 .24694 L .42028 .24283 L F
.75402 .26708 m .75109 .26295 L .75207 .26018 L 1 .242 0 r
F
.75306 .27017 m .75109 .26295 L .75402 .26708 L 1 .327 0 r
F
.75306 .27017 m .75013 .26599 L .75109 .26295 L F
.75109 .26295 m .74916 .25651 L .75207 .26018 L 1 .266 0 r
F
.75109 .26295 m .74819 .25925 L .74916 .25651 L F
.75013 .26599 m .74819 .25925 L .75109 .26295 L 1 .347 0 r
F
.09957 .22706 m .09621 .29168 L .09889 .22714 L .965 .475 0 r
F
.16787 .22708 m .168 .22846 L .16775 .22713 L .706 .252 0 r
F
.16775 .22713 m .16666 .23859 L .16611 .22711 L .833 .371 0 r
F
.16775 .22713 m .168 .22846 L .16666 .23859 L F
.29237 .29946 m .28946 .32124 L .29292 .30916 L .189 0 .71 r
F
.29237 .29946 m .2889 .31183 L .28946 .32124 L F
.80352 .28343 m .80192 .28423 L .80461 .28309 L 0 0 0 r
F
.80352 .28343 m .80083 .28445 L .80192 .28423 L F
.75211 .27348 m .75013 .26599 L .75306 .27017 L 1 .417 0 r
F
.75211 .27348 m .74918 .26926 L .75013 .26599 L F
.75013 .26599 m .74722 .26225 L .74819 .25925 L 1 .347 0 r
F
.74918 .26926 m .74722 .26225 L .75013 .26599 L 1 .431 0 r
F
.75696 .27157 m .75402 .26708 L .75499 .26426 L 1 .236 0 r
F
.756 .27471 m .75402 .26708 L .75696 .27157 L 1 .329 0 r
F
.756 .27471 m .75306 .27017 L .75402 .26708 L F
.75402 .26708 m .75207 .26018 L .75499 .26426 L 1 .242 0 r
F
.31188 .4407 m .30876 .44323 L .31011 .4272 L 0 .996 .513 r
F
.1694 .22687 m .168 .22846 L .16822 .22709 L .888 .453 0 r
F
.16822 .22709 m .168 .22846 L .16787 .22708 L .706 .252 0 r
F
.37675 .2994 m .37452 .30617 L .37759 .30281 L .189 0 .516 r
F
.37675 .2994 m .37366 .30378 L .37452 .30617 L F
.41247 .25902 m .41059 .24694 L .41346 .25392 L 1 .348 0 r
F
.41247 .25902 m .40959 .25192 L .41059 .24694 L F
.75499 .26426 m .75207 .26018 L .75305 .25769 L 1 .161 0 r
F
.75207 .26018 m .75014 .25406 L .75305 .25769 L 1 .188 0 r
F
.75207 .26018 m .74916 .25651 L .75014 .25406 L F
.70758 .31952 m .70592 .32252 L .70867 .32081 L 0 .145 .342 r
F
.70758 .31952 m .70484 .32143 L .70592 .32252 L F
.6231 .28088 m .62129 .28223 L .62418 .28459 L 1 0 .41 r
F
.6231 .28088 m .62021 .27859 L .62129 .28223 L F
.75505 .27808 m .75306 .27017 L .756 .27471 L 1 .429 0 r
F
.75505 .27808 m .75211 .27348 L .75306 .27017 L F
.78905 .31538 m .78623 .31371 L .78714 .30947 L .331 1 0 r
F
.78816 .32004 m .78623 .31371 L .78905 .31538 L .211 1 0 r
F
.75792 .26868 m .75499 .26426 L .75597 .26172 L 1 .149 0 r
F
.75696 .27157 m .75499 .26426 L .75792 .26868 L 1 .236 0 r
F
.75499 .26426 m .75305 .25769 L .75597 .26172 L 1 .161 0 r
F
.36366 .22704 m .36202 .22867 L .36236 .22694 L 1 .584 0 r
F
.36366 .22704 m .36491 .23379 L .36202 .22867 L F
.44375 .32705 m .44167 .33221 L .44463 .33244 L .236 0 .557 r
F
.44375 .32705 m .44078 .32751 L .44167 .33221 L F
.74819 .25925 m .74627 .25332 L .74916 .25651 L 1 .305 0 r
F
.74819 .25925 m .7453 .25603 L .74627 .25332 L F
.74722 .26225 m .7453 .25603 L .74819 .25925 L 1 .384 0 r
F
.79288 .29056 m .7911 .28766 L .79389 .28866 L 1 1 0 r
F
.79288 .29056 m .79008 .2894 L .7911 .28766 L F
.29457 .38128 m .29344 .34854 L .29599 .3641 L 0 .766 .008 r
F
.29457 .38128 m .29196 .36749 L .29344 .34854 L F
.74918 .26926 m .74627 .26549 L .74722 .26225 L 1 .431 0 r
F
.74722 .26225 m .74433 .259 L .7453 .25603 L 1 .384 0 r
F
.74627 .26549 m .74433 .259 L .74722 .26225 L 1 .465 0 r
F
.90274 .35709 m .89972 .35136 L .9011 .35533 L 0 .054 .177 r
F
.89972 .35136 m .89804 .34898 L .9011 .35533 L 0 .007 .129 r
F
.79501 .37526 m .79234 .37706 L .79325 .37276 L 0 1 .352 r
F
.79409 .37917 m .79234 .37706 L .79501 .37526 L 0 1 .439 r
F
.7737 .38902 m .77199 .38809 L .77484 .39039 L 0 .159 0 r
F
.7737 .38902 m .77085 .38666 L .77199 .38809 L F
.75117 .27701 m .74918 .26926 L .75211 .27348 L 1 .512 0 r
F
.75117 .27701 m .74824 .27275 L .74918 .26926 L F
.74824 .27275 m .74627 .26549 L .74918 .26926 L 1 .519 0 r
F
.78806 .3055 m .78523 .30346 L .78617 .29997 L .553 1 0 r
F
.78714 .30947 m .78523 .30346 L .78806 .3055 L .421 1 0 r
F
.33028 .3812 m .32841 .37086 L .33131 .37566 L 0 .968 .26 r
F
.33028 .3812 m .32728 .37982 L .32841 .37086 L F
.87247 .29304 m .86951 .28838 L .87078 .29092 L .481 0 0 r
F
.86951 .28838 m .86786 .28698 L .87078 .29092 L .579 0 .004 r
F
.86951 .28838 m .86661 .28461 L .86786 .28698 L F
.59298 .25689 m .59115 .26031 L .59402 .25969 L 1 0 .334 r
F
.59298 .25689 m .59012 .25766 L .59115 .26031 L F
.53868 .26833 m .53676 .26991 L .53965 .2671 L .517 .75 0 r
F
.53868 .26833 m .53579 .27079 L .53676 .26991 L F
.38138 .25089 m .37952 .23892 L .3824 .24489 L 1 .631 0 r
F
.38138 .25089 m .3785 .24478 L .37952 .23892 L F
.5329 .28622 m .52999 .28639 L .53095 .28254 L 1 1 0 r
F
.53194 .29092 m .52999 .28639 L .5329 .28622 L F
.54277 .36002 m .54085 .36064 L .54374 .35883 L 0 1 .577 r
F
.54277 .36002 m .53988 .36239 L .54085 .36064 L F
.48552 .3545 m .48351 .36309 L .48645 .36078 L 0 .091 .622 r
F
.48552 .3545 m .48258 .35714 L .48351 .36309 L F
.92597 .37465 m .92471 .37866 L .92722 .37613 L 0 .316 .425 r
F
.92597 .37465 m .92345 .37696 L .92471 .37866 L F
.74844 .35117 m .74548 .34605 L .74657 .34653 L 0 .122 1 r
F
.74548 .34605 m .74361 .34154 L .74657 .34653 L 0 .126 1 r
F
.53781 .31058 m .5349 .30957 L .53585 .30323 L .646 1 0 r
F
.53585 .30323 m .53294 .30241 L .53389 .2966 L .768 1 0 r
F
.5349 .30957 m .53294 .30241 L .53585 .30323 L .64 1 0 r
F
.33019 .30032 m .3276 .31628 L .33088 .30722 L .028 0 .669 r
F
.33019 .30032 m .32689 .31014 L .3276 .31628 L F
.74916 .25651 m .74725 .25089 L .75014 .25406 L 1 .228 0 r
F
.74916 .25651 m .74627 .25332 L .74725 .25089 L F
.75411 .28166 m .75211 .27348 L .75505 .27808 L 1 .537 0 r
F
.75411 .28166 m .75117 .27701 L .75211 .27348 L F
.47483 .34854 m .4728 .35642 L .47575 .35499 L 0 .024 .615 r
F
.47483 .34854 m .47188 .35035 L .4728 .35642 L F
.2758 .38019 m .27498 .34068 L .27738 .35974 L .027 .742 0 r
F
.2758 .38019 m .27336 .36236 L .27498 .34068 L F
.74824 .27275 m .74532 .26895 L .74627 .26549 L 1 .519 0 r
F
.74627 .26549 m .74338 .26222 L .74433 .259 L 1 .465 0 r
F
.74532 .26895 m .74338 .26222 L .74627 .26549 L 1 .548 0 r
F
.7599 .27632 m .75696 .27157 L .75792 .26868 L 1 .255 0 r
F
.75895 .27953 m .75696 .27157 L .7599 .27632 L 1 .362 0 r
F
.75895 .27953 m .756 .27471 L .75696 .27157 L F
.36236 .22694 m .36202 .22867 L .36165 .22686 L 1 .552 0 r
F
.83651 .27334 m .83518 .27895 L .83772 .27535 L .857 0 .173 r
F
.83651 .27334 m .83397 .27705 L .83518 .27895 L F
.7987 .28595 m .79702 .28519 L .79976 .28502 L .872 1 0 r
F
.7987 .28595 m .79596 .28598 L .79702 .28519 L F
.86661 .28461 m .865 .28396 L .86786 .28698 L .726 0 .093 r
F
.86661 .28461 m .86375 .28176 L .865 .28396 L F
.82293 .27624 m .82157 .28149 L .82411 .27775 L .768 .003 0 r
F
.82293 .27624 m .82039 .28 L .82157 .28149 L F
.73089 .32618 m .72907 .32322 L .73194 .32582 L 0 .447 1 r
F
.73089 .32618 m .72802 .32377 L .72907 .32322 L F
.76087 .27336 m .75792 .26868 L .7589 .26608 L 1 .157 0 r
F
.7599 .27632 m .75792 .26868 L .76087 .27336 L 1 .255 0 r
F
.75792 .26868 m .75597 .26172 L .7589 .26608 L 1 .149 0 r
F
.75597 .26172 m .75305 .25769 L .75404 .25549 L 1 .083 0 r
F
.75305 .25769 m .75114 .2519 L .75404 .25549 L 1 .112 0 r
F
.75305 .25769 m .75014 .25406 L .75114 .2519 L F
.24507 .38129 m .24488 .32954 L .24697 .35466 L .054 .723 0 r
F
.24507 .38129 m .24294 .357 L .24488 .32954 L F
.7589 .26608 m .75597 .26172 L .75696 .25948 L 1 .067 0 r
F
.75597 .26172 m .75404 .25549 L .75696 .25948 L 1 .083 0 r
F
.42422 .22659 m .42509 .22892 L .42376 .22689 L .658 0 .406 r
F
.758 .28297 m .756 .27471 L .75895 .27953 L 1 .479 0 r
F
.758 .28297 m .75505 .27808 L .756 .27471 L F
.16349 .26803 m .16316 .2302 L .16516 .25176 L .882 .572 0 r
F
.16349 .26803 m .16171 .24243 L .16316 .2302 L F
.17091 .22665 m .17155 .23596 L .17009 .22687 L .805 .338 0 r
F
.17009 .22687 m .17016 .2471 L .1694 .22687 L .888 .453 0 r
F
.17009 .22687 m .17155 .23596 L .17016 .2471 L F
.84913 .27366 m .84774 .27749 L .85036 .27575 L .978 0 .31 r
F
.84913 .27366 m .84652 .27556 L .84774 .27749 L F
.39983 .25971 m .39797 .24745 L .40084 .25411 L 1 .529 0 r
F
.39983 .25971 m .39696 .25299 L .39797 .24745 L F
.1694 .22687 m .17016 .2471 L .168 .22846 L .888 .453 0 r
F
.85301 .27472 m .85158 .27767 L .85425 .27681 L 1 0 .33 r
F
.85301 .27472 m .85036 .27575 L .85158 .27767 L F
.60367 .26337 m .60184 .26567 L .60472 .26651 L 1 0 .412 r
F
.60367 .26337 m .60079 .26269 L .60184 .26567 L F
.57745 .25318 m .57562 .25824 L .57847 .25549 L .972 0 .172 r
F
.57745 .25318 m .5746 .256 L .57562 .25824 L F
.53976 .31831 m .53686 .31724 L .53781 .31058 L .52 1 0 r
F
.53686 .31724 m .5349 .30957 L .53781 .31058 L .518 1 0 r
F
.53389 .2966 m .53099 .29605 L .53194 .29092 L .891 1 0 r
F
.53294 .30241 m .53099 .29605 L .53389 .2966 L .759 1 0 r
F
.79302 .3429 m .79027 .34281 L .79113 .33735 L 0 1 .027 r
F
.79217 .34848 m .79027 .34281 L .79302 .3429 L 0 1 .099 r
F
.36165 .22686 m .36202 .22867 L .36085 .2268 L 1 .552 0 r
F
.75023 .28071 m .74824 .27275 L .75117 .27701 L 1 .614 0 r
F
.75023 .28071 m .7473 .27642 L .74824 .27275 L F
.7473 .27642 m .74532 .26895 L .74824 .27275 L 1 .611 0 r
F
.39595 .2587 m .39408 .24646 L .39696 .25299 L 1 .565 0 r
F
.39595 .2587 m .39307 .25212 L .39408 .24646 L F
.79118 .38775 m .7895 .3871 L .79217 .38544 L 0 1 .774 r
F
.79118 .38775 m .7885 .38938 L .7895 .3871 L F
.42897 .2451 m .42608 .23883 L .42704 .23613 L .95 0 .11 r
F
.428 .24862 m .42608 .23883 L .42897 .2451 L .991 0 .021 r
F
.428 .24862 m .42511 .24201 L .42608 .23883 L F
.78537 .39268 m .78371 .39276 L .78644 .39217 L 0 .891 .813 r
F
.78537 .39268 m .78264 .39322 L .78371 .39276 L F
.54759 .34561 m .54469 .34556 L .54564 .34014 L 0 1 .05 r
F
.54663 .35006 m .54469 .34556 L .54759 .34561 L 0 1 .152 r
F
.55515 .25705 m .55328 .26238 L .55614 .25819 L .688 .083 0 r
F
.55515 .25705 m .55228 .26111 L .55328 .26238 L F
.52435 .36534 m .52242 .37237 L .52533 .36836 L 0 .335 .533 r
F
.52435 .36534 m .52145 .36983 L .52242 .37237 L F
.42799 .23391 m .42509 .22892 L .42603 .22762 L .754 0 .351 r
F
.42704 .23613 m .42509 .22892 L .42799 .23391 L .85 0 .243 r
F
.42506 .22628 m .42509 .22892 L .42422 .22659 L .658 0 .406 r
F
.42506 .22628 m .42603 .22762 L .42509 .22892 L F
.16863 .261 m .168 .22846 L .17016 .2471 L .937 .567 0 r
F
.16863 .261 m .16666 .23859 L .168 .22846 L F
.35151 .29994 m .34911 .3117 L .35229 .30509 L .011 0 .62 r
F
.35151 .29994 m .34832 .30751 L .34911 .3117 L F
.53308 .36443 m .53116 .36917 L .53406 .36583 L 0 .226 .356 r
F
.53308 .36443 m .53018 .36831 L .53116 .36917 L F
.43694 .32271 m .43486 .32709 L .43782 .32753 L .263 0 .529 r
F
.43694 .32271 m .43397 .32303 L .43486 .32709 L F
.40372 .26098 m .40185 .24868 L .40472 .25549 L 1 .492 0 r
F
.40372 .26098 m .40084 .25411 L .40185 .24868 L F
.79501 .36302 m .79232 .36417 L .79318 .35893 L 0 1 .194 r
F
.79414 .36807 m .79232 .36417 L .79501 .36302 L 0 1 .268 r
F
.87547 .29852 m .87247 .29304 L .87375 .29572 L .391 0 0 r
F
.87247 .29304 m .87078 .29092 L .87375 .29572 L .481 0 0 r
F
.36085 .2268 m .361 .23419 L .3596 .22665 L 1 .608 0 r
F
.36085 .2268 m .36202 .22867 L .361 .23419 L F
.79008 .32614 m .78728 .32488 L .78816 .32004 L .152 1 0 r
F
.78921 .33131 m .78728 .32488 L .79008 .32614 L .036 1 0 r
F
.76184 .27068 m .7589 .26608 L .75989 .26378 L 1 .067 0 r
F
.76087 .27336 m .7589 .26608 L .76184 .27068 L 1 .157 0 r
F
.7589 .26608 m .75696 .25948 L .75989 .26378 L 1 .067 0 r
F
.7473 .27642 m .74439 .27259 L .74532 .26895 L 1 .611 0 r
F
.74532 .26895 m .74243 .26566 L .74338 .26222 L 1 .548 0 r
F
.74439 .27259 m .74243 .26566 L .74532 .26895 L 1 .635 0 r
F
.37068 .24506 m .36882 .23348 L .37171 .23901 L 1 .654 0 r
F
.37068 .24506 m .3678 .23928 L .36882 .23348 L F
.75917 .37072 m .75621 .36568 L .75734 .36709 L 0 .024 .624 r
F
.75621 .36568 m .75437 .36181 L .75734 .36709 L 0 .036 .654 r
F
.75014 .25406 m .74825 .24877 L .75114 .2519 L 1 .153 0 r
F
.75014 .25406 m .74725 .25089 L .74825 .24877 L F
.74433 .259 m .74242 .25334 L .7453 .25603 L 1 .436 0 r
F
.74433 .259 m .74146 .25629 L .74242 .25334 L F
.74338 .26222 m .74146 .25629 L .74433 .259 L 1 .515 0 r
F
.42703 .25253 m .42511 .24201 L .428 .24862 L 1 .045 0 r
F
.42703 .25253 m .42414 .24562 L .42511 .24201 L F
.7453 .25603 m .7434 .25065 L .74627 .25332 L 1 .358 0 r
F
.7453 .25603 m .74242 .25334 L .7434 .25065 L F
.4212 .25866 m .4193 .24694 L .42218 .254 L 1 .207 0 r
F
.4212 .25866 m .41832 .25141 L .4193 .24694 L F
.75317 .2854 m .75117 .27701 L .75411 .28166 L 1 .654 0 r
F
.75317 .2854 m .75023 .28071 L .75117 .27701 L F
.75706 .28661 m .75505 .27808 L .758 .28297 L 1 .608 0 r
F
.75706 .28661 m .75411 .28166 L .75505 .27808 L F
.39206 .25795 m .39019 .24571 L .39307 .25212 L 1 .6 0 r
F
.39206 .25795 m .38918 .25149 L .39019 .24571 L F
.42994 .24203 m .42704 .23613 L .42799 .23391 L .896 0 .204 r
F
.42897 .2451 m .42704 .23613 L .42994 .24203 L .95 0 .11 r
F
.88338 .31547 m .88027 .30825 L .88159 .31153 L .236 0 0 r
F
.88027 .30825 m .87851 .30472 L .88159 .31153 L .311 0 0 r
F
.79409 .37917 m .79141 .38091 L .79234 .37706 L 0 1 .439 r
F
.79314 .38257 m .79141 .38091 L .79409 .37917 L 0 1 .536 r
F
.27017 .36919 m .26647 .41046 L .27014 .39414 L 0 .269 .761 r
F
.27017 .36919 m .26631 .39097 L .26647 .41046 L F
.41634 .26117 m .41445 .24905 L .41733 .25617 L 1 .311 0 r
F
.41634 .26117 m .41346 .25392 L .41445 .24905 L F
.69112 .31945 m .68951 .32516 L .69223 .32203 L 0 .148 .502 r
F
.69112 .31945 m .6884 .32271 L .68951 .32516 L F
.36389 .23966 m .36202 .22867 L .36491 .23379 L 1 .643 0 r
F
.36389 .23966 m .361 .23419 L .36202 .22867 L F
.76286 .28124 m .7599 .27632 L .76087 .27336 L 1 .314 0 r
F
.76191 .28454 m .7599 .27632 L .76286 .28124 L 1 .444 0 r
F
.76191 .28454 m .75895 .27953 L .7599 .27632 L F
.74338 .26222 m .7405 .25949 L .74146 .25629 L 1 .515 0 r
F
.74243 .26566 m .7405 .25949 L .74338 .26222 L 1 .596 0 r
F
.41945 .31193 m .41735 .31498 L .42032 .31538 L .306 0 .444 r
F
.41945 .31193 m .41646 .31241 L .41735 .31498 L F
.78714 .30947 m .7843 .30725 L .78523 .30346 L .421 1 0 r
F
.78623 .31371 m .7843 .30725 L .78714 .30947 L .295 .991 0 r
F
.91826 .37349 m .91689 .37596 L .91957 .37601 L 0 .29 .398 r
F
.91826 .37349 m .91557 .37321 L .91689 .37596 L F
.76382 .2782 m .76087 .27336 L .76184 .27068 L 1 .197 0 r
F
.76286 .28124 m .76087 .27336 L .76382 .2782 L 1 .314 0 r
F
.5503 .2594 m .54842 .26419 L .55129 .2601 L .593 .102 0 r
F
.5503 .2594 m .54743 .26329 L .54842 .26419 L F
.56 .25551 m .55814 .26117 L .561 .25703 L .763 .044 0 r
F
.56 .25551 m .55714 .25958 L .55814 .26117 L F
.88829 .32712 m .88516 .31939 L .8865 .32304 L .169 0 0 r
F
.88516 .31939 m .88338 .31547 L .8865 .32304 L .237 0 0 r
F
.74627 .25332 m .74438 .24825 L .74725 .25089 L 1 .282 0 r
F
.74627 .25332 m .7434 .25065 L .74438 .24825 L F
.93088 .37363 m .92964 .378 L .93207 .37418 L 0 .232 .342 r
F
.93088 .37363 m .92844 .37726 L .92964 .378 L F
.79389 .28866 m .79213 .28628 L .79492 .28713 L 1 1 0 r
F
.79389 .28866 m .7911 .28766 L .79213 .28628 L F
.17269 .22664 m .17279 .22748 L .17261 .22667 L .66 .223 0 r
F
.17261 .22667 m .17155 .23596 L .17091 .22665 L .805 .338 0 r
F
.17261 .22667 m .17279 .22748 L .17155 .23596 L F
.32064 .3828 m .31823 .39177 L .32137 .38815 L 0 .237 .368 r
F
.31932 .38772 m .31738 .39072 L .31823 .39177 L F
.32137 .38815 m .31823 .39177 L .31923 .38782 L 0 1 .571 r
F
.32137 .38815 m .32038 .388 L .32225 .3884 L F
.32038 .388 m .31923 .38782 L .321 .38816 L F
.32038 .388 m .321 .38816 L .32225 .3884 L F
.32064 .3828 m .31868 .38756 L .31932 .38772 L 0 .237 .368 r
F
.31868 .38756 m .31738 .39072 L .31932 .38772 L F
.3163 .38369 m .31477 .36183 L .31752 .37202 L 0 .828 .105 r
F
.3163 .38369 m .31348 .37625 L .31477 .36183 L F
.37748 .25089 m .37562 .23889 L .3785 .24478 L 1 .662 0 r
F
.37748 .25089 m .3746 .24484 L .37562 .23889 L F
.26515 .46198 m .26537 .39723 L .26731 .42861 L 0 .817 .328 r
F
.26472 .46189 m .26537 .39723 L .26515 .46198 L F
.26472 .46189 m .26269 .44746 L .26537 .39723 L F
.75989 .26378 m .75696 .25948 L .75796 .25754 L .969 0 .015 r
F
.75696 .25948 m .75505 .25361 L .75796 .25754 L .986 .01 0 r
F
.75696 .25948 m .75404 .25549 L .75505 .25361 L F
.79404 .35348 m .79131 .35397 L .79217 .34848 L 0 1 .112 r
F
.79318 .35893 m .79131 .35397 L .79404 .35348 L 0 1 .185 r
F
.4076 .2625 m .40572 .25017 L .4086 .25713 L 1 .456 0 r
F
.4076 .2625 m .40472 .25549 L .40572 .25017 L F
.75404 .25549 m .75214 .25005 L .75505 .25361 L 1 .04 0 r
F
.75404 .25549 m .75114 .2519 L .75214 .25005 L F
.91147 .36857 m .90998 .36923 L .91281 .37178 L 0 .201 .33 r
F
.91147 .36857 m .90863 .3658 L .90998 .36923 L F
.3596 .22665 m .3581 .22911 L .3586 .22657 L 1 .608 0 r
F
.3596 .22665 m .361 .23419 L .3581 .22911 L F
.17417 .22639 m .17279 .22748 L .17295 .22664 L .869 .419 0 r
F
.17295 .22664 m .17279 .22748 L .17269 .22664 L .66 .223 0 r
F
.65617 .3104 m .65446 .31441 L .65729 .31417 L .319 0 .496 r
F
.65617 .3104 m .65335 .31062 L .65446 .31441 L F
.30493 .30108 m .30214 .32095 L .30554 .30982 L .094 0 .699 r
F
.30493 .30108 m .30152 .31269 L .30214 .32095 L F
.7493 .28455 m .7473 .27642 L .75023 .28071 L 1 .723 0 r
F
.7493 .28455 m .74637 .28023 L .7473 .27642 L F
.74637 .28023 m .74439 .27259 L .7473 .27642 L 1 .709 0 r
F
.79217 .38544 m .79047 .38427 L .79314 .38257 L 0 1 .648 r
F
.79217 .38544 m .7895 .3871 L .79047 .38427 L F
.61048 .26915 m .60866 .2709 L .61154 .2725 L 1 0 .41 r
F
.61048 .26915 m .6076 .26768 L .60866 .2709 L F
.39711 .30298 m .39497 .30641 L .39798 .30557 L .251 0 .398 r
F
.39711 .30298 m .39409 .3048 L .39497 .30641 L F
.76096 .28807 m .75895 .27953 L .76191 .28454 L 1 .588 0 r
F
.76096 .28807 m .758 .28297 L .75895 .27953 L F
.31754 .30122 m .31486 .31917 L .3182 .30903 L .037 0 .685 r
F
.31754 .30122 m .31419 .312 L .31486 .31917 L F
.7514 .35646 m .74844 .35117 L .74953 .35177 L 0 .123 1 r
F
.74844 .35117 m .74657 .34653 L .74953 .35177 L 0 .122 1 r
F
.54173 .32609 m .53882 .32507 L .53976 .31831 L .389 1 0 r
F
.53882 .32507 m .53686 .31724 L .53976 .31831 L .391 1 0 r
F
.53793 .36313 m .53601 .36583 L .5389 .36323 L 0 0 0 r
F
.53793 .36313 m .53504 .3663 L .53601 .36583 L F
.70374 .3199 m .7021 .32363 L .70484 .32143 L 0 .17 .393 r
F
.70374 .3199 m .70101 .32229 L .7021 .32363 L F
.78713 .2968 m .78525 .2918 L .7881 .29398 L .879 1 0 r
F
.78713 .2968 m .78428 .29445 L .78525 .2918 L F
.78617 .29997 m .78428 .29445 L .78713 .2968 L .719 .997 0 r
F
.76479 .27543 m .76184 .27068 L .76283 .2683 L 1 .091 0 r
F
.76382 .2782 m .76184 .27068 L .76479 .27543 L 1 .197 0 r
F
.76184 .27068 m .75989 .26378 L .76283 .2683 L 1 .067 0 r
F
.40099 .30411 m .39887 .30721 L .40186 .30671 L .262 0 .39 r
F
.40099 .30411 m .39798 .30557 L .39887 .30721 L F
.79314 .38257 m .79047 .38427 L .79141 .38091 L 0 1 .536 r
F
.38816 .25743 m .3863 .2452 L .38918 .25149 L 1 .635 0 r
F
.38816 .25743 m .38528 .25108 L .3863 .2452 L F
.84529 .2735 m .84393 .27805 L .84652 .27556 L .924 0 .279 r
F
.84529 .2735 m .84271 .27614 L .84393 .27805 L F
.72024 .32116 m .71849 .32071 L .7213 .32118 L 0 .533 .97 r
F
.72024 .32116 m .71744 .3209 L .71849 .32071 L F
.3586 .22657 m .3581 .22911 L .35755 .22644 L 1 .574 0 r
F
.15823 .27736 m .15826 .23312 L .16006 .25814 L .816 .58 0 r
F
.15823 .27736 m .15666 .24805 L .15826 .23312 L F
.42605 .2568 m .42414 .24562 L .42703 .25253 L 1 .106 0 r
F
.42605 .2568 m .42316 .24963 L .42414 .24562 L F
.74637 .28023 m .74345 .27639 L .74439 .27259 L 1 .709 0 r
F
.74439 .27259 m .74149 .26929 L .74243 .26566 L 1 .635 0 r
F
.74345 .27639 m .74149 .26929 L .74439 .27259 L 1 .726 0 r
F
.72412 .32221 m .72234 .32071 L .72518 .32195 L 0 .805 1 r
F
.72412 .32221 m .7213 .32118 L .72234 .32071 L F
.76283 .2683 m .75989 .26378 L .76089 .26178 L .962 0 .026 r
F
.75989 .26378 m .75796 .25754 L .76089 .26178 L .969 0 .015 r
F
.75613 .29041 m .75411 .28166 L .75706 .28661 L 1 .748 0 r
F
.75613 .29041 m .75317 .2854 L .75411 .28166 L F
.92217 .37495 m .92086 .37825 L .92345 .37696 L 0 .313 .417 r
F
.92217 .37495 m .91957 .37601 L .92086 .37825 L F
.7881 .29398 m .78625 .28949 L .78908 .2915 L 1 1 0 r
F
.7881 .29398 m .78525 .2918 L .78625 .28949 L F
.86375 .28176 m .86218 .28187 L .865 .28396 L .881 0 .173 r
F
.86375 .28176 m .86094 .27984 L .86218 .28187 L F
.74243 .26566 m .73956 .26291 L .7405 .25949 L 1 .596 0 r
F
.74149 .26929 m .73956 .26291 L .74243 .26566 L 1 .68 0 r
F
.82784 .27544 m .8265 .2811 L .82903 .2772 L .806 0 .066 r
F
.82784 .27544 m .8253 .27938 L .8265 .2811 L F
.63285 .29153 m .63106 .29311 L .63395 .29537 L .853 0 .423 r
F
.63285 .29153 m .62996 .2893 L .63106 .29311 L F
.78617 .29997 m .78331 .29744 L .78428 .29445 L .719 .997 0 r
F
.78523 .30346 m .78331 .29744 L .78617 .29997 L .568 .975 0 r
F
.75224 .28928 m .75023 .28071 L .75317 .2854 L 1 .781 0 r
F
.75224 .28928 m .7493 .28455 L .75023 .28071 L F
.93672 .36917 m .93548 .37329 L .93782 .36828 L 0 0 .143 r
F
.93672 .36917 m .93437 .37402 L .93548 .37329 L F
.85695 .27676 m .85547 .27871 L .85818 .27883 L 1 0 .326 r
F
.85695 .27676 m .85425 .27681 L .85547 .27871 L F
.39322 .30223 m .39107 .30596 L .39409 .3048 L .226 0 .405 r
F
.39322 .30223 m .39019 .30439 L .39107 .30596 L F
.75114 .2519 m .74926 .24694 L .75214 .25005 L 1 .079 0 r
F
.75114 .2519 m .74825 .24877 L .74926 .24694 L F
.32936 .38239 m .32626 .38487 L .32728 .37982 L 0 1 .47 r
F
.17417 .22639 m .17509 .24367 L .17279 .22748 L .869 .419 0 r
F
.17367 .25564 m .17279 .22748 L .17509 .24367 L .928 .532 0 r
F
.17367 .25564 m .17155 .23596 L .17279 .22748 L F
.74725 .25089 m .74538 .24614 L .74825 .24877 L 1 .206 0 r
F
.74725 .25089 m .74438 .24825 L .74538 .24614 L F
.78816 .32004 m .78533 .31818 L .78623 .31371 L .211 1 0 r
F
.78728 .32488 m .78533 .31818 L .78816 .32004 L .093 1 0 r
F
.4309 .23942 m .42799 .23391 L .42894 .23219 L .823 0 .306 r
F
.42994 .24203 m .42799 .23391 L .4309 .23942 L .896 0 .204 r
F
.42799 .23391 m .42603 .22762 L .42894 .23219 L .754 0 .351 r
F
.62021 .27859 m .61839 .27993 L .62129 .28223 L 1 0 .407 r
F
.62021 .27859 m .61732 .2764 L .61839 .27993 L F
.8932 .33865 m .89007 .33099 L .89143 .33488 L .095 0 0 r
F
.89007 .33099 m .88829 .32712 L .89143 .33488 L .164 0 0 r
F
.89804 .34898 m .89494 .342 L .89632 .346 L .007 0 .053 r
F
.89494 .342 m .8932 .33865 L .89632 .346 L .081 0 .021 r
F
.29696 .44431 m .29358 .45448 L .2947 .44681 L 0 1 .615 r
F
.29696 .44431 m .2947 .44681 L .29759 .45197 L F
.29759 .45197 m .2947 .44681 L .29645 .41899 L 0 .872 .415 r
F
.59688 .25947 m .59506 .26243 L .59793 .26237 L 1 0 .369 r
F
.59688 .25947 m .59402 .25969 L .59506 .26243 L F
.77085 .38666 m .7691 .38501 L .77199 .38809 L 0 .109 0 r
F
.77085 .38666 m .76796 .38355 L .7691 .38501 L F
.64258 .30078 m .64081 .30313 L .64368 .30465 L .638 0 .448 r
F
.64258 .30078 m .63971 .29926 L .64081 .30313 L F
.76003 .29178 m .758 .28297 L .76096 .28807 L 1 .745 0 r
F
.76003 .29178 m .75706 .28661 L .758 .28297 L F
.90571 .36194 m .90274 .35709 L .90411 .36091 L 0 .103 .229 r
F
.90274 .35709 m .9011 .35533 L .90411 .36091 L 0 .054 .177 r
F
.43012 .31874 m .42804 .32229 L .431 .3229 L .274 0 .489 r
F
.43012 .31874 m .42715 .31895 L .42804 .32229 L F
.76212 .37547 m .75917 .37072 L .76031 .37218 L 0 .005 .583 r
F
.75917 .37072 m .75734 .36709 L .76031 .37218 L 0 .024 .624 r
F
.77766 .39185 m .77596 .39121 L .77877 .39261 L 0 0 0 r
F
.77766 .39185 m .77484 .39039 L .77596 .39121 L F
.74067 .33691 m .73774 .3327 L .73879 .3322 L 0 .26 1 r
F
.73774 .3327 m .73588 .32832 L .73879 .3322 L 0 .323 1 r
F
.73774 .3327 m .73483 .32899 L .73588 .32832 L F
.35755 .22644 m .3581 .22911 L .35637 .22635 L 1 .574 0 r
F
.40486 .30562 m .40275 .30837 L .40574 .30823 L .263 0 .38 r
F
.40486 .30562 m .40186 .30671 L .40275 .30837 L F
.53194 .29092 m .52903 .29072 L .52999 .28639 L 1 1 0 r
F
.53099 .29605 m .52903 .29072 L .53194 .29092 L .88 1 0 r
F
.30472 .44721 m .30171 .44605 L .30325 .42424 L 0 .917 .464 r
F
.76677 .28308 m .76382 .2782 L .76479 .27543 L 1 .288 0 r
F
.76582 .28623 m .76382 .2782 L .76677 .28308 L 1 .436 0 r
F
.76582 .28623 m .76286 .28124 L .76382 .2782 L F
.53965 .2671 m .53774 .26947 L .54063 .26634 L .026 0 0 r
F
.53965 .2671 m .53676 .26991 L .53774 .26947 L F
.41147 .26429 m .40959 .25192 L .41247 .25902 L 1 .419 0 r
F
.41147 .26429 m .4086 .25713 L .40959 .25192 L F
.71637 .32061 m .71465 .32115 L .71744 .3209 L 0 0 0 r
F
.71637 .32061 m .71359 .32107 L .71465 .32115 L F
.22338 .29299 m .21946 .3311 L .22344 .31099 L .347 0 .753 r
F
.22338 .29299 m .2194 .31328 L .21946 .3311 L F
.37283 .3004 m .37058 .30738 L .37366 .30378 L .078 0 .517 r
F
.37283 .3004 m .36973 .30503 L .37058 .30738 L F
.54374 .35883 m .54181 .35803 L .54471 .35674 L 0 1 .544 r
F
.54374 .35883 m .54085 .36064 L .54181 .35803 L F
.76487 .28963 m .76286 .28124 L .76582 .28623 L 1 .599 0 r
F
.76487 .28963 m .76191 .28454 L .76286 .28124 L F
.32326 .38388 m .32155 .3677 L .32438 .37523 L 0 .879 .18 r
F
.32326 .38388 m .32034 .37952 L .32155 .3677 L F
.76577 .27296 m .76283 .2683 L .76383 .26623 L .966 0 .008 r
F
.76479 .27543 m .76283 .2683 L .76577 .27296 L 1 .091 0 r
F
.76283 .2683 m .76089 .26178 L .76383 .26623 L .962 0 .026 r
F
.72802 .32377 m .72621 .3212 L .72907 .32322 L 0 .709 1 r
F
.72802 .32377 m .72518 .32195 L .72621 .3212 L F
.17566 .22615 m .17639 .23415 L .17487 .22639 L .779 .309 0 r
F
.17487 .22639 m .17509 .24367 L .17417 .22639 L .869 .419 0 r
F
.17487 .22639 m .17639 .23415 L .17509 .24367 L F
.79113 .33735 m .78834 .33657 L .78921 .33131 L 0 1 .006 r
F
.79027 .34281 m .78834 .33657 L .79113 .33735 L 0 1 .08 r
F
.78908 .2915 m .78726 .28755 L .79008 .2894 L 1 1 0 r
F
.78908 .2915 m .78625 .28949 L .78726 .28755 L F
.25153 .29734 m .24815 .32653 L .25185 .31083 L .295 0 .736 r
F
.25153 .29734 m .24783 .31308 L .24815 .32653 L F
.78155 .39309 m .77987 .39279 L .78264 .39322 L 0 .456 .701 r
F
.78155 .39309 m .77877 .39261 L .77987 .39279 L F
.74361 .34154 m .74067 .33691 L .74173 .33656 L 0 .225 1 r
F
.74067 .33691 m .73879 .3322 L .74173 .33656 L 0 .26 1 r
F
.78523 .30346 m .78236 .30076 L .78331 .29744 L .568 .975 0 r
F
.7843 .30725 m .78236 .30076 L .78523 .30346 L .427 .957 0 r
F
.54368 .3335 m .54078 .33267 L .54173 .32609 L .249 1 0 r
F
.54078 .33267 m .53882 .32507 L .54173 .32609 L .257 1 0 r
F
.54663 .35006 m .54373 .35041 L .54469 .34556 L 0 1 .152 r
F
.54567 .35379 m .54373 .35041 L .54663 .35006 L 0 1 .265 r
F
.76774 .28021 m .76479 .27543 L .76577 .27296 L 1 .156 0 r
F
.76677 .28308 m .76479 .27543 L .76774 .28021 L 1 .288 0 r
F
.74837 .28849 m .74637 .28023 L .7493 .28455 L 1 .841 0 r
F
.74837 .28849 m .74544 .28416 L .74637 .28023 L F
.74544 .28416 m .74345 .27639 L .74637 .28023 L 1 .813 0 r
F
.38426 .25715 m .3824 .24489 L .38528 .25108 L 1 .668 0 r
F
.38426 .25715 m .38138 .25089 L .3824 .24489 L F
.74146 .25629 m .73957 .25121 L .74242 .25334 L 1 .503 0 r
F
.74146 .25629 m .73861 .25415 L .73957 .25121 L F
.7405 .25949 m .73861 .25415 L .74146 .25629 L 1 .581 0 r
F
.35637 .22635 m .35708 .23468 L .35552 .22625 L 1 .629 0 r
F
.35637 .22635 m .3581 .22911 L .35708 .23468 L F
.36677 .24541 m .36491 .23379 L .3678 .23928 L 1 .68 0 r
F
.36677 .24541 m .36389 .23966 L .36491 .23379 L F
.73483 .32899 m .73298 .32497 L .73588 .32832 L 0 .431 1 r
F
.73483 .32899 m .73194 .32582 L .73298 .32497 L F
.74242 .25334 m .74055 .24854 L .7434 .25065 L 1 .426 0 r
F
.74242 .25334 m .73957 .25121 L .74055 .24854 L F
.54564 .34014 m .54274 .33964 L .54368 .3335 L .095 1 0 r
F
.54469 .34556 m .54274 .33964 L .54564 .34014 L 0 1 .032 r
F
.74345 .27639 m .74056 .27308 L .74149 .26929 L 1 .726 0 r
F
.74149 .26929 m .73862 .26653 L .73956 .26291 L 1 .68 0 r
F
.74056 .27308 m .73862 .26653 L .74149 .26929 L 1 .766 0 r
F
.46802 .34539 m .46598 .3525 L .46893 .35168 L .005 0 .603 r
F
.46802 .34539 m .46507 .34667 L .46598 .3525 L F
.38932 .30185 m .38717 .30587 L .39019 .30439 L .185 0 .41 r
F
.38932 .30185 m .38628 .30434 L .38717 .30587 L F
.87851 .30472 m .87547 .29852 L .87676 .30133 L .305 0 0 r
F
.87547 .29852 m .87375 .29572 L .87676 .30133 L .391 0 0 r
F
.76089 .26178 m .75796 .25754 L .75898 .25593 L .904 0 .133 r
F
.75796 .25754 m .75606 .25204 L .75898 .25593 L .918 0 .096 r
F
.75796 .25754 m .75505 .25361 L .75606 .25204 L F
.7552 .29434 m .75317 .2854 L .75613 .29041 L 1 .811 0 r
F
.7552 .29434 m .75224 .28928 L .75317 .2854 L F
.57358 .25381 m .57175 .2592 L .5746 .256 L .923 0 .127 r
F
.57358 .25381 m .57074 .25706 L .57175 .2592 L F
.54546 .26252 m .54357 .26656 L .54645 .26273 L .474 .081 0 r
F
.54546 .26252 m .54258 .2661 L .54357 .26656 L F
.74544 .28416 m .74252 .28031 L .74345 .27639 L 1 .813 0 r
F
.74252 .28031 m .74056 .27308 L .74345 .27639 L 1 .821 0 r
F
.76393 .29325 m .76191 .28454 L .76487 .28963 L 1 .774 0 r
F
.76393 .29325 m .76096 .28807 L .76191 .28454 L F
.75505 .25361 m .75316 .24851 L .75606 .25204 L .944 0 .047 r
F
.75505 .25361 m .75214 .25005 L .75316 .24851 L F
.42021 .26357 m .41832 .25141 L .4212 .25866 L 1 .275 0 r
F
.42021 .26357 m .41733 .25617 L .41832 .25141 L F
.78623 .31371 m .78338 .31131 L .7843 .30725 L .295 .991 0 r
F
.78533 .31818 m .78338 .31131 L .78623 .31371 L .173 .974 0 r
F
.37357 .25106 m .37171 .23901 L .3746 .24484 L 1 .691 0 r
F
.37357 .25106 m .37068 .24506 L .37171 .23901 L F
.56485 .25482 m .56301 .26059 L .56586 .25666 L .826 0 .007 r
F
.56485 .25482 m .562 .25874 L .56301 .26059 L F
.7405 .25949 m .73765 .25733 L .73861 .25415 L 1 .581 0 r
F
.73956 .26291 m .73765 .25733 L .7405 .25949 L 1 .66 0 r
F
.42528 .22595 m .42603 .22762 L .42506 .22628 L .485 0 .528 r
F
.42894 .23219 m .42603 .22762 L .42696 .22683 L .62 0 .472 r
F
.42589 .2255 m .42603 .22762 L .42528 .22595 L .485 0 .528 r
F
.42589 .2255 m .42696 .22683 L .42603 .22762 L F
.30539 .38438 m .30405 .35701 L .3067 .36993 L 0 .793 .063 r
F
.30539 .38438 m .30266 .37382 L .30405 .35701 L F
.79976 .28502 m .7981 .28475 L .80083 .28445 L .501 .534 0 r
F
.79976 .28502 m .79702 .28519 L .7981 .28475 L F
.7591 .29565 m .75706 .28661 L .76003 .29178 L .982 .799 0 r
F
.7591 .29565 m .75613 .29041 L .75706 .28661 L F
.75132 .29325 m .7493 .28455 L .75224 .28928 L 1 .829 0 r
F
.75132 .29325 m .74837 .28849 L .7493 .28455 L F
.80461 .28309 m .80302 .28432 L .8057 .28308 L .322 0 0 r
F
.80461 .28309 m .80192 .28423 L .80302 .28432 L F
.90863 .3658 m .90708 .36558 L .90998 .36923 L 0 .153 .282 r
F
.90863 .3658 m .90571 .36194 L .90708 .36558 L F
.6494 .30653 m .64765 .30964 L .65051 .31036 L .465 0 .471 r
F
.6494 .30653 m .64655 .30579 L .64765 .30964 L F
.33886 .30159 m .33636 .31558 L .33959 .30763 L 0 .032 .648 r
F
.33886 .30159 m .3356 .31043 L .33636 .31558 L F
.3602 .3008 m .35787 .31031 L .36101 .30505 L 0 .014 .579 r
F
.3602 .3008 m .35705 .30708 L .35787 .31031 L F
.7434 .25065 m .74153 .24616 L .74438 .24825 L 1 .35 0 r
F
.7434 .25065 m .74055 .24854 L .74153 .24616 L F
.76383 .26623 m .76089 .26178 L .76191 .26011 L .901 0 .153 r
F
.76089 .26178 m .75898 .25593 L .76191 .26011 L .904 0 .133 r
F
.35552 .22625 m .35418 .22961 L .35486 .22619 L 1 .629 0 r
F
.35552 .22625 m .35708 .23468 L .35418 .22961 L F
.42506 .26138 m .42316 .24963 L .42605 .2568 L 1 .171 0 r
F
.42506 .26138 m .42218 .254 L .42316 .24963 L F
.54274 .33964 m .54078 .33267 L .54368 .3335 L .111 1 0 r
F
.74825 .24877 m .74639 .24434 L .74926 .24694 L 1 .13 0 r
F
.74825 .24877 m .74538 .24614 L .74639 .24434 L F
.35997 .24013 m .3581 .22911 L .361 .23419 L 1 .666 0 r
F
.35997 .24013 m .35708 .23468 L .3581 .22911 L F
.68727 .31994 m .68567 .32585 L .6884 .32271 L 0 .139 .514 r
F
.68727 .31994 m .68455 .32319 L .68567 .32585 L F
.4894 .35792 m .48739 .36646 L .49034 .36393 L 0 .131 .619 r
F
.4894 .35792 m .48645 .36078 L .48739 .36646 L F
.76505 .37978 m .76212 .37547 L .76326 .37694 L 0 0 .522 r
F
.76212 .37547 m .76031 .37218 L .76326 .37694 L 0 .005 .583 r
F
.75437 .36181 m .7514 .35646 L .7525 .35716 L 0 .126 .978 r
F
.7514 .35646 m .74953 .35177 L .7525 .35716 L 0 .123 1 r
F
.79492 .28713 m .79318 .28528 L .79596 .28598 L 1 .976 0 r
F
.79492 .28713 m .79213 .28628 L .79318 .28528 L F
.90571 .36194 m .90411 .36091 L .90708 .36558 L 0 .103 .229 r
F
.76796 .38355 m .76619 .38126 L .7691 .38501 L 0 .061 0 r
F
.76796 .38355 m .76505 .37978 L .76619 .38126 L F
.76872 .27763 m .76577 .27296 L .76677 .2708 L .981 .038 0 r
F
.76774 .28021 m .76577 .27296 L .76872 .27763 L 1 .156 0 r
F
.76577 .27296 m .76383 .26623 L .76677 .2708 L .966 0 .008 r
F
.35486 .22619 m .35418 .22961 L .35344 .22601 L 1 .594 0 r
F
.80946 .28136 m .80795 .28397 L .81059 .28187 L .559 .041 0 r
F
.80946 .28136 m .80682 .28338 L .80795 .28397 L F
.74657 .34653 m .74361 .34154 L .74467 .34134 L 0 .207 1 r
F
.74361 .34154 m .74173 .33656 L .74467 .34134 L 0 .225 1 r
F
.17742 .22612 m .17757 .227 L .17733 .22618 L .61 .199 0 r
F
.17733 .22618 m .17639 .23415 L .17566 .22615 L .779 .309 0 r
F
.17733 .22618 m .17757 .227 L .17639 .23415 L F
.27189 .30021 m .26877 .32513 L .27234 .31154 L .214 0 .723 r
F
.27189 .30021 m .26832 .31396 L .26877 .32513 L F
.40873 .30751 m .40663 .3099 L .40962 .31012 L .253 0 .367 r
F
.40873 .30751 m .40574 .30823 L .40663 .3099 L F
.75214 .25005 m .75027 .24543 L .75316 .24851 L .983 .008 0 r
F
.75214 .25005 m .74926 .24694 L .75027 .24543 L F
.76973 .28791 m .76677 .28308 L .76774 .28021 L 1 .46 0 r
F
.76877 .29118 m .76677 .28308 L .76973 .28791 L 1 .644 0 r
F
.76877 .29118 m .76582 .28623 L .76677 .28308 L F
.52047 .36644 m .51854 .37381 L .52145 .36983 L 0 .331 .551 r
F
.52047 .36644 m .51756 .37089 L .51854 .37381 L F
.1789 .22587 m .17757 .227 L .17775 .22614 L .851 .391 0 r
F
.17775 .22614 m .17757 .227 L .17742 .22612 L .61 .199 0 r
F
.73956 .26291 m .7367 .26074 L .73765 .25733 L 1 .66 0 r
F
.73862 .26653 m .7367 .26074 L .73956 .26291 L 1 .742 0 r
F
.79414 .36807 m .79144 .36912 L .79232 .36417 L 0 1 .268 r
F
.79325 .37276 m .79144 .36912 L .79414 .36807 L 0 1 .348 r
F
.43283 .24838 m .42994 .24203 L .4309 .23942 L .93 0 .169 r
F
.43186 .25181 m .42994 .24203 L .43283 .24838 L .973 0 .077 r
F
.43186 .25181 m .42897 .2451 L .42994 .24203 L F
.54471 .35674 m .54278 .35459 L .54567 .35379 L 0 1 .395 r
F
.54471 .35674 m .54181 .35803 L .54278 .35459 L F
.763 .29706 m .76096 .28807 L .76393 .29325 L .906 .795 0 r
F
.763 .29706 m .76003 .29178 L .76096 .28807 L F
.76505 .37978 m .76326 .37694 L .76619 .38126 L 0 0 .522 r
F
.54567 .35379 m .54278 .35459 L .54373 .35041 L 0 1 .265 r
F
.24099 .38453 m .2409 .33096 L .24294 .357 L .026 .724 0 r
F
.24099 .38453 m .23889 .35957 L .2409 .33096 L F
.71252 .32051 m .71082 .32199 L .71359 .32107 L 0 0 .05 r
F
.71252 .32051 m .70975 .32164 L .71082 .32199 L F
.7843 .30725 m .78143 .30437 L .78236 .30076 L .427 .957 0 r
F
.78338 .31131 m .78143 .30437 L .7843 .30725 L .292 .941 0 r
F
.77069 .28491 m .76774 .28021 L .76872 .27763 L 1 .29 0 r
F
.76973 .28791 m .76774 .28021 L .77069 .28491 L 1 .46 0 r
F
.79008 .2894 m .78828 .28596 L .7911 .28766 L 1 .911 0 r
F
.79008 .2894 m .78726 .28755 L .78828 .28596 L F
.41534 .26634 m .41346 .25392 L .41634 .26117 L 1 .383 0 r
F
.41534 .26634 m .41247 .25902 L .41346 .25392 L F
.76677 .2708 m .76383 .26623 L .76484 .26449 L .909 0 .15 r
F
.76383 .26623 m .76191 .26011 L .76484 .26449 L .901 0 .153 r
F
.43089 .25563 m .42897 .2451 L .43186 .25181 L 1 .008 0 r
F
.43089 .25563 m .428 .24862 L .42897 .2451 L F
.43185 .23729 m .42894 .23219 L .42988 .23099 L .723 0 .418 r
F
.4309 .23942 m .42894 .23219 L .43185 .23729 L .823 0 .306 r
F
.42894 .23219 m .42696 .22683 L .42988 .23099 L .62 0 .472 r
F
.76783 .29469 m .76582 .28623 L .76877 .29118 L 1 .799 0 r
F
.76783 .29469 m .76487 .28963 L .76582 .28623 L F
.78921 .33131 m .7864 .32988 L .78728 .32488 L .036 1 0 r
F
.78834 .33657 m .7864 .32988 L .78921 .33131 L 0 1 .053 r
F
.6999 .32052 m .69827 .32486 L .70101 .32229 L 0 .185 .428 r
F
.6999 .32052 m .69718 .32326 L .69827 .32486 L F
.74252 .28031 m .73963 .27699 L .74056 .27308 L 1 .821 0 r
F
.74056 .27308 m .73768 .27032 L .73862 .26653 L 1 .766 0 r
F
.73963 .27699 m .73768 .27032 L .74056 .27308 L 1 .856 0 r
F
.73194 .32582 m .7301 .32219 L .73298 .32497 L 0 .611 1 r
F
.73194 .32582 m .72907 .32322 L .7301 .32219 L F
.78428 .29445 m .78238 .289 L .78525 .2918 L 1 .952 0 r
F
.78428 .29445 m .7814 .29149 L .78238 .289 L F
.78331 .29744 m .7814 .29149 L .78428 .29445 L .833 .936 0 r
F
.78331 .29744 m .78043 .29431 L .7814 .29149 L F
.78236 .30076 m .78043 .29431 L .78331 .29744 L .654 .922 0 r
F
.74438 .24825 m .74253 .24406 L .74538 .24614 L 1 .273 0 r
F
.74438 .24825 m .74153 .24616 L .74253 .24406 L F
.38036 .25707 m .3785 .24478 L .38138 .25089 L 1 .7 0 r
F
.38036 .25707 m .37748 .25089 L .3785 .24478 L F
.74744 .29249 m .74544 .28416 L .74837 .28849 L 1 .855 0 r
F
.74744 .29249 m .74451 .28815 L .74544 .28416 L F
.74451 .28815 m .74252 .28031 L .74544 .28416 L 1 .886 0 r
F
.78644 .39217 m .78476 .3917 L .78748 .39107 L 0 1 1 r
F
.78644 .39217 m .78371 .39276 L .78476 .3917 L F
.84149 .27412 m .84015 .27921 L .84271 .27614 L .883 0 .243 r
F
.84149 .27412 m .83894 .27732 L .84015 .27921 L F
.81433 .27987 m .81288 .28366 L .81548 .28084 L .686 .037 0 r
F
.81433 .27987 m .81173 .28265 L .81288 .28366 L F
.53192 .27918 m .52998 .27773 L .53288 .27633 L 1 1 0 r
F
.53192 .27918 m .52901 .28018 L .52998 .27773 L F
.53095 .28254 m .52901 .28018 L .53192 .27918 L F
.39883 .26539 m .39696 .25299 L .39983 .25971 L 1 .603 0 r
F
.39883 .26539 m .39595 .2587 L .39696 .25299 L F
.75428 .29835 m .75224 .28928 L .7552 .29434 L .802 .811 0 r
F
.75428 .29835 m .75132 .29325 L .75224 .28928 L F
.1789 .22587 m .17998 .24111 L .17757 .227 L .851 .391 0 r
F
.17864 .25149 m .17757 .227 L .17998 .24111 L .913 .498 0 r
F
.17864 .25149 m .17639 .23415 L .17757 .227 L F
.79217 .34848 m .78941 .34824 L .79027 .34281 L 0 1 .099 r
F
.79131 .35397 m .78941 .34824 L .79217 .34848 L 0 1 .172 r
F
.83276 .27513 m .83144 .28086 L .83397 .27705 L .833 0 .139 r
F
.83276 .27513 m .83023 .27902 L .83144 .28086 L F
.43379 .2454 m .4309 .23942 L .43185 .23729 L .874 0 .266 r
F
.43283 .24838 m .4309 .23942 L .43379 .2454 L .93 0 .169 r
F
.35344 .22601 m .35418 .22961 L .35182 .22588 L 1 .594 0 r
F
.40271 .26654 m .40084 .25411 L .40372 .26098 L 1 .567 0 r
F
.40271 .26654 m .39983 .25971 L .40084 .25411 L F
.74451 .28815 m .74159 .2843 L .74252 .28031 L 1 .886 0 r
F
.74159 .2843 m .73963 .27699 L .74252 .28031 L 1 .923 0 r
F
.28837 .30189 m .28543 .32408 L .2889 .31183 L .128 0 .712 r
F
.28837 .30189 m .28489 .31449 L .28543 .32408 L F
.75817 .29964 m .75613 .29041 L .7591 .29565 L .732 .799 0 r
F
.75817 .29964 m .7552 .29434 L .75613 .29041 L F
.38542 .30183 m .38325 .30612 L .38628 .30434 L .125 0 .414 r
F
.38542 .30183 m .38237 .30463 L .38325 .30612 L F
.53288 .27633 m .53095 .27578 L .53385 .27398 L 1 1 0 r
F
.53288 .27633 m .52998 .27773 L .53095 .27578 L F
.6601 .31343 m .65841 .3179 L .66122 .31714 L .194 0 .506 r
F
.6601 .31343 m .65729 .31417 L .65841 .3179 L F
.46121 .34143 m .45916 .34778 L .46211 .34747 L .059 0 .588 r
F
.46121 .34143 m .45825 .34227 L .45916 .34778 L F
.77167 .28221 m .76872 .27763 L .76971 .27537 L 1 .136 0 r
F
.77069 .28491 m .76872 .27763 L .77167 .28221 L 1 .29 0 r
F
.76872 .27763 m .76677 .2708 L .76971 .27537 L .981 .038 0 r
F
.39494 .2645 m .39307 .25212 L .39595 .2587 L 1 .638 0 r
F
.39494 .2645 m .39206 .25795 L .39307 .25212 L F
.27176 .38321 m .27099 .34267 L .27336 .36236 L 0 .741 .005 r
F
.27176 .38321 m .26933 .36494 L .27099 .34267 L F
.62996 .2893 m .62816 .29072 L .63106 .29311 L .887 0 .416 r
F
.62996 .2893 m .62707 .28697 L .62816 .29072 L F
.78525 .2918 m .78338 .28685 L .78625 .28949 L 1 .91 0 r
F
.78525 .2918 m .78238 .289 L .78338 .28685 L F
.78236 .30076 m .77947 .29745 L .78043 .29431 L .654 .922 0 r
F
.78143 .30437 m .77947 .29745 L .78236 .30076 L .489 .909 0 r
F
.7669 .29843 m .76487 .28963 L .76783 .29469 L .815 .798 0 r
F
.7669 .29843 m .76393 .29325 L .76487 .28963 L F
.4233 .31528 m .42122 .31792 L .42418 .31869 L .26 0 .429 r
F
.4233 .31528 m .42032 .31538 L .42122 .31792 L F
.75039 .29726 m .74837 .28849 L .75132 .29325 L .847 .83 0 r
F
.75039 .29726 m .74744 .29249 L .74837 .28849 L F
.5349 .30957 m .53199 .30853 L .53294 .30241 L .64 1 0 r
F
.53294 .30241 m .53003 .30157 L .53099 .29605 L .759 1 0 r
F
.53199 .30853 m .53003 .30157 L .53294 .30241 L .632 1 0 r
F
.42991 .25981 m .428 .24862 L .43089 .25563 L 1 .07 0 r
F
.42991 .25981 m .42703 .25253 L .428 .24862 L F
.73862 .26653 m .73576 .26435 L .7367 .26074 L 1 .742 0 r
F
.73768 .27032 m .73576 .26435 L .73862 .26653 L 1 .825 0 r
F
.76971 .27537 m .76677 .2708 L .76778 .26896 L .927 0 .108 r
F
.76677 .2708 m .76484 .26449 L .76778 .26896 L .909 0 .15 r
F
.53095 .28254 m .52805 .28313 L .52901 .28018 L 1 1 0 r
F
.52999 .28639 m .52805 .28313 L .53095 .28254 L F
.61732 .2764 m .6155 .27777 L .61839 .27993 L 1 0 .404 r
F
.61732 .2764 m .61443 .27435 L .6155 .27777 L F
.78728 .32488 m .78444 .32285 L .78533 .31818 L .093 1 0 r
F
.7864 .32988 m .78444 .32285 L .78728 .32488 L 0 .992 .015 r
F
.40659 .26796 m .40472 .25549 L .4076 .2625 L 1 .53 0 r
F
.40659 .26796 m .40372 .26098 L .40472 .25549 L F
.76207 .30102 m .76003 .29178 L .763 .29706 L .647 .794 0 r
F
.76207 .30102 m .7591 .29565 L .76003 .29178 L F
.77363 .28943 m .77069 .28491 L .77167 .28221 L 1 .522 0 r
F
.77267 .29256 m .77069 .28491 L .77363 .28943 L 1 .722 0 r
F
.77267 .29256 m .76973 .28791 L .77069 .28491 L F
.53686 .31724 m .53395 .3161 L .5349 .30957 L .518 1 0 r
F
.53395 .3161 m .53199 .30853 L .5349 .30957 L .513 1 0 r
F
.77173 .29596 m .76973 .28791 L .77267 .29256 L .979 .812 0 r
F
.77173 .29596 m .76877 .29118 L .76973 .28791 L F
.18035 .2256 m .18121 .23292 L .17954 .22588 L .751 .286 0 r
F
.17954 .22588 m .17998 .24111 L .1789 .22587 L .851 .391 0 r
F
.17954 .22588 m .18121 .23292 L .17998 .24111 L F
.35182 .22588 m .35315 .23523 L .35142 .22583 L 1 .648 0 r
F
.35182 .22588 m .35418 .22961 L .35315 .23523 L F
.76191 .26011 m .75898 .25593 L .76001 .25464 L .826 0 .254 r
F
.75898 .25593 m .75709 .25079 L .76001 .25464 L .836 0 .213 r
F
.75898 .25593 m .75606 .25204 L .75709 .25079 L F
.36285 .24588 m .361 .23419 L .36389 .23966 L 1 .704 0 r
F
.36285 .24588 m .35997 .24013 L .361 .23419 L F
.86094 .27984 m .85941 .28069 L .86218 .28187 L .979 0 .238 r
F
.86094 .27984 m .85818 .27883 L .85941 .28069 L F
.93782 .36828 m .93656 .37209 L .93889 .36693 L 0 0 .069 r
F
.93782 .36828 m .93548 .37329 L .93656 .37209 L F
.74953 .35177 m .74657 .34653 L .74764 .34646 L 0 .199 1 r
F
.74657 .34653 m .74467 .34134 L .74764 .34646 L 0 .207 1 r
F
.79318 .35893 m .79045 .35931 L .79131 .35397 L 0 1 .185 r
F
.79232 .36417 m .79045 .35931 L .79318 .35893 L 0 1 .259 r
F
.36965 .25138 m .3678 .23928 L .37068 .24506 L 1 .719 0 r
F
.36965 .25138 m .36677 .24541 L .3678 .23928 L F
.74926 .24694 m .74741 .24284 L .75027 .24543 L 1 .056 0 r
F
.74926 .24694 m .74639 .24434 L .74741 .24284 L F
.39104 .26386 m .38918 .25149 L .39206 .25795 L 1 .674 0 r
F
.39104 .26386 m .38816 .25743 L .38918 .25149 L F
.31669 .38437 m .31422 .39495 L .31738 .39072 L 0 .306 .448 r
F
.31669 .38437 m .31339 .39305 L .31374 .39385 L F
.31669 .38437 m .31374 .39385 L .31466 .39304 L F
.31885 .38933 m .3163 .38369 L .31923 .38782 L 0 1 .405 r
F
.31823 .39177 m .31786 .39021 L .31885 .38933 L F
.31786 .39021 m .3163 .38369 L .31885 .38933 L F
.31466 .39304 m .31374 .39385 L .31422 .39495 L 0 .306 .448 r
F
.75606 .25204 m .75419 .2473 L .75709 .25079 L .857 0 .161 r
F
.75606 .25204 m .75316 .24851 L .75419 .2473 L F
.4787 .35304 m .47668 .36081 L .47963 .35925 L 0 .066 .611 r
F
.4787 .35304 m .47575 .35499 L .47668 .36081 L F
.35142 .22583 m .35026 .23017 L .35112 .2258 L 1 .648 0 r
F
.35142 .22583 m .35315 .23523 L .35026 .23017 L F
.76484 .26449 m .76191 .26011 L .76293 .25876 L .827 0 .283 r
F
.76191 .26011 m .76001 .25464 L .76293 .25876 L .826 0 .254 r
F
.5292 .36654 m .52728 .37176 L .53018 .36831 L 0 .281 .421 r
F
.5292 .36654 m .52631 .37052 L .52728 .37176 L F
.4544 .33695 m .45234 .34252 L .4553 .34264 L .11 0 .57 r
F
.4544 .33695 m .45144 .33744 L .45234 .34252 L F
.78533 .31818 m .78247 .3156 L .78338 .31131 L .173 .974 0 r
F
.78444 .32285 m .78247 .3156 L .78533 .31818 L .056 .959 0 r
F
.35112 .2258 m .35026 .23017 L .34931 .22556 L 1 .612 0 r
F
.81922 .27865 m .81781 .28337 L .82039 .28 L .755 .004 0 r
F
.81922 .27865 m .81664 .28201 L .81781 .28337 L F
.6076 .26768 m .60578 .26957 L .60866 .2709 L 1 0 .41 r
F
.6076 .26768 m .60472 .26651 L .60578 .26957 L F
.7746 .28659 m .77167 .28221 L .77265 .27983 L 1 .326 0 r
F
.77363 .28943 m .77167 .28221 L .7746 .28659 L 1 .522 0 r
F
.77167 .28221 m .76971 .27537 L .77265 .27983 L 1 .136 0 r
F
.68343 .32024 m .68181 .32623 L .68455 .32319 L 0 .125 .521 r
F
.68343 .32024 m .68069 .32338 L .68181 .32623 L F
.77079 .29961 m .76877 .29118 L .77173 .29596 L .729 .811 0 r
F
.77079 .29961 m .76783 .29469 L .76877 .29118 L F
.53385 .27398 m .53192 .27432 L .53482 .27214 L 1 1 0 r
F
.53385 .27398 m .53095 .27578 L .53192 .27432 L F
.75734 .36709 m .75437 .36181 L .75548 .36259 L 0 .13 .931 r
F
.75437 .36181 m .7525 .35716 L .75548 .36259 L 0 .126 .978 r
F
.42407 .26619 m .42218 .254 L .42506 .26138 L 1 .24 0 r
F
.42407 .26619 m .4212 .25866 L .42218 .254 L F
.60079 .26269 m .59897 .26519 L .60184 .26567 L 1 0 .4 r
F
.60079 .26269 m .59793 .26237 L .59897 .26519 L F
.78043 .29431 m .7785 .288 L .7814 .29149 L 1 .884 0 r
F
.78043 .29431 m .77752 .29066 L .7785 .288 L F
.77947 .29745 m .77752 .29066 L .78043 .29431 L .841 .877 0 r
F
.74538 .24614 m .74354 .24227 L .74639 .24434 L 1 .195 0 r
F
.74538 .24614 m .74253 .24406 L .74354 .24227 L F
.74159 .2843 m .7387 .28099 L .73963 .27699 L 1 .923 0 r
F
.73963 .27699 m .73675 .27424 L .73768 .27032 L 1 .856 0 r
F
.7387 .28099 m .73675 .27424 L .73963 .27699 L 1 .951 0 r
F
.78338 .31131 m .7805 .30825 L .78143 .30437 L .292 .941 0 r
F
.78247 .3156 m .7805 .30825 L .78338 .31131 L .165 .928 0 r
F
.4126 .30978 m .41051 .31179 L .41349 .31237 L .234 0 .351 r
F
.4126 .30978 m .40962 .31012 L .41051 .31179 L F
.29052 .38485 m .28943 .35149 L .29196 .36749 L 0 .765 .037 r
F
.29052 .38485 m .28792 .37078 L .28943 .35149 L F
.78143 .30437 m .77853 .30089 L .77947 .29745 L .489 .909 0 r
F
.7805 .30825 m .77853 .30089 L .78143 .30437 L .336 .898 0 r
F
.77265 .27983 m .76971 .27537 L .77072 .27343 L .956 0 0 r
F
.76971 .27537 m .76778 .26896 L .77072 .27343 L .927 0 .108 r
F
.76597 .30234 m .76393 .29325 L .7669 .29843 L .561 .797 0 r
F
.76597 .30234 m .763 .29706 L .76393 .29325 L F
.73861 .25415 m .73674 .24966 L .73957 .25121 L 1 .586 0 r
F
.73861 .25415 m .73577 .25258 L .73674 .24966 L F
.73765 .25733 m .73577 .25258 L .73861 .25415 L 1 .662 0 r
F
.78625 .28949 m .7844 .28507 L .78726 .28755 L 1 .697 0 r
F
.78625 .28949 m .78338 .28685 L .7844 .28507 L F
.43475 .24288 m .43185 .23729 L .4328 .23567 L .797 0 .371 r
F
.43379 .2454 m .43185 .23729 L .43475 .24288 L .874 0 .266 r
F
.43185 .23729 m .42988 .23099 L .4328 .23567 L .723 0 .418 r
F
.53099 .29605 m .52808 .2955 L .52903 .29072 L .88 1 0 r
F
.53003 .30157 m .52808 .2955 L .53099 .29605 L .749 1 0 r
F
.73957 .25121 m .73771 .247 L .74055 .24854 L 1 .51 0 r
F
.73957 .25121 m .73674 .24966 L .73771 .247 L F
.7814 .29149 m .77949 .28566 L .78238 .289 L 1 .752 0 r
F
.7814 .29149 m .7785 .288 L .77949 .28566 L F
.77947 .29745 m .77656 .29364 L .77752 .29066 L .841 .877 0 r
F
.77853 .30089 m .77656 .29364 L .77947 .29745 L .637 .869 0 r
F
.74652 .29651 m .74451 .28815 L .74744 .29249 L .865 .855 0 r
F
.74652 .29651 m .74358 .29217 L .74451 .28815 L F
.74358 .29217 m .74159 .2843 L .74451 .28815 L 1 .887 0 r
F
.35604 .24068 m .35418 .22961 L .35708 .23468 L 1 .686 0 r
F
.35604 .24068 m .35315 .23523 L .35418 .22961 L F
.77656 .29364 m .77363 .28943 L .7746 .28659 L 1 .828 0 r
F
.77561 .29692 m .77363 .28943 L .77656 .29364 L .895 .837 0 r
F
.77561 .29692 m .77267 .29256 L .77363 .28943 L F
.41921 .26864 m .41733 .25617 L .42021 .26357 L 1 .348 0 r
F
.41921 .26864 m .41634 .26117 L .41733 .25617 L F
.75335 .30239 m .75132 .29325 L .75428 .29835 L .552 .81 0 r
F
.75335 .30239 m .75039 .29726 L .75132 .29325 L F
.7911 .28766 m .78932 .28474 L .79213 .28628 L 1 .673 0 r
F
.7911 .28766 m .78828 .28596 L .78932 .28474 L F
.44759 .33222 m .44552 .33701 L .44848 .33747 L .154 0 .547 r
F
.44759 .33222 m .44463 .33244 L .44552 .33701 L F
.34755 .30236 m .34513 .31425 L .34832 .30751 L 0 .065 .619 r
F
.34755 .30236 m .34434 .31008 L .34513 .31425 L F
.76778 .26896 m .76484 .26449 L .76587 .26307 L .839 0 .292 r
F
.76484 .26449 m .76293 .25876 L .76587 .26307 L .827 0 .283 r
F
.54063 .26634 m .53872 .26944 L .5416 .26602 L .314 0 0 r
F
.54063 .26634 m .53774 .26947 L .53872 .26944 L F
.8865 .32304 m .88338 .31547 L .8847 .31881 L .169 0 0 r
F
.88338 .31547 m .88159 .31153 L .8847 .31881 L .236 0 0 r
F
.32619 .30318 m .32359 .31928 L .32689 .31014 L 0 .043 .669 r
F
.32619 .30318 m .32288 .31312 L .32359 .31928 L F
.37645 .25718 m .3746 .24484 L .37748 .25089 L 1 .731 0 r
F
.37645 .25718 m .37357 .25106 L .3746 .24484 L F
.41047 .26965 m .4086 .25713 L .41147 .26429 L 1 .495 0 r
F
.41047 .26965 m .4076 .2625 L .4086 .25713 L F
.72518 .32195 m .72338 .31977 L .72621 .3212 L 0 1 1 r
F
.72518 .32195 m .72234 .32071 L .72338 .31977 L F
.75725 .3037 m .7552 .29434 L .75817 .29964 L .474 .798 0 r
F
.75725 .3037 m .75428 .29835 L .7552 .29434 L F
.70867 .32081 m .707 .32314 L .70975 .32164 L 0 .108 .237 r
F
.70867 .32081 m .70592 .32252 L .707 .32314 L F
.20757 .34952 m .2012 .43898 L .20564 .41056 L 0 .127 .787 r
F
.20757 .34952 m .20241 .39429 L .2012 .43898 L F
.20555 .39872 m .20684 .32001 L .20828 .35692 L .029 .729 0 r
F
.20555 .39872 m .204 .36395 L .20684 .32001 L F
.73765 .25733 m .73481 .25575 L .73577 .25258 L 1 .662 0 r
F
.7367 .26074 m .73481 .25575 L .73765 .25733 L 1 .739 0 r
F
.75316 .24851 m .75131 .24423 L .75419 .2473 L .89 0 .099 r
F
.75316 .24851 m .75027 .24543 L .75131 .24423 L F
.77752 .29066 m .7746 .28659 L .77558 .28408 L 1 .621 0 r
F
.77656 .29364 m .7746 .28659 L .77752 .29066 L 1 .828 0 r
F
.7746 .28659 m .77265 .27983 L .77558 .28408 L 1 .326 0 r
F
.77467 .30047 m .77267 .29256 L .77561 .29692 L .664 .833 0 r
F
.77467 .30047 m .77173 .29596 L .77267 .29256 L F
.63971 .29926 m .63793 .3013 L .64081 .30313 L .667 0 .438 r
F
.63971 .29926 m .63683 .29744 L .63793 .3013 L F
.74358 .29217 m .74067 .28833 L .74159 .2843 L 1 .887 0 r
F
.74067 .28833 m .7387 .28099 L .74159 .2843 L 1 .924 0 r
F
.53882 .32507 m .53591 .32396 L .53686 .31724 L .391 1 0 r
F
.53591 .32396 m .53395 .3161 L .53686 .31724 L .39 1 0 r
F
.73768 .27032 m .73482 .26814 L .73576 .26435 L 1 .825 0 r
F
.73675 .27424 m .73482 .26814 L .73768 .27032 L 1 .912 0 r
F
.15278 .28993 m .15327 .23783 L .15483 .26702 L .732 .591 0 r
F
.15278 .28993 m .15146 .25632 L .15327 .23783 L F
.3689 .30169 m .36664 .30885 L .36973 .30503 L 0 .024 .517 r
F
.3689 .30169 m .36579 .30656 L .36664 .30885 L F
.77752 .29066 m .77558 .28408 L .7785 .288 L 1 .621 0 r
F
.77853 .30089 m .77561 .29692 L .77656 .29364 L .637 .869 0 r
F
.74173 .33656 m .73879 .3322 L .73983 .3312 L 0 .361 1 r
F
.73879 .3322 m .7369 .32716 L .73983 .3312 L 0 .436 1 r
F
.73879 .3322 m .73588 .32832 L .7369 .32716 L F
.38714 .26347 m .38528 .25108 L .38816 .25743 L 1 .708 0 r
F
.38714 .26347 m .38426 .25715 L .38528 .25108 L F
.18205 .22552 m .18233 .22684 L .1819 .22563 L .554 .178 0 r
F
.1819 .22563 m .18121 .23292 L .18035 .2256 L .751 .286 0 r
F
.1819 .22563 m .18233 .22684 L .18121 .23292 L F
.52999 .28639 m .52709 .28659 L .52805 .28313 L 1 1 0 r
F
.52903 .29072 m .52709 .28659 L .52999 .28639 L F
.5389 .36323 m .53698 .36445 L .53988 .36239 L 0 1 .483 r
F
.5389 .36323 m .53601 .36583 L .53698 .36445 L F
.77484 .39039 m .77311 .38895 L .77596 .39121 L 0 .091 .589 r
F
.77484 .39039 m .77199 .38809 L .77311 .38895 L F
.74055 .24854 m .7387 .24463 L .74153 .24616 L 1 .433 0 r
F
.74055 .24854 m .73771 .247 L .7387 .24463 L F
.42893 .26429 m .42703 .25253 L .42991 .25981 L 1 .135 0 r
F
.42893 .26429 m .42605 .2568 L .42703 .25253 L F
.79596 .28598 m .79425 .28463 L .79702 .28519 L .786 .633 0 r
F
.79596 .28598 m .79318 .28528 L .79425 .28463 L F
.74947 .30129 m .74744 .29249 L .75039 .29726 L .612 .83 0 r
F
.74947 .30129 m .74652 .29651 L .74744 .29249 L F
.49328 .36083 m .49128 .36931 L .49422 .36657 L 0 .169 .615 r
F
.49328 .36083 m .49034 .36393 L .49128 .36931 L F
.72907 .32322 m .72724 .31999 L .7301 .32219 L 0 .893 1 r
F
.72907 .32322 m .72621 .3212 L .72724 .31999 L F
.87851 .30472 m .87676 .30133 L .87981 .30763 L .305 0 0 r
F
.87981 .30763 m .87803 .30385 L .87887 .3056 L 0 0 .361 r
F
.88075 .30967 m .87851 .30472 L .87981 .30763 L .228 0 0 r
F
.87981 .30763 m .87887 .3056 L .88109 .31025 L 0 0 .361 r
F
.88159 .31153 m .88075 .30967 L .87981 .30763 L .228 0 0 r
F
.76986 .30347 m .76783 .29469 L .77079 .29961 L .491 .809 0 r
F
.76986 .30347 m .7669 .29843 L .76783 .29469 L F
.7213 .32118 m .71953 .32004 L .72234 .32071 L 0 1 1 r
F
.7213 .32118 m .71849 .32071 L .71953 .32004 L F
.21939 .29447 m .21537 .3341 L .2194 .31328 L .318 0 .755 r
F
.21939 .29447 m .21535 .31568 L .21537 .3341 L F
.73588 .32832 m .734 .32365 L .7369 .32716 L 0 .563 1 r
F
.73588 .32832 m .73298 .32497 L .734 .32365 L F
.77558 .28408 m .77265 .27983 L .77365 .27777 L .997 .145 0 r
F
.77265 .27983 m .77072 .27343 L .77365 .27777 L .956 0 0 r
F
.76115 .30508 m .7591 .29565 L .76207 .30102 L .392 .793 0 r
F
.76115 .30508 m .75817 .29964 L .7591 .29565 L F
.44078 .32751 m .43871 .33149 L .44167 .33221 L .189 0 .517 r
F
.44078 .32751 m .43782 .32753 L .43871 .33149 L F
.79027 .34281 m .78748 .34187 L .78834 .33657 L 0 1 .08 r
F
.78941 .34824 m .78748 .34187 L .79027 .34281 L 0 1 .154 r
F
.56972 .25499 m .56788 .26065 L .57074 .25706 L .88 0 .082 r
F
.56972 .25499 m .56687 .25861 L .56788 .26065 L F
.79325 .37276 m .79054 .37374 L .79144 .36912 L 0 1 .348 r
F
.79234 .37706 m .79054 .37374 L .79325 .37276 L 0 1 .433 r
F
.51659 .36714 m .51465 .37478 L .51756 .37089 L 0 .321 .566 r
F
.51659 .36714 m .51367 .37149 L .51465 .37478 L F
.27393 .37381 m .27038 .4114 L .27399 .39658 L 0 .306 .755 r
F
.27393 .37381 m .27014 .39414 L .27038 .4114 L F
.27046 .46356 m .27146 .46104 L .27208 .41866 L 0 .397 .768 r
F
.7805 .30825 m .77759 .30461 L .77853 .30089 L .336 .898 0 r
F
.77759 .30461 m .77561 .29692 L .77853 .30089 L .45 .862 0 r
F
.34931 .22556 m .34735 .22558 L .34739 .2254 L 1 .612 0 r
F
.34931 .22556 m .35026 .23017 L .34735 .22558 L F
.78238 .289 m .7805 .28367 L .78338 .28685 L 1 .529 0 r
F
.78238 .289 m .77949 .28566 L .7805 .28367 L F
.77759 .30461 m .77467 .30047 L .77561 .29692 L .45 .862 0 r
F
.18358 .22532 m .18233 .22684 L .18264 .22555 L .834 .367 0 r
F
.18264 .22555 m .18233 .22684 L .18205 .22552 L .554 .178 0 r
F
.54469 .34556 m .54179 .34536 L .54274 .33964 L 0 1 .032 r
F
.54373 .35041 m .54179 .34536 L .54469 .34556 L 0 1 .129 r
F
.93207 .37418 m .93082 .37832 L .93323 .37432 L 0 .162 .288 r
F
.93207 .37418 m .92964 .378 L .93082 .37832 L F
.42988 .23099 m .42696 .22683 L .4279 .22655 L .451 0 .588 r
F
.42602 .22449 m .42696 .22683 L .42587 .22492 L .284 0 .56 r
F
.42602 .22449 m .4279 .22655 L .42696 .22683 L F
.42587 .22492 m .42696 .22683 L .42589 .2255 L F
.92722 .37613 m .92595 .38 L .92844 .37726 L 0 .299 .404 r
F
.92722 .37613 m .92471 .37866 L .92595 .38 L F
.7785 .288 m .77658 .28189 L .77949 .28566 L 1 .405 0 r
F
.7785 .288 m .77558 .28408 L .77658 .28189 L F
.38151 .30215 m .37933 .30668 L .38237 .30463 L .042 0 .416 r
F
.38151 .30215 m .37845 .30524 L .37933 .30668 L F
.77072 .27343 m .76778 .26896 L .7688 .26746 L .861 0 .272 r
F
.76778 .26896 m .76587 .26307 L .7688 .26746 L .839 0 .292 r
F
.9011 .35533 m .89804 .34898 L .89941 .35287 L 0 .04 .097 r
F
.89804 .34898 m .89632 .346 L .89941 .35287 L .007 0 .053 r
F
.58623 .2563 m .5844 .26044 L .58726 .25885 L 1 0 .283 r
F
.58623 .2563 m .58337 .25803 L .5844 .26044 L F
.77374 .30427 m .77173 .29596 L .77467 .30047 L .452 .83 0 r
F
.77374 .30427 m .77079 .29961 L .77173 .29596 L F
.7367 .26074 m .73386 .25915 L .73481 .25575 L 1 .739 0 r
F
.73576 .26435 m .73386 .25915 L .7367 .26074 L 1 .819 0 r
F
.66402 .31588 m .66234 .32077 L .66514 .31952 L .08 0 .515 r
F
.66402 .31588 m .66122 .31714 L .66234 .32077 L F
.74467 .34134 m .74173 .33656 L .74277 .33571 L 0 .317 1 r
F
.74173 .33656 m .73983 .3312 L .74277 .33571 L 0 .361 1 r
F
.77558 .28408 m .77365 .27777 L .77658 .28189 L .997 .145 0 r
F
.4328 .23567 m .42988 .23099 L .43082 .23029 L .586 0 .54 r
F
.42988 .23099 m .4279 .22655 L .43082 .23029 L .451 0 .588 r
F
.69607 .32126 m .69445 .3261 L .69718 .32326 L 0 .192 .455 r
F
.69607 .32126 m .69335 .32426 L .69445 .3261 L F
.91557 .37321 m .91414 .37476 L .91689 .37596 L 0 .263 .363 r
F
.91557 .37321 m .91281 .37178 L .91414 .37476 L F
.55129 .2601 m .54941 .26535 L .55228 .26111 L .66 .103 0 r
F
.55129 .2601 m .54842 .26419 L .54941 .26535 L F
.89143 .33488 m .88829 .32712 L .88964 .33078 L .104 0 0 r
F
.88829 .32712 m .8865 .32304 L .88964 .33078 L .169 0 0 r
F
.24754 .29909 m .2441 .3292 L .24783 .31308 L .261 0 .738 r
F
.24754 .29909 m .2438 .31538 L .2441 .3292 L F
.55614 .25819 m .55427 .26387 L .55714 .25958 L .734 .071 0 r
F
.55614 .25819 m .55328 .26238 L .55427 .26387 L F
.80083 .28445 m .79919 .28464 L .80192 .28423 L 0 0 0 r
F
.80083 .28445 m .7981 .28475 L .79919 .28464 L F
.76505 .3064 m .763 .29706 L .76597 .30234 L .32 .796 0 r
F
.76505 .3064 m .76207 .30102 L .763 .29706 L F
.7525 .35716 m .74953 .35177 L .75061 .35181 L 0 .2 1 r
F
.74953 .35177 m .74764 .34646 L .75061 .35181 L 0 .199 1 r
F
.82411 .27775 m .82275 .2831 L .8253 .27938 L .794 0 .054 r
F
.82411 .27775 m .82157 .28149 L .82275 .2831 L F
.78247 .3156 m .77958 .31237 L .7805 .30825 L .165 .928 0 r
F
.77958 .31237 m .77759 .30461 L .7805 .30825 L .194 .888 0 r
F
.67957 .32026 m .67795 .32622 L .68069 .32338 L 0 .105 .525 r
F
.67957 .32026 m .67683 .32317 L .67795 .32622 L F
.78748 .39107 m .78578 .39006 L .7885 .38938 L 0 1 1 r
F
.78748 .39107 m .78476 .3917 L .78578 .39006 L F
.18358 .22532 m .18484 .23916 L .18233 .22684 L .834 .367 0 r
F
.18357 .24823 m .18233 .22684 L .18484 .23916 L .899 .468 0 r
F
.18357 .24823 m .18121 .23292 L .18233 .22684 L F
.74067 .28833 m .73777 .28504 L .7387 .28099 L 1 .924 0 r
F
.7387 .28099 m .73582 .27825 L .73675 .27424 L 1 .951 0 r
F
.73777 .28504 m .73582 .27825 L .7387 .28099 L 1 .966 0 r
F
.58235 .25558 m .58052 .26016 L .58337 .25803 L 1 0 .243 r
F
.58235 .25558 m .57949 .25784 L .58052 .26016 L F
.59012 .25766 m .58829 .26134 L .59115 .26031 L 1 0 .321 r
F
.59012 .25766 m .58726 .25885 L .58829 .26134 L F
.74153 .24616 m .7397 .24255 L .74253 .24406 L 1 .356 0 r
F
.74153 .24616 m .7387 .24463 L .7397 .24255 L F
.30093 .30378 m .29811 .32392 L .30152 .31269 L .021 0 .7 r
F
.30093 .30378 m .29751 .31555 L .29811 .32392 L F
.62707 .28697 m .62527 .28827 L .62816 .29072 L .921 0 .409 r
F
.62707 .28697 m .62418 .28459 L .62527 .28827 L F
.53406 .36583 m .53214 .36908 L .53504 .3663 L 0 0 .137 r
F
.53406 .36583 m .53116 .36917 L .53214 .36908 L F
.53482 .27214 m .53289 .27333 L .53579 .27079 L .677 .925 0 r
F
.53482 .27214 m .53192 .27432 L .53289 .27333 L F
.41435 .2716 m .41247 .25902 L .41534 .26634 L 1 .46 0 r
F
.41435 .2716 m .41147 .26429 L .41247 .25902 L F
.43397 .32303 m .4319 .32616 L .43486 .32709 L .209 0 .475 r
F
.43397 .32303 m .431 .3229 L .4319 .32616 L F
.34739 .2254 m .34735 .22558 L .3473 .22539 L 1 .579 0 r
F
.77365 .27777 m .77072 .27343 L .77174 .27183 L .894 0 .197 r
F
.77072 .27343 m .7688 .26746 L .77174 .27183 L .861 0 .272 r
F
.78726 .28755 m .78543 .28364 L .78828 .28596 L 1 .448 0 r
F
.78726 .28755 m .7844 .28507 L .78543 .28364 L F
.36573 .25183 m .36389 .23966 L .36677 .24541 L 1 .744 0 r
F
.36573 .25183 m .36285 .24588 L .36389 .23966 L F
.54078 .33267 m .53787 .33172 L .53882 .32507 L .257 1 0 r
F
.53787 .33172 m .53591 .32396 L .53882 .32507 L .261 1 0 r
F
.3473 .22539 m .34735 .22558 L .34721 .22538 L 1 .579 0 r
F
.34721 .22538 m .34633 .23075 L .34517 .22511 L 1 .628 0 r
F
.34721 .22538 m .34735 .22558 L .34633 .23075 L F
.74639 .24434 m .74455 .24079 L .74741 .24284 L 1 .117 0 r
F
.74639 .24434 m .74354 .24227 L .74455 .24079 L F
.34923 .23581 m .34735 .22558 L .35026 .23017 L 1 .665 0 r
F
.34923 .23581 m .34633 .23075 L .34735 .22558 L F
.78264 .39322 m .78094 .39239 L .78371 .39276 L 0 1 1 r
F
.78264 .39322 m .77987 .39279 L .78094 .39239 L F
.74559 .30049 m .74358 .29217 L .74652 .29651 L .647 .856 0 r
F
.74559 .30049 m .74265 .29617 L .74358 .29217 L F
.74265 .29617 m .74067 .28833 L .74358 .29217 L .859 .889 0 r
F
.73298 .32497 m .73111 .3207 L .734 .32365 L 0 .765 1 r
F
.73298 .32497 m .7301 .32219 L .73111 .3207 L F
.76031 .37218 m .75734 .36709 L .75845 .36793 L 0 .135 .887 r
F
.75734 .36709 m .75548 .36259 L .75845 .36793 L 0 .13 .931 r
F
.35893 .24643 m .35708 .23468 L .35997 .24013 L 1 .726 0 r
F
.35893 .24643 m .35604 .24068 L .35708 .23468 L F
.77667 .30856 m .77467 .30047 L .77759 .30461 L .281 .855 0 r
F
.77667 .30856 m .77374 .30427 L .77467 .30047 L F
.43669 .25182 m .43379 .2454 L .43475 .24288 L .913 0 .23 r
F
.43572 .25515 m .43379 .2454 L .43669 .25182 L .958 0 .135 r
F
.43572 .25515 m .43283 .24838 L .43379 .2454 L F
.75243 .30643 m .75039 .29726 L .75335 .30239 L .294 .809 0 r
F
.75243 .30643 m .74947 .30129 L .75039 .29726 L F
.43475 .25889 m .43283 .24838 L .43572 .25515 L .992 0 .043 r
F
.43475 .25889 m .43186 .25181 L .43283 .24838 L F
.75027 .24543 m .74844 .24166 L .75131 .24423 L .937 0 .027 r
F
.75027 .24543 m .74741 .24284 L .74844 .24166 L F
.76894 .30751 m .7669 .29843 L .76986 .30347 L .273 .806 0 r
F
.76894 .30751 m .76597 .30234 L .7669 .29843 L F
.38324 .2633 m .38138 .25089 L .38426 .25715 L 1 .741 0 r
F
.38324 .2633 m .38036 .25707 L .38138 .25089 L F
.31355 .30408 m .31084 .32221 L .31419 .312 L 0 .028 .686 r
F
.31355 .30408 m .31018 .31498 L .31084 .32221 L F
.71744 .3209 m .7157 .32076 L .71849 .32071 L 0 .812 .961 r
F
.71744 .3209 m .71465 .32115 L .7157 .32076 L F
.73675 .27424 m .73389 .27206 L .73482 .26814 L 1 .912 0 r
F
.73582 .27825 m .73389 .27206 L .73675 .27424 L 1 1 0 r
F
.75633 .30779 m .75428 .29835 L .75725 .3037 L .218 .797 0 r
F
.75633 .30779 m .75335 .30239 L .75428 .29835 L F
.78834 .33657 m .78552 .33497 L .7864 .32988 L 0 1 .053 r
F
.78748 .34187 m .78552 .33497 L .78834 .33657 L 0 1 .13 r
F
.77949 .28566 m .77759 .28004 L .7805 .28367 L .998 .193 0 r
F
.77949 .28566 m .77658 .28189 L .77759 .28004 L F
.93889 .36693 m .93761 .37044 L .93993 .36513 L 0 0 0 r
F
.93889 .36693 m .93656 .37209 L .93761 .37044 L F
.78444 .32285 m .78157 .32009 L .78247 .3156 L .056 .959 0 r
F
.78157 .32009 m .77958 .31237 L .78247 .3156 L .042 .916 0 r
F
.77958 .31237 m .77667 .30856 L .77759 .30461 L .194 .888 0 r
F
.73576 .26435 m .73292 .26276 L .73386 .25915 L 1 .819 0 r
F
.73482 .26814 m .73292 .26276 L .73576 .26435 L 1 .9 0 r
F
.74265 .29617 m .73974 .29236 L .74067 .28833 L .859 .889 0 r
F
.73974 .29236 m .73777 .28504 L .74067 .28833 L 1 .926 0 r
F
.18495 .22498 m .186 .23207 L .18408 .22532 L .723 .265 0 r
F
.18408 .22532 m .18484 .23916 L .18358 .22532 L .834 .367 0 r
F
.18408 .22532 m .186 .23207 L .18484 .23916 L F
.76293 .25876 m .76001 .25464 L .76105 .25367 L .733 0 .38 r
F
.76001 .25464 m .75814 .24986 L .76105 .25367 L .737 0 .334 r
F
.76001 .25464 m .75709 .25079 L .75814 .24986 L F
.89632 .346 m .8932 .33865 L .89456 .3425 L .025 0 0 r
F
.8932 .33865 m .89143 .33488 L .89456 .3425 L .095 0 0 r
F
.77281 .30827 m .77079 .29961 L .77374 .30427 L .259 .825 0 r
F
.77281 .30827 m .76986 .30347 L .77079 .29961 L F
.83772 .27535 m .83639 .28081 L .83894 .27732 L .853 0 .209 r
F
.83772 .27535 m .83518 .27895 L .83639 .28081 L F
.77658 .28189 m .77365 .27777 L .77467 .27606 L .939 0 .027 r
F
.77365 .27777 m .77174 .27183 L .77467 .27606 L .894 0 .197 r
F
.8057 .28308 m .80414 .28472 L .80682 .28338 L .483 .006 0 r
F
.8057 .28308 m .80302 .28432 L .80414 .28472 L F
.78338 .28685 m .78152 .28204 L .7844 .28507 L 1 .292 0 r
F
.78338 .28685 m .7805 .28367 L .78152 .28204 L F
.43571 .24084 m .4328 .23567 L .43374 .23455 L .693 0 .486 r
F
.43475 .24288 m .4328 .23567 L .43571 .24084 L .797 0 .371 r
F
.4328 .23567 m .43082 .23029 L .43374 .23455 L .586 0 .54 r
F
.76587 .26307 m .76293 .25876 L .76398 .25774 L .739 0 .415 r
F
.76293 .25876 m .76105 .25367 L .76398 .25774 L .733 0 .38 r
F
.37253 .25746 m .37068 .24506 L .37357 .25106 L 1 .759 0 r
F
.37253 .25746 m .36965 .25138 L .37068 .24506 L F
.74764 .34646 m .74467 .34134 L .74572 .34062 L 0 .294 1 r
F
.74467 .34134 m .74277 .33571 L .74572 .34062 L 0 .317 1 r
F
.74854 .30526 m .74652 .29651 L .74947 .30129 L .363 .829 0 r
F
.74854 .30526 m .74559 .30049 L .74652 .29651 L F
.30152 .47514 m .30322 .46674 L .30264 .47514 L 0 .911 .474 r
F
.32626 .38487 m .32438 .37523 L .32728 .37982 L 0 .985 .308 r
F
.32626 .38487 m .32326 .38388 L .32438 .37523 L F
.54645 .26273 m .54455 .26734 L .54743 .26329 L .565 .112 0 r
F
.54645 .26273 m .54357 .26656 L .54455 .26734 L F
.76023 .30921 m .75817 .29964 L .76115 .30508 L .148 .792 0 r
F
.76023 .30921 m .75725 .3037 L .75817 .29964 L F
.75709 .25079 m .75523 .2464 L .75814 .24986 L .751 0 .28 r
F
.75709 .25079 m .75419 .2473 L .75523 .2464 L F
.61443 .27435 m .61261 .27578 L .6155 .27777 L 1 0 .401 r
F
.61443 .27435 m .61154 .2725 L .61261 .27578 L F
.77658 .28189 m .77467 .27606 L .77759 .28004 L .939 0 .027 r
F
.65335 .31062 m .65162 .31416 L .65446 .31441 L .323 0 .482 r
F
.65335 .31062 m .65051 .31036 L .65162 .31416 L F
.23689 .38804 m .2369 .33257 L .23889 .35957 L 0 .725 .003 r
F
.23645 .37098 m .23193 .42613 L .23584 .40668 L 0 .218 .772 r
F
.23645 .37098 m .23216 .4001 L .23193 .42613 L F
.23689 .38804 m .23483 .36244 L .2369 .33257 L 0 .725 .003 r
F
.7864 .32988 m .78355 .32767 L .78444 .32285 L 0 .992 .015 r
F
.78355 .32767 m .78157 .32009 L .78444 .32285 L 0 .946 .045 r
F
.66793 .31776 m .66627 .32303 L .66905 .32129 L 0 .009 .521 r
F
.66793 .31776 m .66514 .31952 L .66627 .32303 L F
.78552 .33497 m .78355 .32767 L .7864 .32988 L 0 .979 .095 r
F
.77877 .39261 m .77705 .39145 L .77987 .39279 L 0 .475 .904 r
F
.77877 .39261 m .77596 .39121 L .77705 .39145 L F
.35625 .30285 m .3539 .31249 L .35705 .30708 L 0 .083 .578 r
F
.35625 .30285 m .35308 .3093 L .3539 .31249 L F
.41646 .31241 m .41438 .31403 L .41735 .31498 L .205 0 .331 r
F
.41646 .31241 m .41349 .31237 L .41438 .31403 L F
.6757 .3199 m .67407 .32571 L .67683 .32317 L 0 .078 .527 r
F
.6757 .3199 m .67294 .3225 L .67407 .32571 L F
.42308 .27117 m .4212 .25866 L .42407 .26619 L 1 .314 0 r
F
.42308 .27117 m .42021 .26357 L .4212 .25866 L F
.32537 .38536 m .32225 .3884 L .32326 .38388 L 0 1 .524 r
F
.43377 .26299 m .43186 .25181 L .43475 .25889 L 1 .034 0 r
F
.43377 .26299 m .43089 .25563 L .43186 .25181 L F
.561 .25703 m .55914 .26293 L .562 .25874 L .793 .027 0 r
F
.561 .25703 m .55814 .26117 L .55914 .26293 L F
.85036 .27575 m .84895 .27925 L .85158 .27767 L .952 0 .321 r
F
.85036 .27575 m .84774 .27749 L .84895 .27925 L F
.43765 .24892 m .43475 .24288 L .43571 .24084 L .854 0 .33 r
F
.43669 .25182 m .43475 .24288 L .43765 .24892 L .913 0 .23 r
F
.87375 .29572 m .87078 .29092 L .87204 .29318 L .379 0 0 r
F
.87078 .29092 m .86911 .2891 L .87204 .29318 L .474 0 0 r
F
.87078 .29092 m .86786 .28698 L .86911 .2891 L F
.85425 .27681 m .85279 .2794 L .85547 .27871 L 1 0 .329 r
F
.85425 .27681 m .85158 .27767 L .85279 .2794 L F
.79131 .35397 m .78855 .3536 L .78941 .34824 L 0 1 .172 r
F
.79045 .35931 m .78855 .3536 L .79131 .35397 L 0 1 .247 r
F
.54274 .33964 m .53983 .339 L .54078 .33267 L .111 1 0 r
F
.54179 .34536 m .53983 .339 L .54274 .33964 L 0 1 .02 r
F
.42794 .26902 m .42605 .2568 L .42893 .26429 L 1 .205 0 r
F
.42794 .26902 m .42506 .26138 L .42605 .2568 L F
.53983 .339 m .53787 .33172 L .54078 .33267 L .122 1 0 r
F
.35212 .24127 m .35026 .23017 L .35315 .23523 L 1 .705 0 r
F
.35212 .24127 m .34923 .23581 L .35026 .23017 L F
.64655 .30579 m .64479 .3085 L .64765 .30964 L .486 0 .458 r
F
.64655 .30579 m .64368 .30465 L .64479 .3085 L F
.7688 .26746 m .76587 .26307 L .76691 .26199 L .754 0 .436 r
F
.76587 .26307 m .76398 .25774 L .76691 .26199 L .739 0 .415 r
F
.52903 .29072 m .52612 .29053 L .52709 .28659 L 1 1 0 r
F
.52808 .2955 m .52612 .29053 L .52903 .29072 L .866 1 0 r
F
.86786 .28698 m .86623 .28591 L .86911 .2891 L .565 0 0 r
F
.86786 .28698 m .865 .28396 L .86623 .28591 L F
.49716 .36322 m .49517 .37163 L .49811 .36866 L 0 .203 .61 r
F
.49716 .36322 m .49422 .36657 L .49517 .37163 L F
.79213 .28628 m .79038 .28388 L .79318 .28528 L .907 .372 0 r
F
.79213 .28628 m .78932 .28474 L .79038 .28388 L F
.5127 .36739 m .51075 .37526 L .51367 .37149 L 0 .306 .579 r
F
.5127 .36739 m .50978 .37159 L .51075 .37526 L F
.67182 .31909 m .67017 .32467 L .67294 .3225 L 0 .046 .525 r
F
.67182 .31909 m .66905 .32129 L .67017 .32467 L F
.79234 .37706 m .78963 .37797 L .79054 .37374 L 0 1 .433 r
F
.79141 .38091 m .78963 .37797 L .79234 .37706 L 0 1 .529 r
F
.76413 .31055 m .76207 .30102 L .76505 .3064 L .098 .793 0 r
F
.76413 .31055 m .76115 .30508 L .76207 .30102 L F
.26789 .30229 m .26473 .32781 L .26832 .31396 L .173 0 .725 r
F
.26789 .30229 m .2643 .3164 L .26473 .32781 L F
.70484 .32143 m .70318 .32452 L .70592 .32252 L 0 .167 .329 r
F
.70484 .32143 m .7021 .32363 L .70318 .32452 L F
.40171 .27211 m .39983 .25971 L .40271 .26654 L 1 .646 0 r
F
.40171 .27211 m .39883 .26539 L .39983 .25971 L F
.79232 .36417 m .78958 .36443 L .79045 .35931 L 0 1 .259 r
F
.79144 .36912 m .78958 .36443 L .79232 .36417 L 0 1 .338 r
F
.74253 .24406 m .7407 .24077 L .74354 .24227 L 1 .277 0 r
F
.74253 .24406 m .7397 .24255 L .7407 .24077 L F
.39782 .27107 m .39595 .2587 L .39883 .26539 L 1 .682 0 r
F
.39782 .27107 m .39494 .2645 L .39595 .2587 L F
.57847 .25549 m .57664 .26048 L .57949 .25784 L .977 0 .201 r
F
.57847 .25549 m .57562 .25824 L .57664 .26048 L F
.34517 .22511 m .34342 .22617 L .34368 .22499 L 1 .628 0 r
F
.34517 .22511 m .34633 .23075 L .34342 .22617 L F
.77575 .31271 m .77374 .30427 L .77667 .30856 L .125 .849 0 r
F
.77575 .31271 m .77281 .30827 L .77374 .30427 L F
.59402 .25969 m .59219 .26289 L .59506 .26243 L 1 0 .355 r
F
.59402 .25969 m .59115 .26031 L .59219 .26289 L F
.31273 .38564 m .3102 .39793 L .31339 .39305 L 0 .357 .522 r
F
.31273 .38564 m .30975 .39631 L .31066 .3957 L F
.3148 .39296 m .31226 .38775 L .31519 .39162 L 0 1 .454 r
F
.31422 .39495 m .31385 .39359 L .3148 .39296 L F
.31385 .39359 m .31226 .38775 L .3148 .39296 L F
.31273 .38564 m .30941 .3951 L .30975 .39631 L 0 .357 .522 r
F
.31066 .3957 m .30975 .39631 L .3102 .39793 L F
.75419 .2473 m .75235 .24335 L .75523 .2464 L .775 0 .218 r
F
.75419 .2473 m .75131 .24423 L .75235 .24335 L F
.42715 .31895 m .42508 .32117 L .42804 .32229 L .208 0 .413 r
F
.42715 .31895 m .42418 .31869 L .42508 .32117 L F
.73974 .29236 m .73684 .28909 L .73777 .28504 L 1 .926 0 r
F
.73777 .28504 m .73489 .28232 L .73582 .27825 L 1 .966 0 r
F
.73684 .28909 m .73489 .28232 L .73777 .28504 L 1 .968 0 r
F
.78157 .32009 m .77867 .31668 L .77958 .31237 L .042 .916 0 r
F
.77867 .31668 m .77667 .30856 L .77958 .31237 L .061 .879 0 r
F
.77199 .38809 m .77022 .38591 L .77311 .38895 L 0 .128 .703 r
F
.77199 .38809 m .7691 .38501 L .77022 .38591 L F
.47188 .35035 m .46985 .35729 L .4728 .35642 L 0 .04 .598 r
F
.47188 .35035 m .46893 .35168 L .46985 .35729 L F
.40559 .27342 m .40372 .26098 L .40659 .26796 L 1 .612 0 r
F
.40559 .27342 m .40271 .26654 L .40372 .26098 L F
.77174 .27183 m .7688 .26746 L .76984 .26629 L .78 0 .433 r
F
.7688 .26746 m .76691 .26199 L .76984 .26629 L .754 0 .436 r
F
.73482 .26814 m .73198 .26654 L .73292 .26276 L 1 .9 0 r
F
.73389 .27206 m .73198 .26654 L .73482 .26814 L 1 .984 0 r
F
.76802 .31168 m .76597 .30234 L .76894 .30751 L .076 .803 0 r
F
.76802 .31168 m .76505 .3064 L .76597 .30234 L F
.74466 .3044 m .74265 .29617 L .74559 .30049 L .412 .857 0 r
F
.74466 .3044 m .74172 .30011 L .74265 .29617 L F
.74172 .30011 m .73974 .29236 L .74265 .29617 L .656 .891 0 r
F
.81059 .28187 m .80909 .28482 L .81173 .28265 L .654 .015 0 r
F
.81059 .28187 m .80795 .28397 L .80909 .28482 L F
.39392 .27029 m .39206 .25795 L .39494 .2645 L 1 .717 0 r
F
.39392 .27029 m .39104 .26386 L .39206 .25795 L F
.41822 .2738 m .41634 .26117 L .41921 .26864 L 1 .427 0 r
F
.41822 .2738 m .41534 .26634 L .41634 .26117 L F
.7885 .38938 m .78677 .38783 L .7895 .3871 L 0 1 .948 r
F
.7885 .38938 m .78578 .39006 L .78677 .38783 L F
.7719 .31244 m .76986 .30347 L .77281 .30827 L .085 .821 0 r
F
.7719 .31244 m .76894 .30751 L .76986 .30347 L F
.7515 .31041 m .74947 .30129 L .75243 .30643 L .039 .808 0 r
F
.7515 .31041 m .74854 .30526 L .74947 .30129 L F
.76326 .37694 m .76031 .37218 L .76142 .37306 L 0 .14 .841 r
F
.76031 .37218 m .75845 .36793 L .76142 .37306 L 0 .135 .887 r
F
.37933 .26334 m .37748 .25089 L .38036 .25707 L 1 .773 0 r
F
.37933 .26334 m .37645 .25718 L .37748 .25089 L F
.75548 .36259 m .7525 .35716 L .75358 .3573 L 0 .205 1 r
F
.7525 .35716 m .75061 .35181 L .75358 .3573 L 0 .2 1 r
F
.73582 .27825 m .73296 .27609 L .73389 .27206 L 1 1 0 r
F
.73489 .28232 m .73296 .27609 L .73582 .27825 L F
.77867 .31668 m .77575 .31271 L .77667 .30856 L .061 .879 0 r
F
.7805 .28367 m .77862 .27854 L .78152 .28204 L .929 0 .006 r
F
.7805 .28367 m .77759 .28004 L .77862 .27854 L F
.31226 .38775 m .31074 .36593 L .31348 .37625 L 0 .829 .143 r
F
.31226 .38775 m .30943 .38037 L .31074 .36593 L F
.18651 .22479 m .18708 .22688 L .18627 .22501 L .491 .158 0 r
F
.18627 .22501 m .186 .23207 L .18495 .22498 L .723 .265 0 r
F
.18627 .22501 m .18708 .22688 L .186 .23207 L F
.33487 .30436 m .33235 .31847 L .3356 .31043 L 0 .093 .648 r
F
.33487 .30436 m .3316 .31332 L .33235 .31847 L F
.7554 .31186 m .75335 .30239 L .75633 .30779 L 0 .795 .024 r
F
.7554 .31186 m .75243 .30643 L .75335 .30239 L F
.73983 .3312 m .7369 .32716 L .73792 .32555 L 0 .55 1 r
F
.7369 .32716 m .73501 .32189 L .73792 .32555 L 0 .696 1 r
F
.7369 .32716 m .734 .32365 L .73501 .32189 L F
.82903 .2772 m .82769 .28286 L .83023 .27902 L .819 0 .12 r
F
.82903 .2772 m .8265 .2811 L .82769 .28286 L F
.26771 .38622 m .267 .34462 L .26933 .36494 L 0 .741 .028 r
F
.26771 .38622 m .26531 .3675 L .267 .34462 L F
.37759 .30281 m .3754 .30755 L .37845 .30524 L 0 .025 .417 r
F
.37759 .30281 m .37452 .30617 L .3754 .30755 L F
.74277 .33571 m .73983 .3312 L .74084 .32973 L 0 .461 1 r
F
.73983 .3312 m .73792 .32555 L .74084 .32973 L 0 .55 1 r
F
.34368 .22499 m .34342 .22617 L .34312 .2249 L 1 .594 0 r
F
.74172 .30011 m .73881 .29633 L .73974 .29236 L .656 .891 0 r
F
.73881 .29633 m .73684 .28909 L .73974 .29236 L .829 .929 0 r
F
.7301 .32219 m .72825 .31833 L .73111 .3207 L 0 1 1 r
F
.7301 .32219 m .72724 .31999 L .72825 .31833 L F
.71359 .32107 m .71187 .32187 L .71465 .32115 L 0 0 0 r
F
.71359 .32107 m .71082 .32199 L .71187 .32187 L F
.72621 .3212 m .72439 .31837 L .72724 .31999 L 0 1 1 r
F
.72621 .3212 m .72338 .31977 L .72439 .31837 L F
.93993 .36513 m .93863 .36833 L .94094 .36289 L 0 0 0 r
F
.93993 .36513 m .93761 .37044 L .93863 .36833 L F
.63683 .29744 m .63504 .29919 L .63793 .3013 L .699 0 .428 r
F
.63683 .29744 m .63395 .29537 L .63504 .29919 L F
.87375 .29572 m .87204 .29318 L .87501 .29813 L .379 0 0 r
F
.87501 .29813 m .87328 .29516 L .8746 .2974 L 0 0 .413 r
F
.87501 .29813 m .8746 .2974 L .87626 .30023 L F
.87676 .30133 m .87543 .29885 L .87501 .29813 L .289 0 0 r
F
.87543 .29885 m .87375 .29572 L .87501 .29813 L F
.77467 .27606 m .77174 .27183 L .77277 .27056 L .816 0 .389 r
F
.77174 .27183 m .76984 .26629 L .77277 .27056 L .78 0 .433 r
F
.92345 .37696 m .92213 .38017 L .92471 .37866 L 0 .309 .401 r
F
.92345 .37696 m .92086 .37825 L .92213 .38017 L F
.74761 .30915 m .74559 .30049 L .74854 .30526 L .107 .829 0 r
F
.74761 .30915 m .74466 .3044 L .74559 .30049 L F
.54373 .35041 m .54083 .35056 L .54179 .34536 L 0 1 .129 r
F
.54278 .35459 m .54083 .35056 L .54373 .35041 L 0 1 .234 r
F
.43279 .26739 m .43089 .25563 L .43377 .26299 L 1 .1 0 r
F
.43279 .26739 m .42991 .25981 L .43089 .25563 L F
.78828 .28596 m .78647 .28256 L .78932 .28474 L .925 .173 0 r
F
.78828 .28596 m .78543 .28364 L .78647 .28256 L F
.84652 .27556 m .84514 .27982 L .84774 .27749 L .904 0 .298 r
F
.84652 .27556 m .84393 .27805 L .84514 .27982 L F
.73577 .25258 m .73392 .24868 L .73674 .24966 L 1 .683 0 r
F
.73577 .25258 m .73295 .25158 L .73392 .24868 L F
.73481 .25575 m .73295 .25158 L .73577 .25258 L 1 .757 0 r
F
.53988 .36239 m .53795 .36217 L .54085 .36064 L 0 1 .626 r
F
.53988 .36239 m .53698 .36445 L .53795 .36217 L F
.91957 .37601 m .91819 .37843 L .92086 .37825 L 0 .299 .387 r
F
.91957 .37601 m .91689 .37596 L .91819 .37843 L F
.75061 .35181 m .74764 .34646 L .74869 .34586 L 0 .285 1 r
F
.74764 .34646 m .74572 .34062 L .74869 .34586 L 0 .294 1 r
F
.73674 .24966 m .7349 .24604 L .73771 .247 L 1 .609 0 r
F
.73674 .24966 m .73392 .24868 L .7349 .24604 L F
.53395 .3161 m .53104 .31488 L .53199 .30853 L .513 1 0 r
F
.53199 .30853 m .52908 .30743 L .53003 .30157 L .632 1 0 r
F
.53104 .31488 m .52908 .30743 L .53199 .30853 L .507 1 0 r
F
.75931 .31336 m .75725 .3037 L .76023 .30921 L 0 .789 .07 r
F
.75931 .31336 m .75633 .30779 L .75725 .3037 L F
.50104 .36507 m .49907 .37339 L .502 .37019 L 0 .235 .604 r
F
.50104 .36507 m .49811 .36866 L .49907 .37339 L F
.50882 .36714 m .50686 .3752 L .50978 .37159 L 0 .287 .589 r
F
.50882 .36714 m .50589 .37116 L .50686 .3752 L F
.69223 .32203 m .69062 .32724 L .69335 .32426 L 0 .192 .476 r
F
.69223 .32203 m .68951 .32516 L .69062 .32724 L F
.40947 .27501 m .4076 .2625 L .41047 .26965 L 1 .578 0 r
F
.40947 .27501 m .40659 .26796 L .4076 .2625 L F
.43861 .24648 m .43571 .24084 L .43665 .23931 L .774 0 .438 r
F
.43765 .24892 m .43571 .24084 L .43861 .24648 L .854 0 .33 r
F
.43571 .24084 m .43374 .23455 L .43665 .23931 L .693 0 .486 r
F
.34312 .2249 m .34342 .22617 L .34246 .22485 L 1 .594 0 r
F
.53003 .30157 m .52712 .3007 L .52808 .2955 L .749 1 0 r
F
.52908 .30743 m .52712 .3007 L .53003 .30157 L .622 1 0 r
F
.36181 .25238 m .35997 .24013 L .36285 .24588 L 1 .768 0 r
F
.36181 .25238 m .35893 .24643 L .35997 .24013 L F
.79702 .28519 m .79533 .28432 L .7981 .28475 L .474 .181 0 r
F
.79702 .28519 m .79425 .28463 L .79533 .28432 L F
.7844 .28507 m .78255 .28075 L .78543 .28364 L .926 .054 0 r
F
.7844 .28507 m .78152 .28204 L .78255 .28075 L F
.74741 .24284 m .74559 .23961 L .74844 .24166 L .999 .038 0 r
F
.74741 .24284 m .74455 .24079 L .74559 .23961 L F
.52533 .36836 m .5234 .374 L .52631 .37052 L 0 .308 .464 r
F
.52533 .36836 m .52242 .37237 L .5234 .374 L F
.77759 .28004 m .7757 .27468 L .77862 .27854 L .866 0 .268 r
F
.77759 .28004 m .77467 .27606 L .7757 .27468 L F
.85818 .27883 m .85668 .28039 L .85941 .28069 L 1 0 .287 r
F
.85818 .27883 m .85547 .27871 L .85668 .28039 L F
.77467 .27606 m .77277 .27056 L .7757 .27468 L .816 0 .389 r
F
.62418 .28459 m .62237 .2858 L .62527 .28827 L .954 0 .403 r
F
.62418 .28459 m .62129 .28223 L .62237 .2858 L F
.53579 .27079 m .53387 .27279 L .53676 .26991 L 0 0 0 r
F
.53579 .27079 m .53289 .27333 L .53387 .27279 L F
.79141 .38091 m .7887 .38176 L .78963 .37797 L 0 1 .529 r
F
.79047 .38427 m .7887 .38176 L .79141 .38091 L 0 1 .64 r
F
.73481 .25575 m .73199 .25474 L .73295 .25158 L 1 .757 0 r
F
.73386 .25915 m .73199 .25474 L .73481 .25575 L 1 .832 0 r
F
.39002 .26977 m .38816 .25743 L .39104 .26386 L 1 .752 0 r
F
.39002 .26977 m .38714 .26347 L .38816 .25743 L F
.28437 .30431 m .2814 .3269 L .28489 .31449 L .076 0 .713 r
F
.28437 .30431 m .28087 .31714 L .2814 .3269 L F
.1882 .22471 m .18708 .22688 L .18766 .22486 L .817 .346 0 r
F
.18766 .22486 m .18708 .22688 L .18651 .22479 L .491 .158 0 r
F
.60472 .26651 m .6029 .26856 L .60578 .26957 L 1 0 .408 r
F
.60472 .26651 m .60184 .26567 L .6029 .26856 L F
.865 .28396 m .8634 .28365 L .86623 .28591 L .693 0 .063 r
F
.865 .28396 m .86218 .28187 L .8634 .28365 L F
.355 .24704 m .35315 .23523 L .35604 .24068 L 1 .746 0 r
F
.355 .24704 m .35212 .24127 L .35315 .23523 L F
.3453 .23641 m .34342 .22617 L .34633 .23075 L 1 .68 0 r
F
.3453 .23641 m .3424 .23133 L .34342 .22617 L F
.34246 .22485 m .34342 .22617 L .3424 .23133 L 1 .642 0 r
F
.34246 .22485 m .3424 .23133 L .34102 .22465 L F
.78355 .32767 m .78068 .32474 L .78157 .32009 L 0 .946 .045 r
F
.78068 .32474 m .77867 .31668 L .78157 .32009 L 0 .906 .06 r
F
.48258 .35714 m .48056 .3648 L .48351 .36309 L 0 .108 .607 r
F
.48258 .35714 m .47963 .35925 L .48056 .3648 L F
.734 .32365 m .73211 .31878 L .73501 .32189 L 0 .92 1 r
F
.734 .32365 m .73111 .3207 L .73211 .31878 L F
.74572 .34062 m .74277 .33571 L .74379 .33437 L 0 .409 1 r
F
.74277 .33571 m .74084 .32973 L .74379 .33437 L 0 .461 1 r
F
.5416 .26602 m .5397 .2698 L .54258 .2661 L .446 .071 0 r
F
.5416 .26602 m .53872 .26944 L .5397 .2698 L F
.50493 .36637 m .50296 .37458 L .50589 .37116 L 0 .263 .597 r
F
.50493 .36637 m .502 .37019 L .50296 .37458 L F
.36861 .25789 m .36677 .24541 L .36965 .25138 L 1 .786 0 r
F
.36861 .25789 m .36573 .25183 L .36677 .24541 L F
.36496 .30325 m .36268 .31056 L .36579 .30656 L 0 .086 .516 r
F
.36496 .30325 m .36183 .30832 L .36268 .31056 L F
.39798 .30557 m .39588 .30706 L .39887 .30721 L .074 0 .136 r
F
.40186 .30671 m .39977 .30789 L .40275 .30837 L .088 0 .105 r
F
.40186 .30671 m .39887 .30721 L .39977 .30789 L F
.39977 .30789 m .39922 .30727 L .40069 .30765 L 0 .377 1 r
F
.39798 .30557 m .39506 .30638 L .39642 .30667 L .074 0 .136 r
F
.39922 .30727 m .39773 .3056 L .40056 .30756 L 0 .377 1 r
F
.39922 .30727 m .40056 .30756 L .40069 .30765 L F
.39642 .30667 m .39497 .30641 L .39588 .30706 L .074 0 .136 r
F
.39506 .30638 m .39497 .30641 L .39642 .30667 L F
.73771 .247 m .73588 .24368 L .7387 .24463 L 1 .535 0 r
F
.73771 .247 m .7349 .24604 L .73588 .24368 L F
.7895 .3871 m .78775 .38506 L .79047 .38427 L 0 1 .775 r
F
.7895 .3871 m .78677 .38783 L .78775 .38506 L F
.76321 .31476 m .76115 .30508 L .76413 .31055 L 0 .791 .093 r
F
.76321 .31476 m .76023 .30921 L .76115 .30508 L F
.78941 .34824 m .78661 .34715 L .78748 .34187 L 0 1 .154 r
F
.78855 .3536 m .78661 .34715 L .78941 .34824 L 0 1 .229 r
F
.76619 .38126 m .76326 .37694 L .76437 .37785 L 0 .143 .791 r
F
.76326 .37694 m .76142 .37306 L .76437 .37785 L 0 .14 .841 r
F
.72234 .32071 m .72056 .31891 L .72338 .31977 L 0 1 1 r
F
.72234 .32071 m .71953 .32004 L .72056 .31891 L F
.90411 .36091 m .9011 .35533 L .90247 .35909 L 0 .086 .149 r
F
.9011 .35533 m .89941 .35287 L .90247 .35909 L 0 .04 .097 r
F
.1882 .22471 m .18967 .23765 L .18708 .22688 L .817 .346 0 r
F
.18846 .24561 m .18708 .22688 L .18967 .23765 L .887 .444 0 r
F
.18846 .24561 m .186 .23207 L .18708 .22688 L F
.75131 .24423 m .74948 .24078 L .75235 .24335 L .812 0 .146 r
F
.75131 .24423 m .74844 .24166 L .74948 .24078 L F
.77484 .31703 m .77281 .30827 L .77575 .31271 L 0 .843 .016 r
F
.77484 .31703 m .7719 .31244 L .77281 .30827 L F
.7691 .38501 m .76731 .38217 L .77022 .38591 L 0 .141 .745 r
F
.7691 .38501 m .76619 .38126 L .76731 .38217 L F
.30134 .38826 m .30002 .36061 L .30266 .37382 L 0 .793 .097 r
F
.30134 .38826 m .29862 .37761 L .30002 .36061 L F
.21539 .29601 m .21127 .33723 L .21535 .31568 L .29 0 .756 r
F
.21539 .29601 m .21129 .31818 L .21127 .33723 L F
.11938 .42887 m .12483 .31961 L .11923 .42886 L .317 0 .798 r
F
.11923 .42886 m .12483 .31961 L .11688 .42841 L 0 .119 .788 r
F
.11688 .42841 m .12483 .31961 L .11598 .4163 L F
.12274 .35565 m .1269 .24332 L .1268 .29947 L .486 .648 0 r
F
.12274 .35565 m .1232 .29301 L .1269 .24332 L F
.79047 .38427 m .78775 .38506 L .7887 .38176 L 0 1 .64 r
F
.73389 .27206 m .73105 .27047 L .73198 .26654 L 1 .984 0 r
F
.73296 .27609 m .73105 .27047 L .73389 .27206 L 1 1 0 r
F
.43374 .23455 m .43082 .23029 L .43175 .23009 L .42 0 .646 r
F
.43082 .23029 m .42882 .22676 L .43175 .23009 L .243 0 .586 r
F
.43082 .23029 m .4279 .22655 L .42882 .22676 L F
.81548 .28084 m .81404 .28487 L .81664 .28201 L .743 0 .018 r
F
.81548 .28084 m .81288 .28366 L .81404 .28487 L F
.74354 .24227 m .74172 .23929 L .74455 .24079 L 1 .195 0 r
F
.74354 .24227 m .7407 .24077 L .74172 .23929 L F
.74372 .30818 m .74172 .30011 L .74466 .3044 L .164 .858 0 r
F
.74372 .30818 m .74079 .30393 L .74172 .30011 L F
.74079 .30393 m .73881 .29633 L .74172 .30011 L .436 .893 0 r
F
.73386 .25915 m .73104 .25813 L .73199 .25474 L 1 .832 0 r
F
.73292 .26276 m .73104 .25813 L .73386 .25915 L 1 .909 0 r
F
.73881 .29633 m .73592 .29311 L .73684 .28909 L .829 .929 0 r
F
.73684 .28909 m .73397 .2864 L .73489 .28232 L 1 .968 0 r
F
.73592 .29311 m .73397 .2864 L .73684 .28909 L .947 .972 0 r
F
.53591 .32396 m .533 .32274 L .53395 .3161 L .39 1 0 r
F
.533 .32274 m .53104 .31488 L .53395 .3161 L .387 1 0 r
F
.39409 .3048 m .39197 .30657 L .39497 .30641 L .047 0 .159 r
F
.39409 .3048 m .39107 .30596 L .39197 .30657 L F
.18946 .22428 m .19079 .2315 L .18849 .22472 L .691 .248 0 r
F
.18849 .22472 m .18967 .23765 L .1882 .22471 L .817 .346 0 r
F
.18849 .22472 m .19079 .2315 L .18967 .23765 L F
.76711 .31594 m .76505 .3064 L .76802 .31168 L 0 .8 .091 r
F
.76711 .31594 m .76413 .31055 L .76505 .3064 L F
.75057 .31429 m .74854 .30526 L .7515 .31041 L 0 .807 .188 r
F
.75057 .31429 m .74761 .30915 L .74854 .30526 L F
.56586 .25666 m .56401 .26254 L .56687 .25861 L .844 0 .035 r
F
.56586 .25666 m .56301 .26059 L .56401 .26254 L F
.8847 .31881 m .88159 .31153 L .8829 .31453 L 0 0 .303 r
F
.88159 .31153 m .87981 .30763 L .8829 .31453 L .228 0 0 r
F
.17211 .27007 m .17155 .23596 L .17367 .25564 L .858 .58 0 r
F
.17211 .27007 m .17016 .2471 L .17155 .23596 L F
.76619 .38126 m .76437 .37785 L .76731 .38217 L 0 .143 .791 r
F
.77099 .31674 m .76894 .30751 L .7719 .31244 L 0 .817 .065 r
F
.77099 .31674 m .76802 .31168 L .76894 .30751 L F
.31923 .38782 m .31752 .37202 L .32034 .37952 L 0 .884 .222 r
F
.31923 .38782 m .3163 .38369 L .31752 .37202 L F
.27771 .37763 m .27432 .4118 L .27786 .39837 L 0 .339 .749 r
F
.27771 .37763 m .27399 .39658 L .27432 .4118 L F
.42695 .27392 m .42506 .26138 L .42794 .26902 L 1 .283 0 r
F
.42695 .27392 m .42407 .26619 L .42506 .26138 L F
.43665 .23931 m .43374 .23455 L .43468 .23394 L .554 0 .609 r
F
.43374 .23455 m .43175 .23009 L .43468 .23394 L .42 0 .646 r
F
.34819 .2419 m .34633 .23075 L .34923 .23581 L 1 .721 0 r
F
.34819 .2419 m .3453 .23641 L .34633 .23075 L F
.73489 .28232 m .73204 .28018 L .73296 .27609 L 1 1 0 r
F
.73397 .2864 m .73204 .28018 L .73489 .28232 L F
.4279 .22655 m .42588 .22394 L .42882 .22676 L 0 0 .39 r
F
.42551 .22369 m .4279 .22655 L .42602 .22449 L F
.42551 .22369 m .42588 .22394 L .4279 .22655 L F
.75448 .31586 m .75243 .30643 L .7554 .31186 L 0 .793 .232 r
F
.75448 .31586 m .7515 .31041 L .75243 .30643 L F
.74079 .30393 m .73788 .3002 L .73881 .29633 L .436 .893 0 r
F
.73788 .3002 m .73592 .29311 L .73881 .29633 L .639 .933 0 r
F
.78552 .33497 m .78267 .33259 L .78355 .32767 L 0 .979 .095 r
F
.78267 .33259 m .78068 .32474 L .78355 .32767 L 0 .935 .129 r
F
.91281 .37178 m .91132 .37243 L .91414 .37476 L 0 .227 .319 r
F
.91281 .37178 m .90998 .36923 L .91132 .37243 L F
.41335 .27686 m .41147 .26429 L .41435 .2716 L 1 .546 0 r
F
.41335 .27686 m .41047 .26965 L .41147 .26429 L F
.76398 .25774 m .76105 .25367 L .76211 .25303 L .627 0 .506 r
F
.76105 .25367 m .75919 .24925 L .76211 .25303 L .624 0 .457 r
F
.76105 .25367 m .75814 .24986 L .75919 .24925 L F
.34102 .22465 m .33949 .22677 L .33998 .22456 L 1 .642 0 r
F
.34102 .22465 m .3424 .23133 L .33949 .22677 L F
.17719 .26411 m .17639 .23415 L .17864 .25149 L .909 .578 0 r
F
.17719 .26411 m .17509 .24367 L .17639 .23415 L F
.78068 .32474 m .77777 .32116 L .77867 .31668 L 0 .906 .06 r
F
.77777 .32116 m .77575 .31271 L .77867 .31668 L 0 .871 .055 r
F
.74667 .31289 m .74466 .3044 L .74761 .30915 L 0 .829 .134 r
F
.74667 .31289 m .74372 .30818 L .74466 .3044 L F
.76691 .26199 m .76398 .25774 L .76503 .25705 L .637 0 .548 r
F
.76398 .25774 m .76211 .25303 L .76503 .25705 L .627 0 .506 r
F
.77777 .32116 m .77484 .31703 L .77575 .31271 L 0 .871 .055 r
F
.37541 .26357 m .37357 .25106 L .37645 .25718 L 1 .803 0 r
F
.37541 .26357 m .37253 .25746 L .37357 .25106 L F
.38612 .2695 m .38426 .25715 L .38714 .26347 L 1 .786 0 r
F
.38612 .2695 m .38324 .2633 L .38426 .25715 L F
.46507 .34667 m .46302 .35277 L .46598 .3525 L 0 .015 .581 r
F
.46507 .34667 m .46211 .34747 L .46302 .35277 L F
.22989 .45754 m .22938 .43322 L .22873 .45747 L 0 .257 .794 r
F
.22873 .45747 m .22938 .43322 L .22735 .45702 L 0 .26 .69 r
F
.22735 .45702 m .22938 .43322 L .22663 .45724 L F
.22826 .45638 m .22881 .41299 L .23017 .4551 L 0 .87 .51 r
F
.22651 .45591 m .22881 .41299 L .22826 .45638 L F
.22564 .45582 m .22881 .41299 L .22651 .45591 L 0 .816 .25 r
F
.23299 .35942 m .22809 .42292 L .23216 .4001 L 0 .161 .778 r
F
.23299 .35942 m .22856 .39159 L .22809 .42292 L F
.40574 .30823 m .40366 .30908 L .40663 .3099 L .092 0 .063 r
F
.40574 .30823 m .40275 .30837 L .40366 .30908 L F
.5746 .256 m .57277 .26135 L .57562 .25824 L .93 0 .156 r
F
.5746 .256 m .57175 .2592 L .57277 .26135 L F
.7387 .24463 m .73688 .24161 L .7397 .24255 L 1 .459 0 r
F
.7387 .24463 m .73588 .24368 L .73688 .24161 L F
.42032 .31538 m .41825 .31662 L .42122 .31792 L .169 0 .305 r
F
.42032 .31538 m .41735 .31498 L .41825 .31662 L F
.52808 .2955 m .52516 .29493 L .52612 .29053 L .866 1 0 r
F
.52712 .3007 m .52516 .29493 L .52808 .2955 L .736 1 0 r
F
.42209 .27625 m .42021 .26357 L .42308 .27117 L 1 .397 0 r
F
.42209 .27625 m .41921 .26864 L .42021 .26357 L F
.78748 .34187 m .78465 .34011 L .78552 .33497 L 0 1 .13 r
F
.78661 .34715 m .78465 .34011 L .78748 .34187 L 0 1 .206 r
F
.75814 .24986 m .75629 .24581 L .75919 .24925 L .629 0 .403 r
F
.75814 .24986 m .75523 .2464 L .75629 .24581 L F
.43958 .25863 m .43669 .25182 L .43765 .24892 L .944 0 .195 r
F
.43861 .26229 m .43669 .25182 L .43958 .25863 L .98 0 .099 r
F
.43861 .26229 m .43572 .25515 L .43669 .25182 L F
.80192 .28423 m .8003 .28485 L .80302 .28432 L .328 0 0 r
F
.80192 .28423 m .79919 .28464 L .8003 .28485 L F
.78152 .28204 m .77966 .27739 L .78255 .28075 L .84 0 .306 r
F
.78152 .28204 m .77862 .27854 L .77966 .27739 L F
.78371 .39276 m .78198 .39138 L .78476 .3917 L 0 1 1 r
F
.78371 .39276 m .78094 .39239 L .78198 .39138 L F
.33998 .22456 m .33949 .22677 L .33892 .2244 L 1 .607 0 r
F
.75845 .36793 m .75548 .36259 L .75656 .3628 L 0 .216 1 r
F
.75548 .36259 m .75358 .3573 L .75656 .3628 L 0 .205 1 r
F
.59793 .26237 m .5961 .26508 L .59897 .26519 L 1 0 .386 r
F
.59793 .26237 m .59506 .26243 L .5961 .26508 L F
.76984 .26629 m .76691 .26199 L .76796 .26123 L .656 0 .579 r
F
.76691 .26199 m .76503 .25705 L .76796 .26123 L .637 0 .548 r
F
.78465 .34011 m .78267 .33259 L .78552 .33497 L 0 .968 .174 r
F
.54278 .35459 m .53988 .35516 L .54083 .35056 L 0 1 .234 r
F
.54181 .35803 m .53988 .35516 L .54278 .35459 L 0 1 .352 r
F
.74084 .32973 m .73792 .32555 L .73891 .3235 L 0 .667 1 r
F
.73792 .32555 m .736 .31971 L .73891 .3235 L 0 .835 1 r
F
.73792 .32555 m .73501 .32189 L .736 .31971 L F
.24354 .30089 m .24004 .33194 L .2438 .31538 L .229 0 .74 r
F
.24354 .30089 m .23976 .31776 L .24004 .33194 L F
.61154 .2725 m .60972 .27401 L .61261 .27578 L 1 0 .398 r
F
.61154 .2725 m .60866 .2709 L .60972 .27401 L F
.75839 .31747 m .75633 .30779 L .75931 .31336 L 0 .787 .257 r
F
.75839 .31747 m .7554 .31186 L .75633 .30779 L F
.43181 .27204 m .42991 .25981 L .43279 .26739 L 1 .173 0 r
F
.43181 .27204 m .42893 .26429 L .42991 .25981 L F
.44055 .25538 m .43765 .24892 L .43861 .24648 L .897 0 .293 r
F
.43958 .25863 m .43765 .24892 L .44055 .25538 L .944 0 .195 r
F
.93323 .37432 m .93197 .37822 L .93437 .37402 L 0 .062 .226 r
F
.93323 .37432 m .93082 .37832 L .93197 .37822 L F
.74869 .34586 m .74572 .34062 L .74675 .3394 L 0 .382 1 r
F
.74572 .34062 m .74379 .33437 L .74675 .3394 L 0 .409 1 r
F
.88964 .33078 m .8865 .32304 L .88783 .32641 L .108 0 0 r
F
.8865 .32304 m .8847 .31881 L .88783 .32641 L .169 0 0 r
F
.73292 .26276 m .7301 .26173 L .73104 .25813 L 1 .909 0 r
F
.73198 .26654 m .7301 .26173 L .73292 .26276 L 1 .988 0 r
F
.54085 .36064 m .53892 .35905 L .54181 .35803 L 0 1 .489 r
F
.54085 .36064 m .53795 .36217 L .53892 .35905 L F
.70101 .32229 m .69936 .32602 L .7021 .32363 L 0 .199 .381 r
F
.70101 .32229 m .69827 .32486 L .69936 .32602 L F
.79318 .28528 m .79145 .28337 L .79425 .28463 L .671 .025 0 r
F
.79318 .28528 m .79038 .28388 L .79145 .28337 L F
.34357 .30493 m .34114 .31692 L .34434 .31008 L 0 .129 .619 r
F
.34357 .30493 m .34035 .31278 L .34114 .31692 L F
.39019 .30439 m .38807 .30643 L .39107 .30596 L .006 0 .175 r
F
.39019 .30439 m .38717 .30587 L .38807 .30643 L F
.74379 .33437 m .74084 .32973 L .74185 .32781 L 0 .562 1 r
F
.74084 .32973 m .73891 .3235 L .74185 .32781 L 0 .667 1 r
F
.79144 .36912 m .78869 .36929 L .78958 .36443 L 0 1 .338 r
F
.79054 .37374 m .78869 .36929 L .79144 .36912 L 0 1 .421 r
F
.28647 .38832 m .28541 .35432 L .28792 .37078 L 0 .764 .065 r
F
.28647 .38832 m .28388 .37399 L .28541 .35432 L F
.73111 .3207 m .72924 .31625 L .73211 .31878 L 0 1 1 r
F
.73111 .3207 m .72825 .31833 L .72924 .31625 L F
.75358 .3573 m .75061 .35181 L .75166 .35131 L 0 .286 1 r
F
.75061 .35181 m .74869 .34586 L .75166 .35131 L 0 .285 1 r
F
.27237 .46326 m .27146 .46104 L .27193 .4634 L 0 .291 .628 r
F
.27219 .46312 m .27194 .40908 L .27405 .43621 L 0 .832 .384 r
F
.26865 .46268 m .26956 .452 L .27146 .46104 L 0 1 .707 r
F
.26865 .46268 m .27146 .46104 L .27046 .46356 L F
.27193 .4634 m .26956 .452 L .27186 .46305 L F
.27193 .4634 m .27146 .46104 L .26956 .452 L F
.27186 .46305 m .27194 .40908 L .27219 .46312 L 0 .832 .384 r
F
.27186 .46305 m .26956 .452 L .27194 .40908 L F
.16695 .27761 m .16666 .23859 L .16863 .261 L .799 .585 0 r
F
.16695 .27761 m .16516 .25176 L .16666 .23859 L F
.77277 .27056 m .76984 .26629 L .77089 .26546 L .683 0 .594 r
F
.76984 .26629 m .76796 .26123 L .77089 .26546 L .656 0 .579 r
F
.74278 .31178 m .74079 .30393 L .74372 .30818 L 0 .86 .081 r
F
.74278 .31178 m .73985 .30759 L .74079 .30393 L F
.73985 .30759 m .73788 .3002 L .74079 .30393 L .201 .897 0 r
F
.30879 .38657 m .30619 .40067 L .30941 .3951 L 0 .401 .591 r
F
.30879 .38657 m .30543 .39686 L .30619 .40067 L F
.43763 .26631 m .43572 .25515 L .43861 .26229 L 1 0 .003 r
F
.43763 .26631 m .43475 .25889 L .43572 .25515 L F
.71849 .32071 m .71673 .31989 L .71953 .32004 L 0 1 1 r
F
.71849 .32071 m .7157 .32076 L .71673 .31989 L F
.53787 .33172 m .53496 .33064 L .53591 .32396 L .261 1 0 r
F
.53496 .33064 m .533 .32274 L .53591 .32396 L .263 1 0 r
F
.70975 .32164 m .70806 .3233 L .71082 .32199 L 0 0 .019 r
F
.70975 .32164 m .707 .32314 L .70806 .3233 L F
.79045 .35931 m .78767 .35881 L .78855 .3536 L 0 1 .247 r
F
.78958 .36443 m .78767 .35881 L .79045 .35931 L 0 1 .324 r
F
.73501 .32189 m .7331 .31646 L .736 .31971 L 0 .934 1 r
F
.73501 .32189 m .73211 .31878 L .7331 .31646 L F
.65729 .31417 m .65558 .31814 L .65841 .3179 L .189 0 .492 r
F
.65729 .31417 m .65446 .31441 L .65558 .31814 L F
.87981 .30763 m .87676 .30133 L .87803 .30385 L 0 0 .361 r
F
.87676 .30133 m .87501 .29813 L .87803 .30385 L .289 0 0 r
F
.43956 .24453 m .43665 .23931 L .4376 .23827 L .666 0 .556 r
F
.43861 .24648 m .43665 .23931 L .43956 .24453 L .774 0 .438 r
F
.43665 .23931 m .43468 .23394 L .4376 .23827 L .554 0 .609 r
F
.7623 .31898 m .76023 .30921 L .76321 .31476 L 0 .788 .258 r
F
.7623 .31898 m .75931 .31336 L .76023 .30921 L F
.1822 .25932 m .18121 .23292 L .18357 .24823 L .946 .573 0 r
F
.1822 .25932 m .17998 .24111 L .18121 .23292 L F
.45825 .34227 m .4562 .34754 L .45916 .34778 L .021 0 .562 r
F
.45825 .34227 m .4553 .34264 L .4562 .34754 L F
.54181 .35803 m .53892 .35905 L .53988 .35516 L 0 1 .352 r
F
.83397 .27705 m .83264 .28268 L .83518 .27895 L .834 0 .186 r
F
.83397 .27705 m .83144 .28086 L .83264 .28268 L F
.84271 .27614 m .84136 .28099 L .84393 .27805 L .868 0 .271 r
F
.84271 .27614 m .84015 .27921 L .84136 .28099 L F
.73296 .27609 m .73012 .2745 L .73105 .27047 L 1 1 0 r
F
.73204 .28018 m .73012 .2745 L .73296 .27609 L F
.74963 .31801 m .74761 .30915 L .75057 .31429 L 0 .805 .402 r
F
.74963 .31801 m .74667 .31289 L .74761 .30915 L F
.75523 .2464 m .7534 .24277 L .75629 .24581 L .642 0 .342 r
F
.75523 .2464 m .75235 .24335 L .7534 .24277 L F
.3222 .30609 m .31958 .32232 L .32288 .31312 L 0 .092 .67 r
F
.3222 .30609 m .31887 .31613 L .31958 .32232 L F
.33892 .2244 m .33949 .22677 L .33768 .2243 L 1 .607 0 r
F
.77862 .27854 m .77675 .27365 L .77966 .27739 L .773 0 .501 r
F
.77862 .27854 m .7757 .27468 L .77675 .27365 L F
.52805 .28313 m .5261 .28121 L .52901 .28018 L 1 1 0 r
F
.52805 .28313 m .52514 .28375 L .5261 .28121 L F
.52709 .28659 m .52514 .28375 L .52805 .28313 L F
.77596 .39121 m .7742 .38923 L .77705 .39145 L 0 .418 1 r
F
.77596 .39121 m .77311 .38895 L .7742 .38923 L F
.73788 .3002 m .73498 .29704 L .73592 .29311 L .639 .933 0 r
F
.73592 .29311 m .73304 .29046 L .73397 .2864 L .947 .972 0 r
F
.73498 .29704 m .73304 .29046 L .73592 .29311 L .779 .977 0 r
F
.52901 .28018 m .52707 .27916 L .52998 .27773 L 1 1 0 r
F
.52901 .28018 m .5261 .28121 L .52707 .27916 L F
.78543 .28364 m .7836 .27982 L .78647 .28256 L .813 0 .29 r
F
.78543 .28364 m .78255 .28075 L .7836 .27982 L F
.74573 .31644 m .74372 .30818 L .74667 .31289 L 0 .828 .363 r
F
.74573 .31644 m .74278 .31178 L .74372 .30818 L F
.72724 .31999 m .7254 .31654 L .72825 .31833 L 0 1 1 r
F
.72724 .31999 m .72439 .31837 L .7254 .31654 L F
.7757 .27468 m .77277 .27056 L .77382 .26964 L .722 0 .578 r
F
.77277 .27056 m .77089 .26546 L .77382 .26964 L .683 0 .594 r
F
.77394 .32147 m .7719 .31244 L .77484 .31703 L 0 .837 .131 r
F
.77394 .32147 m .77099 .31674 L .7719 .31244 L F
.82039 .28 m .81899 .28487 L .82157 .28149 L .788 0 .071 r
F
.82039 .28 m .81781 .28337 L .81899 .28487 L F
.35788 .25302 m .35604 .24068 L .35893 .24643 L 1 .789 0 r
F
.35788 .25302 m .355 .24704 L .35604 .24068 L F
.44151 .25256 m .43861 .24648 L .43956 .24453 L .836 0 .396 r
F
.44055 .25538 m .43861 .24648 L .44151 .25256 L .897 0 .293 r
F
.73985 .30759 m .73694 .30393 L .73788 .3002 L .201 .897 0 r
F
.73694 .30393 m .73498 .29704 L .73788 .3002 L .433 .939 0 r
F
.78932 .28474 m .78754 .28184 L .79038 .28388 L .771 0 .185 r
F
.78932 .28474 m .78647 .28256 L .78754 .28184 L F
.6884 .32271 m .68678 .32817 L .68951 .32516 L 0 .186 .491 r
F
.6884 .32271 m .68567 .32585 L .68678 .32817 L F
.7757 .27468 m .77382 .26964 L .77675 .27365 L .722 0 .578 r
F
.37366 .30378 m .37146 .30869 L .37452 .30617 L 0 .073 .417 r
F
.37366 .30378 m .37058 .30738 L .37146 .30869 L F
.45144 .33744 m .44938 .34188 L .45234 .34252 L .07 0 .537 r
F
.45144 .33744 m .44848 .33747 L .44938 .34188 L F
.40962 .31012 m .40754 .31063 L .41051 .31179 L .086 0 .007 r
F
.40962 .31012 m .40663 .3099 L .40754 .31063 L F
.62129 .28223 m .61947 .28338 L .62237 .2858 L .986 0 .397 r
F
.62129 .28223 m .61839 .27993 L .61947 .28338 L F
.75355 .31974 m .7515 .31041 L .75448 .31586 L 0 .79 .426 r
F
.75355 .31974 m .75057 .31429 L .7515 .31041 L F
.36469 .25844 m .36285 .24588 L .36573 .25183 L 1 .809 0 r
F
.36469 .25844 m .36181 .25238 L .36285 .24588 L F
.76619 .32025 m .76413 .31055 L .76711 .31594 L 0 .796 .236 r
F
.76619 .32025 m .76321 .31476 L .76413 .31055 L F
.41722 .27898 m .41534 .26634 L .41822 .2738 L 1 .517 0 r
F
.41722 .27898 m .41435 .2716 L .41534 .26634 L F
.44463 .33244 m .44257 .33604 L .44552 .33701 L .11 0 .504 r
F
.44463 .33244 m .44167 .33221 L .44257 .33604 L F
.35107 .2477 m .34923 .23581 L .35212 .24127 L 1 .764 0 r
F
.35107 .2477 m .34819 .2419 L .34923 .23581 L F
.63395 .29537 m .63215 .29687 L .63504 .29919 L .733 0 .418 r
F
.63395 .29537 m .63106 .29311 L .63215 .29687 L F
.54179 .34536 m .53888 .34497 L .53983 .339 L 0 1 .02 r
F
.54083 .35056 m .53888 .34497 L .54179 .34536 L 0 1 .112 r
F
.38221 .26945 m .38036 .25707 L .38324 .2633 L 1 .804 0 r
F
.38221 .26945 m .37933 .26334 L .38036 .25707 L F
.23277 .39188 m .2329 .33445 L .23483 .36244 L 0 .728 .025 r
F
.23277 .39188 m .23075 .36568 L .2329 .33445 L F
.1907 .22385 m .19182 .22705 L .19037 .22431 L .421 .139 0 r
F
.19037 .22431 m .19079 .2315 L .18946 .22428 L .691 .248 0 r
F
.19037 .22431 m .19182 .22705 L .19079 .2315 L F
.7397 .24255 m .73789 .23984 L .7407 .24077 L 1 .38 0 r
F
.7397 .24255 m .73688 .24161 L .73789 .23984 L F
.34137 .23701 m .33949 .22677 L .3424 .23133 L 1 .693 0 r
F
.34137 .23701 m .33847 .23191 L .33949 .22677 L F
.33768 .2243 m .33949 .22677 L .33847 .23191 L 1 .654 0 r
F
.78267 .33259 m .77978 .32949 L .78068 .32474 L 0 .935 .129 r
F
.77978 .32949 m .77777 .32116 L .78068 .32474 L 0 .896 .151 r
F
.74844 .24166 m .74663 .23873 L .74948 .24078 L .86 0 .062 r
F
.74844 .24166 m .74559 .23961 L .74663 .23873 L F
.33768 .2243 m .33847 .23191 L .33686 .22419 L 1 .654 0 r
F
.73397 .2864 m .73111 .2843 L .73204 .28018 L 1 1 0 r
F
.73304 .29046 m .73111 .2843 L .73397 .2864 L F
.74675 .3394 m .74379 .33437 L .7448 .33257 L 0 .501 1 r
F
.74379 .33437 m .74185 .32781 L .7448 .33257 L 0 .562 1 r
F
.53504 .3663 m .53214 .36908 L .53311 .36806 L 0 .872 .397 r
F
.53504 .3663 m .53311 .36806 L .53601 .36583 L F
.77008 .32112 m .76802 .31168 L .77099 .31674 L 0 .813 .192 r
F
.77008 .32112 m .76711 .31594 L .76802 .31168 L F
.43782 .32753 m .43575 .33026 L .43871 .33149 L .139 0 .459 r
F
.43782 .32753 m .43486 .32709 L .43575 .33026 L F
.90708 .36558 m .90411 .36091 L .90547 .36451 L 0 .133 .208 r
F
.90411 .36091 m .90247 .35909 L .90547 .36451 L 0 .086 .149 r
F
.53018 .36831 m .52826 .37206 L .53116 .36917 L 0 .093 .25 r
F
.53018 .36831 m .52728 .37176 L .52826 .37206 L F
.73198 .26654 m .72916 .26551 L .7301 .26173 L 1 .988 0 r
F
.73105 .27047 m .72916 .26551 L .73198 .26654 L 1 1 0 r
F
.89456 .3425 m .89143 .33488 L .89278 .33852 L .039 0 0 r
F
.89143 .33488 m .88964 .33078 L .89278 .33852 L .104 0 0 r
F
.4007 .27758 m .39883 .26539 L .40171 .27211 L 1 .734 0 r
F
.4007 .27758 m .39782 .27107 L .39883 .26539 L F
.74185 .32781 m .73891 .3235 L .7399 .32107 L 0 .79 1 r
F
.73891 .3235 m .73698 .31715 L .7399 .32107 L 0 .868 1 r
F
.73891 .3235 m .736 .31971 L .73698 .31715 L F
.64368 .30465 m .64192 .30696 L .64479 .3085 L .513 0 .446 r
F
.64368 .30465 m .64081 .30313 L .64192 .30696 L F
.74455 .24079 m .74275 .23812 L .74559 .23961 L 1 .11 0 r
F
.74455 .24079 m .74172 .23929 L .74275 .23812 L F
.52709 .28659 m .52417 .28679 L .52514 .28375 L 1 1 0 r
F
.52612 .29053 m .52417 .28679 L .52709 .28659 L .986 1 0 r
F
.74183 .31516 m .73985 .30759 L .74278 .31178 L 0 .862 .316 r
F
.74183 .31516 m .7389 .31104 L .73985 .30759 L F
.7389 .31104 m .73694 .30393 L .73985 .30759 L 0 .902 .04 r
F
.89941 .35287 m .89632 .346 L .89768 .34977 L 0 .027 .001 r
F
.89632 .346 m .89456 .3425 L .89768 .34977 L .025 0 0 r
F
.86218 .28187 m .86062 .2823 L .8634 .28365 L .81 0 .152 r
F
.86218 .28187 m .85941 .28069 L .86062 .2823 L F
.77987 .39279 m .77812 .39109 L .78094 .39239 L 0 1 1 r
F
.77987 .39279 m .77705 .39145 L .77812 .39109 L F
.92844 .37726 m .92716 .38095 L .92964 .378 L 0 .254 .361 r
F
.92844 .37726 m .92595 .38 L .92716 .38095 L F
.52998 .27773 m .52804 .27761 L .53095 .27578 L 1 1 0 r
F
.52998 .27773 m .52707 .27916 L .52804 .27761 L F
.40459 .27879 m .40271 .26654 L .40559 .27342 L 1 .701 0 r
F
.40459 .27879 m .40171 .27211 L .40271 .26654 L F
.80682 .28338 m .80527 .2854 L .80795 .28397 L .6 0 .016 r
F
.80682 .28338 m .80414 .28472 L .80527 .2854 L F
.43665 .27064 m .43475 .25889 L .43763 .26631 L 1 .067 0 r
F
.43665 .27064 m .43377 .26299 L .43475 .25889 L F
.39681 .27665 m .39494 .2645 L .39782 .27107 L 1 .768 0 r
F
.39681 .27665 m .39392 .27029 L .39494 .2645 L F
.29693 .30648 m .29408 .32688 L .29751 .31555 L 0 .021 .701 r
F
.29693 .30648 m .29348 .3184 L .29408 .32688 L F
.38628 .30434 m .38415 .30662 L .38717 .30587 L 0 .009 .186 r
F
.38628 .30434 m .38325 .30612 L .38415 .30662 L F
.77687 .32576 m .77484 .31703 L .77777 .32116 L 0 .864 .154 r
F
.77687 .32576 m .77394 .32147 L .77484 .31703 L F
.75746 .3215 m .7554 .31186 L .75839 .31747 L 0 .784 .427 r
F
.75746 .3215 m .75448 .31586 L .7554 .31186 L F
.53983 .339 m .53692 .33819 L .53787 .33172 L .122 1 0 r
F
.53692 .33819 m .53496 .33064 L .53787 .33172 L .129 1 0 r
F
.33686 .22419 m .33556 .22735 L .33627 .22414 L 1 .654 0 r
F
.33686 .22419 m .33847 .23191 L .33556 .22735 L F
.53676 .26991 m .53484 .27267 L .53774 .26947 L .258 0 0 r
F
.53676 .26991 m .53387 .27279 L .53484 .27267 L F
.90998 .36923 m .90843 .36898 L .91132 .37243 L 0 .182 .266 r
F
.90998 .36923 m .90708 .36558 L .90843 .36898 L F
.74477 .31976 m .74278 .31178 L .74573 .31644 L 0 .827 .587 r
F
.74477 .31976 m .74183 .31516 L .74278 .31178 L F
.37149 .26397 m .36965 .25138 L .37253 .25746 L 1 .809 0 r
F
.37149 .26397 m .36861 .25789 L .36965 .25138 L F
.736 .31971 m .73408 .31377 L .73698 .31715 L 0 .923 .783 r
F
.736 .31971 m .7331 .31646 L .73408 .31377 L F
.55228 .26111 m .55041 .26676 L .55328 .26238 L .71 .096 0 r
F
.55228 .26111 m .54941 .26535 L .55041 .26676 L F
.35229 .30509 m .34993 .31485 L .35308 .3093 L 0 .148 .577 r
F
.35229 .30509 m .34911 .3117 L .34993 .31485 L F
.24679 .45922 m .24746 .39688 L .24909 .43447 L 0 .827 .374 r
F
.25141 .36899 m .24727 .41807 L .25108 .39966 L 0 .227 .769 r
F
.2442 .45866 m .24746 .39688 L .24679 .45922 L 0 .827 .374 r
F
.24419 .45866 m .24746 .39688 L .2442 .45866 L 0 .791 .143 r
F
.25141 .36899 m .24733 .39461 L .24727 .41807 L 0 .227 .769 r
F
.77978 .32949 m .77687 .32576 L .77777 .32116 L 0 .896 .151 r
F
.74869 .32152 m .74667 .31289 L .74963 .31801 L 0 .802 .605 r
F
.74869 .32152 m .74573 .31644 L .74667 .31289 L F
.7448 .33257 m .74185 .32781 L .74283 .32549 L 0 .667 1 r
F
.74185 .32781 m .7399 .32107 L .74283 .32549 L 0 .79 1 r
F
.75166 .35131 m .74869 .34586 L .74972 .34475 L 0 .371 1 r
F
.74869 .34586 m .74675 .3394 L .74972 .34475 L 0 .382 1 r
F
.73211 .31878 m .73022 .31379 L .7331 .31646 L 0 1 .77 r
F
.73211 .31878 m .72924 .31625 L .73022 .31379 L F
.33627 .22414 m .33556 .22735 L .33472 .2239 L 1 .618 0 r
F
.431 .3229 m .42894 .32471 L .4319 .32616 L .148 0 .396 r
F
.431 .3229 m .42804 .32229 L .42894 .32471 L F
.76142 .37306 m .75845 .36793 L .75954 .3682 L 0 .231 1 r
F
.75845 .36793 m .75656 .3628 L .75954 .3682 L 0 .216 1 r
F
.26389 .30438 m .26069 .33053 L .2643 .3164 L .136 0 .727 r
F
.26389 .30438 m .26027 .31887 L .26069 .33053 L F
.34426 .24253 m .3424 .23133 L .3453 .23641 L 1 .735 0 r
F
.34426 .24253 m .34137 .23701 L .3424 .23133 L F
.7389 .31104 m .73599 .30746 L .73694 .30393 L 0 .902 .04 r
F
.73694 .30393 m .73405 .30083 L .73498 .29704 L .433 .939 0 r
F
.73599 .30746 m .73405 .30083 L .73694 .30393 L .212 .946 0 r
F
.72338 .31977 m .72157 .31733 L .72439 .31837 L 0 1 1 r
F
.72338 .31977 m .72056 .31891 L .72157 .31733 L F
.53888 .34497 m .53692 .33819 L .53983 .339 L 0 1 .01 r
F
.54743 .26329 m .54554 .26842 L .54842 .26419 L .637 .122 0 r
F
.54743 .26329 m .54455 .26734 L .54554 .26842 L F
.40847 .28027 m .40659 .26796 L .40947 .27501 L 1 .67 0 r
F
.40847 .28027 m .40559 .27342 L .40659 .26796 L F
.73498 .29704 m .73211 .29445 L .73304 .29046 L .779 .977 0 r
F
.73405 .30083 m .73211 .29445 L .73498 .29704 L .598 .985 0 r
F
.74087 .31827 m .7389 .31104 L .74183 .31516 L 0 .864 .556 r
F
.74087 .31827 m .73794 .31424 L .7389 .31104 L F
.73794 .31424 m .73599 .30746 L .7389 .31104 L 0 .907 .273 r
F
.75235 .24335 m .75053 .24021 L .7534 .24277 L .662 0 .272 r
F
.75235 .24335 m .74948 .24078 L .75053 .24021 L F
.30954 .30695 m .30681 .32526 L .31018 .31498 L 0 .066 .687 r
F
.30954 .30695 m .30616 .31797 L .30681 .32526 L F
.52145 .36983 m .51951 .37583 L .52242 .37237 L 0 .318 .492 r
F
.52145 .36983 m .51854 .37381 L .51951 .37583 L F
.39291 .27599 m .39104 .26386 L .39392 .27029 L 1 .796 0 r
F
.39291 .27599 m .39002 .26977 L .39104 .26386 L F
.19449 .23647 m .19182 .22705 L .19278 .2242 L .799 .328 0 r
F
.19333 .24347 m .19182 .22705 L .19449 .23647 L .876 .422 0 r
F
.19333 .24347 m .19079 .2315 L .19182 .22705 L F
.19258 .22401 m .19182 .22705 L .1907 .22385 L .421 .139 0 r
F
.19258 .22401 m .19278 .2242 L .19182 .22705 L F
.74283 .32549 m .7399 .32107 L .74087 .31827 L 0 .824 1 r
F
.7399 .32107 m .73794 .31424 L .74087 .31827 L 0 .866 .799 r
F
.7399 .32107 m .73698 .31715 L .73794 .31424 L F
.42596 .27892 m .42407 .26619 L .42695 .27392 L 1 .372 0 r
F
.42596 .27892 m .42308 .27117 L .42407 .26619 L F
.90708 .36558 m .90547 .36451 L .90843 .36898 L 0 .133 .208 r
F
.7981 .28475 m .79643 .28433 L .79919 .28464 L .1 0 .103 r
F
.7981 .28475 m .79533 .28432 L .79643 .28433 L F
.43082 .27687 m .42893 .26429 L .43181 .27204 L 1 .255 0 r
F
.43082 .27687 m .42794 .26902 L .42893 .26429 L F
.74381 .32279 m .74183 .31516 L .74477 .31976 L 0 .826 .806 r
F
.74381 .32279 m .74087 .31827 L .74183 .31516 L F
.18716 .25541 m .186 .23207 L .18846 .24561 L .935 .543 0 r
F
.18716 .25541 m .18484 .23916 L .186 .23207 L F
.76138 .32315 m .75931 .31336 L .7623 .31898 L 0 .784 .407 r
F
.76138 .32315 m .75839 .31747 L .75931 .31336 L F
.73204 .28018 m .7292 .27862 L .73012 .2745 L 1 1 0 r
F
.73111 .2843 m .7292 .27862 L .73204 .28018 L F
.73698 .31715 m .73504 .31076 L .73794 .31424 L 0 .914 .52 r
F
.73698 .31715 m .73408 .31377 L .73504 .31076 L F
.55714 .25958 m .55527 .26554 L .55814 .26117 L .766 .056 0 r
F
.55714 .25958 m .55427 .26387 L .55527 .26554 L F
.75261 .32345 m .75057 .31429 L .75355 .31974 L 0 .787 .605 r
F
.75261 .32345 m .74963 .31801 L .75057 .31429 L F
.26365 .38924 m .263 .34654 L .26531 .3675 L 0 .741 .05 r
F
.26365 .38924 m .26127 .37009 L .263 .34654 L F
.65051 .31036 m .64877 .31344 L .65162 .31416 L .338 0 .468 r
F
.65051 .31036 m .64765 .30964 L .64877 .31344 L F
.19382 .22347 m .19278 .2242 L .19296 .22393 L .654 .233 0 r
F
.19382 .22347 m .19557 .2311 L .19278 .2242 L F
.19449 .23647 m .19278 .2242 L .19557 .2311 L .799 .328 0 r
F
.19149 .22306 m .19278 .2242 L .19258 .22401 L .645 .019 0 r
F
.19296 .22393 m .19278 .2242 L .19149 .22306 L F
.78465 .34011 m .78179 .33756 L .78267 .33259 L 0 .968 .174 r
F
.78179 .33756 m .77978 .32949 L .78267 .33259 L 0 .925 .212 r
F
.44247 .2502 m .43956 .24453 L .44051 .24308 L .753 0 .508 r
F
.44151 .25256 m .43956 .24453 L .44247 .2502 L .836 0 .396 r
F
.43956 .24453 m .4376 .23827 L .44051 .24308 L .666 0 .556 r
F
.78855 .3536 m .78574 .35236 L .78661 .34715 L 0 1 .229 r
F
.78767 .35881 m .78574 .35236 L .78855 .3536 L 0 1 .306 r
F
.13743 .3227 m .1394 .24566 L .14023 .28699 L .569 .619 0 r
F
.13743 .3227 m .13687 .27636 L .1394 .24566 L F
.78255 .28075 m .78071 .27658 L .7836 .27982 L .727 0 .6 r
F
.78255 .28075 m .77966 .27739 L .78071 .27658 L F
.73794 .31424 m .73504 .31076 L .73599 .30746 L 0 .907 .273 r
F
.74283 .32549 m .74087 .31827 L .74381 .32279 L 0 .824 1 r
F
.75656 .3628 m .75358 .3573 L .75465 .35689 L 0 .295 1 r
F
.75358 .3573 m .75166 .35131 L .75465 .35689 L 0 .286 1 r
F
.28153 .38073 m .27827 .41171 L .28176 .39956 L 0 .369 .741 r
F
.28153 .38073 m .27786 .39837 L .27827 .41171 L F
.48645 .36078 m .48444 .36835 L .48739 .36646 L 0 .147 .602 r
F
.48645 .36078 m .48351 .36309 L .48444 .36835 L F
.74773 .32478 m .74573 .31644 L .74869 .32152 L 0 .799 .799 r
F
.74773 .32478 m .74477 .31976 L .74573 .31644 L F
.74972 .34475 m .74675 .3394 L .74776 .33771 L 0 .468 1 r
F
.74675 .3394 m .7448 .33257 L .74776 .33771 L 0 .501 1 r
F
.79054 .37374 m .78779 .37382 L .78869 .36929 L 0 1 .421 r
F
.78963 .37797 m .78779 .37382 L .79054 .37374 L 0 1 .511 r
F
.71465 .32115 m .71291 .32127 L .7157 .32076 L 0 1 .846 r
F
.71465 .32115 m .71187 .32187 L .71291 .32127 L F
.53104 .31488 m .52812 .31357 L .52908 .30743 L .507 1 0 r
F
.52908 .30743 m .52616 .30626 L .52712 .3007 L .622 1 0 r
F
.52812 .31357 m .52616 .30626 L .52908 .30743 L .499 1 0 r
F
.10987 .22396 m .10744 .25071 L .11086 .22394 L 1 0 .729 r
F
.10854 .2239 m .10744 .25071 L .10987 .22396 L F
.73105 .27047 m .72823 .26944 L .72916 .26551 L 1 1 0 r
F
.73012 .2745 m .72823 .26944 L .73105 .27047 L F
.77303 .32599 m .77099 .31674 L .77394 .32147 L 0 .831 .238 r
F
.77303 .32599 m .77008 .32112 L .77099 .31674 L F
.72825 .31833 m .72639 .31431 L .72924 .31625 L 0 1 .771 r
F
.72825 .31833 m .7254 .31654 L .72639 .31431 L F
.11275 .22391 m .11231 .23582 L .11346 .22395 L 1 0 .627 r
F
.11346 .22395 m .11231 .23582 L .11397 .22394 L F
.73304 .29046 m .73018 .2884 L .73111 .2843 L 1 1 0 r
F
.73211 .29445 m .73018 .2884 L .73304 .29046 L .871 1 0 r
F
.78476 .3917 m .78301 .38979 L .78578 .39006 L 0 1 1 r
F
.78476 .3917 m .78198 .39138 L .78301 .38979 L F
.8253 .27938 m .82394 .28479 L .8265 .2811 L .812 0 .129 r
F
.8253 .27938 m .82275 .2831 L .82394 .28479 L F
.30485 .38714 m .30218 .40317 L .30543 .39686 L 0 .436 .652 r
F
.30485 .38714 m .30146 .3983 L .30218 .40317 L F
.73599 .30746 m .7331 .30445 L .73405 .30083 L .212 .946 0 r
F
.73504 .31076 m .7331 .30445 L .73599 .30746 L 0 .956 .021 r
F
.74579 .33035 m .74283 .32549 L .74381 .32279 L 0 .777 1 r
F
.7448 .33257 m .74283 .32549 L .74579 .33035 L 0 .667 1 r
F
.11086 .22394 m .10613 .28478 L .11164 .22393 L .847 0 .773 r
F
.11086 .22394 m .10744 .25071 L .10613 .28478 L F
.41349 .31237 m .41142 .31253 L .41438 .31403 L .073 0 0 r
F
.41349 .31237 m .41051 .31179 L .41142 .31253 L F
.73295 .25158 m .73112 .24826 L .73392 .24868 L 1 .795 0 r
F
.73295 .25158 m .73015 .25115 L .73112 .24826 L F
.73199 .25474 m .73015 .25115 L .73295 .25158 L 1 .866 0 r
F
.11524 .22394 m .11125 .26626 L .11694 .22388 L 1 0 .771 r
F
.11397 .22394 m .11125 .26626 L .11524 .22394 L F
.11397 .22394 m .11231 .23582 L .11125 .26626 L F
.3783 .26961 m .37645 .25718 L .37933 .26334 L 1 .808 0 r
F
.3783 .26961 m .37541 .26357 L .37645 .25718 L F
.52612 .29053 m .52321 .29032 L .52417 .28679 L .986 1 0 r
F
.52516 .29493 m .52321 .29032 L .52612 .29053 L .851 1 0 r
F
.11164 .22393 m .11231 .23582 L .11275 .22391 L .847 0 .773 r
F
.11164 .22393 m .10613 .28478 L .11231 .23582 L F
.7331 .31646 m .73119 .31097 L .73408 .31377 L 0 .983 .493 r
F
.7331 .31646 m .73022 .31379 L .73119 .31097 L F
.57074 .25706 m .5689 .26272 L .57175 .2592 L .888 0 .11 r
F
.57074 .25706 m .56788 .26065 L .5689 .26272 L F
.76528 .32455 m .76321 .31476 L .76619 .32025 L 0 .792 .367 r
F
.76528 .32455 m .7623 .31898 L .76321 .31476 L F
.73392 .24868 m .7321 .24563 L .7349 .24604 L 1 .725 0 r
F
.73392 .24868 m .73112 .24826 L .7321 .24563 L F
.11701 .22388 m .1162 .2501 L .11881 .22392 L 1 0 .723 r
F
.11881 .22392 m .1162 .2501 L .12002 .22386 L F
.10622 .22392 m .1024 .26787 L .10763 .22391 L 1 0 .782 r
F
.10437 .22385 m .1024 .26787 L .10622 .22392 L F
.74776 .33771 m .7448 .33257 L .74579 .33035 L 0 .593 1 r
F
.7407 .24077 m .73891 .23837 L .74172 .23929 L 1 .296 0 r
F
.7407 .24077 m .73789 .23984 L .73891 .23837 L F
.10763 .22391 m .10086 .30558 L .108 .2239 L .686 0 .775 r
F
.10763 .22391 m .1024 .26787 L .10086 .30558 L F
.4211 .28134 m .41921 .26864 L .42209 .27625 L 1 .494 0 r
F
.4211 .28134 m .41822 .2738 L .41921 .26864 L F
.108 .2239 m .10744 .25071 L .10854 .2239 L .686 0 .775 r
F
.108 .2239 m .10086 .30558 L .10744 .25071 L F
.33472 .2239 m .33556 .22735 L .33291 .22376 L 1 .618 0 r
F
.21139 .2976 m .20716 .34048 L .21129 .31818 L .262 0 .758 r
F
.21139 .2976 m .20722 .32078 L .20716 .34048 L F
.47575 .35499 m .47372 .36177 L .47668 .36081 L 0 .082 .592 r
F
.47575 .35499 m .4728 .35642 L .47372 .36177 L F
.36101 .30505 m .35872 .31249 L .36183 .30832 L 0 .148 .514 r
F
.36101 .30505 m .35787 .31031 L .35872 .31249 L F
.4376 .23827 m .43468 .23394 L .43561 .23382 L .394 0 .702 r
F
.43468 .23394 m .43268 .23039 L .43561 .23382 L .201 0 .605 r
F
.43468 .23394 m .43175 .23009 L .43268 .23039 L F
.76503 .25705 m .76211 .25303 L .76318 .2527 L .514 0 .624 r
F
.76211 .25303 m .76026 .24895 L .76318 .2527 L .506 0 .572 r
F
.76211 .25303 m .75919 .24925 L .76026 .24895 L F
.76796 .26123 m .76503 .25705 L .7661 .25668 L .528 0 .673 r
F
.76503 .25705 m .76318 .2527 L .7661 .25668 L .514 0 .624 r
F
.73199 .25474 m .72919 .25429 L .73015 .25115 L 1 .866 0 r
F
.73104 .25813 m .72919 .25429 L .73199 .25474 L 1 .938 0 r
F
.11694 .22388 m .11041 .29316 L .11697 .22388 L .697 0 .764 r
F
.11694 .22388 m .11125 .26626 L .11041 .29316 L F
.11697 .22388 m .1162 .2501 L .11701 .22388 L F
.11697 .22388 m .11041 .29316 L .1162 .2501 L F
.53095 .27578 m .52901 .27653 L .53192 .27432 L .759 1 0 r
F
.53095 .27578 m .52804 .27761 L .52901 .27653 L F
.76917 .32554 m .76711 .31594 L .77008 .32112 L 0 .808 .31 r
F
.76917 .32554 m .76619 .32025 L .76711 .31594 L F
.41235 .28204 m .41047 .26965 L .41335 .27686 L 1 .643 0 r
F
.41235 .28204 m .40947 .27501 L .41047 .26965 L F
.69718 .32326 m .69554 .32753 L .69827 .32486 L 0 .215 .416 r
F
.69718 .32326 m .69445 .3261 L .69554 .32753 L F
.52712 .3007 m .5242 .29977 L .52516 .29493 L .736 1 0 r
F
.52616 .30626 m .5242 .29977 L .52712 .3007 L .611 1 0 r
F
.38901 .27559 m .38714 .26347 L .39002 .26977 L 1 .802 0 r
F
.38901 .27559 m .38612 .2695 L .38714 .26347 L F
.42418 .31869 m .42212 .31953 L .42508 .32117 L .125 0 .273 r
F
.42418 .31869 m .42122 .31792 L .42212 .31953 L F
.75653 .32539 m .75448 .31586 L .75746 .3215 L 0 .78 .585 r
F
.75653 .32539 m .75355 .31974 L .75448 .31586 L F
.74677 .32774 m .74477 .31976 L .74773 .32478 L 0 .795 .986 r
F
.74677 .32774 m .74381 .32279 L .74477 .31976 L F
.12002 .22386 m .1155 .27494 L .12052 .22385 L .871 0 .763 r
F
.12002 .22386 m .1162 .2501 L .1155 .27494 L F
.78661 .34715 m .78377 .34523 L .78465 .34011 L 0 1 .206 r
F
.78377 .34523 m .78179 .33756 L .78465 .34011 L 0 .958 .253 r
F
.68455 .32319 m .68293 .32878 L .68567 .32585 L 0 .173 .502 r
F
.68455 .32319 m .68181 .32623 L .68293 .32878 L F
.12233 .22385 m .12098 .23635 L .123 .22381 L 1 0 .61 r
F
.1213 .22381 m .12098 .23635 L .12233 .22385 L F
.74579 .33035 m .74381 .32279 L .74677 .32774 L 0 .777 1 r
F
.12052 .22385 m .12098 .23635 L .1213 .22381 L .871 0 .763 r
F
.12052 .22385 m .1155 .27494 L .12098 .23635 L F
.10429 .22385 m .09542 .3285 L .10433 .22385 L .535 0 .776 r
F
.10429 .22385 m .09722 .28711 L .09542 .3285 L F
.10249 .22382 m .09722 .28711 L .10429 .22385 L .962 0 .785 r
F
.16167 .28729 m .16171 .24243 L .16349 .26803 L .728 .591 0 r
F
.16167 .28729 m .16006 .25814 L .16171 .24243 L F
.10433 .22385 m .1024 .26787 L .10437 .22385 L .535 0 .776 r
F
.10433 .22385 m .09542 .3285 L .1024 .26787 L F
.78574 .35236 m .78377 .34523 L .78661 .34715 L 0 .997 .283 r
F
.43567 .27522 m .43377 .26299 L .43665 .27064 L 1 .143 0 r
F
.43567 .27522 m .43279 .26739 L .43377 .26299 L F
.73504 .31076 m .73215 .30784 L .7331 .30445 L 0 .956 .021 r
F
.73408 .31377 m .73215 .30784 L .73504 .31076 L 0 .968 .244 r
F
.35395 .25372 m .35212 .24127 L .355 .24704 L 1 .808 0 r
F
.35395 .25372 m .35107 .2477 L .35212 .24127 L F
.77311 .38895 m .77132 .38621 L .7742 .38923 L 0 .361 1 r
F
.77311 .38895 m .77022 .38591 L .77132 .38621 L F
.73408 .31377 m .73119 .31097 L .73215 .30784 L 0 .968 .244 r
F
.77089 .26546 m .76796 .26123 L .76903 .2608 L .547 0 .716 r
F
.76796 .26123 m .7661 .25668 L .76903 .2608 L .528 0 .673 r
F
.43175 .23009 m .42974 .22744 L .43268 .23039 L 0 0 .409 r
F
.43175 .23009 m .42882 .22676 L .42974 .22744 L F
.14913 .2818 m .14038 .39815 L .14628 .34879 L .18 0 .789 r
F
.14913 .2818 m .14265 .34226 L .14038 .39815 L F
.14707 .30705 m .14811 .24535 L .14938 .2795 L .626 .605 0 r
F
.14707 .30705 m .14602 .2686 L .14811 .24535 L F
.73405 .30083 m .73118 .29831 L .73211 .29445 L .598 .985 0 r
F
.7331 .30445 m .73118 .29831 L .73405 .30083 L .404 .995 0 r
F
.10092 .22377 m .09722 .28711 L .10249 .22382 L .962 0 .785 r
F
.70592 .32252 m .70425 .32495 L .707 .32314 L 0 .083 .214 r
F
.70592 .32252 m .70318 .32452 L .70425 .32495 L F
.54258 .2661 m .54068 .2705 L .54357 .26656 L .542 .12 0 r
F
.54258 .2661 m .5397 .2698 L .54068 .2705 L F
.60184 .26567 m .60002 .26789 L .6029 .26856 L 1 0 .407 r
F
.60184 .26567 m .59897 .26519 L .60002 .26789 L F
.81173 .28265 m .81024 .28589 L .81288 .28366 L .73 0 .066 r
F
.81173 .28265 m .80909 .28482 L .81024 .28589 L F
.533 .32274 m .53008 .3214 L .53104 .31488 L .387 1 0 r
F
.53008 .3214 m .52812 .31357 L .53104 .31488 L .383 1 0 r
F
.123 .22381 m .12044 .25885 L .12406 .2238 L 1 0 .76 r
F
.123 .22381 m .12098 .23635 L .12044 .25885 L F
.66122 .31714 m .65953 .32151 L .66234 .32077 L .064 0 .501 r
F
.66122 .31714 m .65841 .3179 L .65953 .32151 L F
.75919 .24925 m .75736 .24552 L .76026 .24895 L .502 0 .517 r
F
.75919 .24925 m .75629 .24581 L .75736 .24552 L F
.36076 .2591 m .35893 .24643 L .36181 .25238 L 1 .81 0 r
F
.36076 .2591 m .35788 .25302 L .35893 .24643 L F
.12406 .2238 m .12561 .22499 L .12563 .22372 L 1 0 .76 r
F
.12406 .2238 m .12044 .25885 L .12561 .22499 L F
.7349 .24604 m .73309 .24329 L .73588 .24368 L 1 .654 0 r
F
.7349 .24604 m .7321 .24563 L .73309 .24329 L F
.77966 .27739 m .77781 .27296 L .78071 .27658 L .661 0 .726 r
F
.77966 .27739 m .77675 .27365 L .77781 .27296 L F
.75166 .32693 m .74963 .31801 L .75261 .32345 L 0 .783 .774 r
F
.75166 .32693 m .74869 .32152 L .74963 .31801 L F
.44051 .24308 m .4376 .23827 L .43854 .23774 L .525 0 .679 r
F
.4376 .23827 m .43561 .23382 L .43854 .23774 L .394 0 .702 r
F
.34714 .24838 m .3453 .23641 L .34819 .2419 L 1 .779 0 r
F
.34714 .24838 m .34426 .24253 L .3453 .23641 L F
.76437 .37785 m .76142 .37306 L .76251 .37337 L 0 .251 1 r
F
.76142 .37306 m .75954 .3682 L .76251 .37337 L 0 .231 1 r
F
.33744 .23758 m .33556 .22735 L .33847 .23191 L 1 .704 0 r
F
.33744 .23758 m .33454 .23247 L .33556 .22735 L F
.33291 .22376 m .33556 .22735 L .33454 .23247 L 1 .663 0 r
F
.10092 .22377 m .09977 .2339 L .09722 .28711 L .962 0 .785 r
F
.10062 .22377 m .09977 .2339 L .10092 .22377 L 1 0 .623 r
F
.61839 .27993 m .61657 .28108 L .61947 .28338 L 1 0 .391 r
F
.61839 .27993 m .6155 .27777 L .61657 .28108 L F
.10028 .22373 m .09977 .2339 L .10062 .22377 L 1 0 .623 r
F
.38237 .30463 m .38023 .30712 L .38325 .30612 L 0 .018 .191 r
F
.38237 .30463 m .37933 .30668 L .38023 .30712 L F
.79425 .28463 m .79253 .28319 L .79533 .28432 L .429 0 .43 r
F
.79425 .28463 m .79145 .28337 L .79253 .28319 L F
.78647 .28256 m .78467 .27923 L .78754 .28184 L .667 0 .669 r
F
.78647 .28256 m .7836 .27982 L .78467 .27923 L F
.77382 .26964 m .77089 .26546 L .77196 .26496 L .575 0 .749 r
F
.77089 .26546 m .76903 .2608 L .77196 .26496 L .547 0 .716 r
F
.60866 .2709 m .60683 .27251 L .60972 .27401 L 1 0 .395 r
F
.60866 .2709 m .60578 .26957 L .60683 .27251 L F
.33291 .22376 m .33454 .23247 L .33271 .22373 L 1 .663 0 r
F
.73104 .25813 m .72824 .25766 L .72919 .25429 L 1 .938 0 r
F
.7301 .26173 m .72824 .25766 L .73104 .25813 L 1 1 0 r
F
.78958 .36443 m .7868 .36381 L .78767 .35881 L 0 1 .324 r
F
.78869 .36929 m .7868 .36381 L .78958 .36443 L 0 1 .405 r
F
.44345 .2622 m .44055 .25538 L .44151 .25256 L .932 0 .256 r
F
.44247 .26579 m .44055 .25538 L .44345 .2622 L .969 0 .156 r
F
.44247 .26579 m .43958 .25863 L .44055 .25538 L F
.28036 .30672 m .27736 .32973 L .28087 .31714 L .032 0 .714 r
F
.28036 .30672 m .27684 .3198 L .27736 .32973 L F
.63106 .29311 m .62925 .2944 L .63215 .29687 L .768 0 .408 r
F
.63106 .29311 m .62816 .29072 L .62925 .2944 L F
.12758 .22374 m .12523 .24498 L .1288 .22366 L 1 0 .669 r
F
.12584 .22372 m .12523 .24498 L .12758 .22374 L F
.33088 .30722 m .32835 .32142 L .3316 .31332 L 0 .145 .648 r
F
.33088 .30722 m .3276 .31628 L .32835 .32142 L F
.33271 .22373 m .33163 .2279 L .33257 .22372 L 1 .663 0 r
F
.33271 .22373 m .33454 .23247 L .33163 .2279 L F
.0987 .22367 m .09977 .2339 L .10028 .22373 L .849 0 .788 r
F
.78179 .33756 m .77889 .33431 L .77978 .32949 L 0 .925 .212 r
F
.77889 .33431 m .77687 .32576 L .77978 .32949 L 0 .888 .238 r
F
.12563 .22372 m .12561 .22499 L .12576 .22372 L 1 0 .496 r
F
.12576 .22372 m .12561 .22499 L .12584 .22372 L F
.77598 .33042 m .77394 .32147 L .77687 .32576 L 0 .856 .249 r
F
.77598 .33042 m .77303 .32599 L .77394 .32147 L F
.58726 .25885 m .58543 .26277 L .58829 .26134 L 1 0 .305 r
F
.58726 .25885 m .5844 .26044 L .58543 .26277 L F
.12584 .22372 m .12561 .22499 L .12523 .24498 L 1 0 .669 r
F
.33257 .22372 m .33163 .2279 L .33051 .2234 L 1 .626 0 r
F
.77675 .27365 m .77489 .26905 L .77781 .27296 L .612 0 .76 r
F
.77675 .27365 m .77382 .26964 L .77489 .26905 L F
.77382 .26964 m .77196 .26496 L .77489 .26905 L .575 0 .749 r
F
.71953 .32004 m .71775 .31857 L .72056 .31891 L 0 1 1 r
F
.71953 .32004 m .71673 .31989 L .71775 .31857 L F
.36757 .26451 m .36573 .25183 L .36861 .25789 L 1 .81 0 r
F
.36757 .26451 m .36469 .25844 L .36573 .25183 L F
.42463 .22297 m .42588 .22394 L .42551 .22369 L 0 0 .355 r
F
.44441 .25902 m .44151 .25256 L .44247 .2502 L .884 0 .357 r
F
.44345 .2622 m .44151 .25256 L .44441 .25902 L .932 0 .256 r
F
.8829 .31453 m .87981 .30763 L .88109 .31025 L 0 0 .396 r
F
.83894 .27732 m .8376 .2826 L .84015 .27921 L .843 0 .248 r
F
.83894 .27732 m .83639 .28081 L .8376 .2826 L F
.75465 .35689 m .75166 .35131 L .7527 .35029 L 0 .373 1 r
F
.75166 .35131 m .74972 .34475 L .7527 .35029 L 0 .371 1 r
F
.76045 .32723 m .75839 .31747 L .76138 .32315 L 0 .78 .545 r
F
.76045 .32723 m .75746 .3215 L .75839 .31747 L F
.93437 .37402 m .93309 .37766 L .93548 .37329 L 0 0 .15 r
F
.93437 .37402 m .93197 .37822 L .93309 .37766 L F
.562 .25874 m .56015 .26479 L .56301 .26059 L .813 .008 0 r
F
.562 .25874 m .55914 .26293 L .56015 .26479 L F
.73111 .2843 m .72827 .28277 L .7292 .27862 L 1 1 0 r
F
.73018 .2884 m .72827 .28277 L .73111 .2843 L F
.0987 .22367 m .09189 .30812 L .09977 .2339 L .849 0 .788 r
F
.09736 .22364 m .09189 .30812 L .0987 .22367 L F
.79038 .28388 m .78861 .28146 L .79145 .28337 L .573 0 .658 r
F
.79038 .28388 m .78754 .28184 L .78861 .28146 L F
.74876 .33558 m .74579 .33035 L .74677 .32774 L 0 .689 1 r
F
.74776 .33771 m .74579 .33035 L .74876 .33558 L 0 .593 1 r
F
.1288 .22366 m .12489 .26423 L .12926 .22365 L .954 0 .752 r
F
.1288 .22366 m .12523 .24498 L .12489 .26423 L F
.72924 .31625 m .72736 .3117 L .73022 .31379 L 0 1 .483 r
F
.72924 .31625 m .72639 .31431 L .72736 .3117 L F
.4415 .26974 m .43958 .25863 L .44247 .26579 L .998 0 .055 r
F
.4415 .26974 m .43861 .26229 L .43958 .25863 L F
.74559 .23961 m .74379 .23724 L .74663 .23873 L .917 .024 0 r
F
.74559 .23961 m .74275 .23812 L .74379 .23724 L F
.58337 .25803 m .58154 .26242 L .5844 .26044 L 1 0 .267 r
F
.58337 .25803 m .58052 .26016 L .58154 .26242 L F
.12926 .22365 m .12987 .23333 L .12999 .2236 L .954 0 .752 r
F
.12926 .22365 m .12489 .26423 L .12987 .23333 L F
.91689 .37596 m .91546 .37747 L .91819 .37843 L 0 .278 .349 r
F
.91689 .37596 m .91414 .37476 L .91546 .37747 L F
.77889 .33431 m .77598 .33042 L .77687 .32576 L 0 .888 .238 r
F
.09736 .22364 m .09513 .24468 L .09189 .30812 L .849 0 .788 r
F
.09682 .22362 m .09513 .24468 L .09736 .22364 L 1 0 .667 r
F
.13104 .22364 m .12987 .23333 L .1317 .22359 L 1 0 .553 r
F
.12999 .2236 m .12987 .23333 L .13104 .22364 L F
.88783 .32641 m .8847 .31881 L .88601 .32186 L 0 0 .324 r
F
.8847 .31881 m .8829 .31453 L .88601 .32186 L 0 0 .303 r
F
.75071 .33015 m .74869 .32152 L .75166 .32693 L 0 .777 .936 r
F
.75071 .33015 m .74773 .32478 L .74869 .32152 L F
.19692 .45096 m .19968 .43106 L .19858 .45112 L 0 .866 .364 r
F
.19804 .44533 m .20241 .39429 L .19759 .43064 L 0 .278 .763 r
F
.20116 .40766 m .20266 .32529 L .204 .36395 L 0 .737 .027 r
F
.20116 .40766 m .19965 .3725 L .20266 .32529 L F
.73211 .29445 m .72925 .29244 L .73018 .2884 L .871 1 0 r
F
.73118 .29831 m .72925 .29244 L .73211 .29445 L .708 1 0 r
F
.75629 .24581 m .75447 .2425 L .75736 .24552 L .502 0 .457 r
F
.75629 .24581 m .7534 .24277 L .75447 .2425 L F
.7331 .30445 m .73023 .30202 L .73118 .29831 L .404 .995 0 r
F
.73215 .30784 m .73023 .30202 L .7331 .30445 L .194 1 0 r
F
.09626 .22354 m .09513 .24468 L .09682 .22362 L 1 0 .667 r
F
.73012 .2745 m .7273 .27348 L .72823 .26944 L 1 1 0 r
F
.7292 .27862 m .7273 .27348 L .73012 .2745 L F
.74948 .24078 m .74768 .23816 L .75053 .24021 L .689 0 .19 r
F
.74948 .24078 m .74663 .23873 L .74768 .23816 L F
.85158 .27767 m .85015 .28081 L .85279 .2794 L .914 0 .325 r
F
.85158 .27767 m .84895 .27925 L .85015 .28081 L F
.23953 .30276 m .23597 .33477 L .23976 .31776 L .199 0 .741 r
F
.23953 .30276 m .23572 .32023 L .23597 .33477 L F
.85547 .27871 m .854 .28091 L .85668 .28039 L .952 0 .313 r
F
.85547 .27871 m .85279 .2794 L .854 .28091 L F
.42882 .22676 m .4268 .22501 L .42974 .22744 L .637 0 0 r
F
.42882 .22676 m .42588 .22394 L .4268 .22501 L F
.72439 .31837 m .72256 .31532 L .7254 .31654 L 0 1 .799 r
F
.72439 .31837 m .72157 .31733 L .72256 .31532 L F
.73588 .24368 m .73408 .24124 L .73688 .24161 L 1 .582 0 r
F
.73588 .24368 m .73309 .24329 L .73408 .24124 L F
.36973 .30503 m .36751 .3101 L .37058 .30738 L 0 .123 .416 r
F
.36973 .30503 m .36664 .30885 L .36751 .3101 L F
.54083 .35056 m .53793 .35049 L .53888 .34497 L 0 1 .112 r
F
.53988 .35516 m .53793 .35049 L .54083 .35056 L 0 1 .211 r
F
.19209 .25217 m .19079 .2315 L .19333 .24347 L .926 .517 0 r
F
.19209 .25217 m .18967 .23765 L .19079 .2315 L F
.34032 .24314 m .33847 .23191 L .34137 .23701 L 1 .747 0 r
F
.34032 .24314 m .33744 .23758 L .33847 .23191 L F
.1317 .22359 m .12965 .25073 L .13277 .22358 L 1 0 .71 r
F
.1317 .22359 m .12987 .23333 L .12965 .25073 L F
.3851 .27544 m .38324 .2633 L .38612 .2695 L 1 .808 0 r
F
.3851 .27544 m .38221 .26945 L .38324 .2633 L F
.59115 .26031 m .58933 .26374 L .59219 .26289 L 1 0 .34 r
F
.59115 .26031 m .58829 .26134 L .58933 .26374 L F
.13277 .22358 m .13437 .22387 L .13437 .22346 L 1 0 .71 r
F
.13277 .22358 m .12965 .25073 L .13437 .22387 L F
.41623 .28407 m .41435 .2716 L .41722 .27898 L 1 .623 0 r
F
.41623 .28407 m .41335 .27686 L .41435 .2716 L F
.7556 .32911 m .75355 .31974 L .75653 .32539 L 0 .775 .732 r
F
.7556 .32911 m .75261 .32345 L .75355 .31974 L F
.78963 .37797 m .78687 .37796 L .78779 .37382 L 0 1 .511 r
F
.7887 .38176 m .78687 .37796 L .78963 .37797 L 0 1 .613 r
F
.80302 .28432 m .80142 .28535 L .80414 .28472 L .514 0 0 r
F
.80302 .28432 m .8003 .28485 L .80142 .28535 L F
.30093 .38729 m .29818 .40541 L .30146 .3983 L 0 .441 .675 r
F
.30093 .38729 m .2975 .39939 L .29818 .40541 L F
.28537 .38316 m .28223 .41119 L .28567 .40022 L 0 .393 .732 r
F
.28537 .38316 m .28176 .39956 L .28223 .41119 L F
.32225 .3884 m .32034 .37952 L .32326 .38388 L 0 1 .356 r
F
.32225 .3884 m .31923 .38782 L .32034 .37952 L F
.75074 .34315 m .74776 .33771 L .74876 .33558 L 0 .554 1 r
F
.74972 .34475 m .74776 .33771 L .75074 .34315 L 0 .468 1 r
F
.7301 .26173 m .7273 .26125 L .72824 .25766 L 1 1 0 r
F
.72916 .26551 m .7273 .26125 L .7301 .26173 L F
.74974 .33305 m .74677 .32774 L .74773 .32478 L 0 .77 1 r
F
.74876 .33558 m .74677 .32774 L .74974 .33305 L 0 .689 1 r
F
.09482 .22346 m .09513 .24468 L .09626 .22354 L .77 0 .791 r
F
.7527 .35029 m .74972 .34475 L .75074 .34315 L 0 .455 1 r
F
.74974 .33305 m .74773 .32478 L .75071 .33015 L 0 .77 1 r
F
.53496 .33064 m .53205 .32941 L .533 .32274 L .263 1 0 r
F
.53205 .32941 m .53008 .3214 L .533 .32274 L .262 1 0 r
F
.75954 .3682 m .75656 .3628 L .75763 .36246 L 0 .312 1 r
F
.75656 .3628 m .75465 .35689 L .75763 .36246 L 0 .295 1 r
F
.76731 .38217 m .76437 .37785 L .76546 .37817 L 0 .278 1 r
F
.76437 .37785 m .76251 .37337 L .76546 .37817 L 0 .251 1 r
F
.76436 .3288 m .7623 .31898 L .76528 .32455 L 0 .788 .49 r
F
.76436 .3288 m .76138 .32315 L .7623 .31898 L F
.44343 .24833 m .44051 .24308 L .44146 .24213 L .642 0 .629 r
F
.44247 .2502 m .44051 .24308 L .44343 .24833 L .753 0 .508 r
F
.44051 .24308 m .43854 .23774 L .44146 .24213 L .525 0 .679 r
F
.77022 .38591 m .7684 .38249 L .77132 .38621 L 0 .314 1 r
F
.77022 .38591 m .76731 .38217 L .7684 .38249 L F
.78578 .39006 m .78401 .38762 L .78677 .38783 L 0 1 1 r
F
.78578 .39006 m .78301 .38979 L .78401 .38762 L F
.87204 .29318 m .86911 .2891 L .87034 .29093 L .353 0 0 r
F
.86911 .2891 m .86745 .28759 L .87034 .29093 L .451 0 0 r
F
.86911 .2891 m .86623 .28591 L .86745 .28759 L F
.37438 .26997 m .37253 .25746 L .37541 .26357 L 1 .811 0 r
F
.37438 .26997 m .37149 .26397 L .37253 .25746 L F
.77213 .33053 m .77008 .32112 L .77303 .32599 L 0 .825 .34 r
F
.77213 .33053 m .76917 .32554 L .77008 .32112 L F
.87501 .29813 m .87204 .29318 L .87328 .29516 L 0 0 .413 r
F
.87204 .29318 m .87034 .29093 L .87328 .29516 L .353 0 0 r
F
.73022 .31379 m .72833 .30875 L .73119 .31097 L 0 1 .238 r
F
.73022 .31379 m .72736 .3117 L .72833 .30875 L F
.13625 .22349 m .13428 .23925 L .13738 .2234 L 1 0 .594 r
F
.13445 .22346 m .13428 .23925 L .13625 .22349 L F
.19431 .22276 m .19657 .22729 L .1941 .22348 L .339 .119 0 r
F
.1941 .22348 m .19557 .2311 L .19382 .22347 L .654 .233 0 r
F
.1941 .22348 m .19657 .22729 L .19557 .2311 L F
.42983 .2818 m .42794 .26902 L .43082 .27687 L 1 .353 0 r
F
.42983 .2818 m .42695 .27392 L .42794 .26902 L F
.44538 .25628 m .44247 .2502 L .44343 .24833 L .82 0 .465 r
F
.44441 .25902 m .44247 .2502 L .44538 .25628 L .884 0 .357 r
F
.73215 .30784 m .72929 .30551 L .73023 .30202 L .194 1 0 r
F
.73119 .31097 m .72929 .30551 L .73215 .30784 L 0 1 .025 r
F
.53601 .36583 m .53408 .36614 L .53698 .36445 L 0 1 .675 r
F
.53601 .36583 m .53311 .36806 L .53408 .36614 L F
.52516 .29493 m .52225 .29433 L .52321 .29032 L .851 1 0 r
F
.5242 .29977 m .52225 .29433 L .52516 .29493 L .722 1 0 r
F
.13442 .22347 m .13437 .22387 L .13445 .22346 L 1 0 .437 r
F
.13437 .22346 m .13437 .22387 L .13442 .22347 L F
.13445 .22346 m .13437 .22387 L .13428 .23925 L 1 0 .594 r
F
.68069 .32338 m .67906 .32898 L .68181 .32623 L 0 .153 .509 r
F
.68069 .32338 m .67795 .32622 L .67906 .32898 L F
.09482 .22346 m .08647 .33034 L .09513 .24468 L .77 0 .791 r
F
.09355 .22342 m .08647 .33034 L .09482 .22346 L F
.76826 .32994 m .76619 .32025 L .76917 .32554 L 0 .803 .421 r
F
.76826 .32994 m .76528 .32455 L .76619 .32025 L F
.92471 .37866 m .92338 .38174 L .92595 .38 L 0 .294 .38 r
F
.92471 .37866 m .92213 .38017 L .92338 .38174 L F
.73119 .31097 m .72833 .30875 L .72929 .30551 L 0 1 .025 r
F
.44052 .274 m .43861 .26229 L .4415 .26974 L 1 .035 0 r
F
.44052 .274 m .43763 .26631 L .43861 .26229 L F
.64081 .30313 m .63903 .30509 L .64192 .30696 L .544 0 .433 r
F
.64081 .30313 m .63793 .3013 L .63903 .30509 L F
.76731 .38217 m .76546 .37817 L .7684 .38249 L 0 .278 1 r
F
.41735 .31498 m .4153 .31477 L .41825 .31662 L .055 0 0 r
F
.41825 .31662 m .41724 .31561 L .41917 .31734 L 0 .011 1 r
F
.41724 .31561 m .41622 .3146 L .41771 .31598 L F
.41724 .31561 m .41771 .31598 L .41917 .31734 L F
.4163 .31487 m .41438 .31403 L .4153 .31477 L .055 0 0 r
F
.41735 .31498 m .41582 .31449 L .4163 .31487 L F
.41582 .31449 m .41438 .31403 L .4163 .31487 L F
.83023 .27902 m .82889 .28465 L .83144 .28086 L .824 0 .187 r
F
.83023 .27902 m .82769 .28286 L .82889 .28465 L F
.09355 .22342 m .09066 .25239 L .08647 .33034 L .77 0 .791 r
F
.09291 .22338 m .09066 .25239 L .09355 .22342 L 1 0 .674 r
F
.74172 .23929 m .73994 .23719 L .74275 .23812 L 1 .206 0 r
F
.74172 .23929 m .73891 .23837 L .73994 .23719 L F
.42497 .28394 m .42308 .27117 L .42596 .27892 L 1 .479 0 r
F
.42497 .28394 m .42209 .27625 L .42308 .27117 L F
.51756 .37089 m .51562 .3772 L .51854 .37381 L 0 .321 .515 r
F
.51756 .37089 m .51465 .37478 L .51562 .3772 L F
.33051 .2234 m .32871 .22397 L .32889 .22327 L 1 .626 0 r
F
.33051 .2234 m .33163 .2279 L .32871 .22397 L F
.13738 .2234 m .13419 .2546 L .13791 .22338 L 1 0 .738 r
F
.13738 .2234 m .13428 .23925 L .13419 .2546 L F
.78094 .39239 m .77917 .39014 L .78198 .39138 L 0 1 1 r
F
.78094 .39239 m .77812 .39109 L .77917 .39014 L F
.30822 .39167 m .3067 .36993 L .30943 .38037 L 0 .83 .181 r
F
.30822 .39167 m .30539 .38438 L .3067 .36993 L F
.13791 .22338 m .13877 .22978 L .13875 .22332 L 1 0 .738 r
F
.13791 .22338 m .13419 .2546 L .13877 .22978 L F
.81664 .28201 m .81521 .28626 L .81781 .28337 L .787 0 .122 r
F
.81664 .28201 m .81404 .28487 L .81521 .28626 L F
.53192 .27432 m .52999 .27591 L .53289 .27333 L 0 0 0 r
F
.53192 .27432 m .52901 .27653 L .52999 .27591 L F
.09232 .22329 m .09066 .25239 L .09291 .22338 L 1 0 .674 r
F
.78377 .34523 m .7809 .34254 L .78179 .33756 L 0 .958 .253 r
F
.7809 .34254 m .77889 .33431 L .78179 .33756 L 0 .916 .293 r
F
.43469 .27998 m .43279 .26739 L .43567 .27522 L 1 .233 0 r
F
.43469 .27998 m .43181 .27204 L .43279 .26739 L F
.66514 .31952 m .66346 .32426 L .66627 .32303 L 0 .02 .507 r
F
.66514 .31952 m .66234 .32077 L .66346 .32426 L F
.57949 .25784 m .57766 .26267 L .58052 .26016 L .977 0 .226 r
F
.57949 .25784 m .57664 .26048 L .57766 .26267 L F
.3997 .28287 m .39782 .27107 L .4007 .27758 L 1 .791 0 r
F
.3997 .28287 m .39681 .27665 L .39782 .27107 L F
.40359 .28397 m .40171 .27211 L .40459 .27879 L 1 .782 0 r
F
.40359 .28397 m .4007 .27758 L .40171 .27211 L F
.77705 .39145 m .77527 .38891 L .77812 .39109 L 0 .79 1 r
F
.77705 .39145 m .7742 .38923 L .77527 .38891 L F
.71082 .32199 m .70911 .32298 L .71187 .32187 L 0 0 0 r
F
.71082 .32199 m .70806 .3233 L .70911 .32298 L F
.1993 .23551 m .19657 .22729 L .19751 .22493 L .781 .313 0 r
F
.19818 .24169 m .19657 .22729 L .1993 .23551 L .866 .403 0 r
F
.19818 .24169 m .19557 .2311 L .19657 .22729 L F
.19657 .22729 m .19449 .22275 L .19751 .22493 L .339 .119 0 r
F
.19431 .22276 m .19449 .22275 L .19657 .22729 L F
.13875 .22332 m .13877 .22978 L .13967 .22335 L 1 0 .477 r
F
.13967 .22335 m .13877 .22978 L .14024 .22331 L F
.53774 .26947 m .53582 .27294 L .53872 .26944 L .422 .053 0 r
F
.53774 .26947 m .53484 .27267 L .53582 .27294 L F
.7836 .27982 m .78178 .27611 L .78467 .27923 L .591 0 .876 r
F
.7836 .27982 m .78071 .27658 L .78178 .27611 L F
.75465 .33258 m .75261 .32345 L .7556 .32911 L 0 .769 .874 r
F
.75465 .33258 m .75166 .32693 L .75261 .32345 L F
.75952 .33116 m .75746 .3215 L .76045 .32723 L 0 .775 .676 r
F
.75952 .33116 m .75653 .32539 L .75746 .3215 L F
.46893 .35168 m .46689 .35757 L .46985 .35729 L 0 .056 .574 r
F
.46893 .35168 m .46598 .3525 L .46689 .35757 L F
.73118 .29831 m .72832 .29638 L .72925 .29244 L .708 1 0 r
F
.73023 .30202 m .72832 .29638 L .73118 .29831 L .534 1 0 r
F
.84774 .27749 m .84634 .28144 L .84895 .27925 L .875 0 .313 r
F
.84774 .27749 m .84514 .27982 L .84634 .28144 L F
.89278 .33852 m .88964 .33078 L .89097 .33415 L .05 0 0 r
F
.88964 .33078 m .88783 .32641 L .89097 .33415 L .108 0 0 r
F
.29701 .38701 m .29418 .40735 L .2975 .39939 L 0 .439 .694 r
F
.29701 .38701 m .29354 .40009 L .29418 .40735 L F
.49034 .36393 m .48834 .37141 L .49128 .36931 L 0 .183 .597 r
F
.49034 .36393 m .48739 .36646 L .48834 .37141 L F
.90247 .35909 m .89941 .35287 L .90077 .35652 L 0 .07 .05 r
F
.89941 .35287 m .89768 .34977 L .90077 .35652 L 0 .027 .001 r
F
.73018 .2884 m .72734 .28691 L .72827 .28277 L 1 1 0 r
F
.72925 .29244 m .72734 .28691 L .73018 .2884 L .928 1 0 r
F
.7887 .38176 m .78594 .38167 L .78687 .37796 L 0 1 .613 r
F
.78775 .38506 m .78594 .38167 L .7887 .38176 L 0 1 .731 r
F
.33959 .30763 m .33714 .31969 L .34035 .31278 L 0 .184 .618 r
F
.33959 .30763 m .33636 .31558 L .33714 .31969 L F
.78767 .35881 m .78486 .35744 L .78574 .35236 L 0 1 .306 r
F
.7868 .36381 m .78486 .35744 L .78767 .35881 L 0 1 .385 r
F
.14024 .22331 m .13879 .24353 L .14141 .2233 L 1 0 .623 r
F
.14024 .22331 m .13877 .22978 L .13879 .24353 L F
.39887 .30721 m .39588 .30706 L .3968 .30677 L 0 .045 1 r
F
.39887 .30721 m .3968 .30677 L .39977 .30789 L F
.14141 .2233 m .13879 .24353 L .14296 .22317 L 1 0 .623 r
F
.28923 .38499 m .28621 .41026 L .2896 .40038 L 0 .414 .722 r
F
.28923 .38499 m .28567 .40022 L .28621 .41026 L F
.1267 .35654 m .13021 .25437 L .13035 .30689 L .429 .648 0 r
F
.1267 .35654 m .1268 .29947 L .13021 .25437 L F
.13437 .22387 m .12948 .2675 L .13428 .23925 L .884 0 .745 r
F
.13437 .22387 m .12965 .25073 L .12948 .2675 L F
.29729 .39202 m .29599 .3641 L .29862 .37761 L 0 .793 .13 r
F
.29729 .39202 m .29457 .38128 L .29599 .3641 L F
.85941 .28069 m .85788 .28183 L .86062 .2823 L .859 0 .22 r
F
.85941 .28069 m .85668 .28039 L .85788 .28183 L F
.73688 .24161 m .73509 .23947 L .73789 .23984 L 1 .506 0 r
F
.73688 .24161 m .73408 .24124 L .73509 .23947 L F
.35001 .25445 m .34819 .2419 L .35107 .2477 L 1 .809 0 r
F
.35001 .25445 m .34714 .24838 L .34819 .2419 L F
.7534 .24277 m .7516 .23993 L .75447 .2425 L .505 0 .389 r
F
.7534 .24277 m .75053 .24021 L .7516 .23993 L F
.09083 .22316 m .09066 .25239 L .09232 .22329 L .746 0 .795 r
F
.72916 .26551 m .72636 .26502 L .7273 .26125 L 1 1 0 r
F
.72823 .26944 m .72636 .26502 L .72916 .26551 L F
.3958 .28204 m .39392 .27029 L .39681 .27665 L 1 .799 0 r
F
.3958 .28204 m .39291 .27599 L .39392 .27029 L F
.40747 .28536 m .40559 .27342 L .40847 .28027 L 1 .773 0 r
F
.40747 .28536 m .40459 .27879 L .40559 .27342 L F
.75174 .34109 m .74876 .33558 L .74974 .33305 L 0 .641 1 r
F
.75074 .34315 m .74876 .33558 L .75174 .34109 L 0 .554 1 r
F
.78677 .38783 m .78498 .38491 L .78775 .38506 L 0 1 .877 r
F
.78677 .38783 m .78401 .38762 L .78498 .38491 L F
.32889 .22327 m .32871 .22397 L .32846 .22319 L 1 .595 0 r
F
.28242 .3917 m .28139 .35707 L .28388 .37399 L 0 .764 .093 r
F
.28242 .3917 m .27984 .37712 L .28139 .35707 L F
.35682 .25983 m .355 .24704 L .35788 .25302 L 1 .809 0 r
F
.35682 .25983 m .35395 .25372 L .355 .24704 L F
.40275 .30837 m .39977 .30789 L .40069 .30765 L 0 .004 1 r
F
.40275 .30837 m .40069 .30765 L .40366 .30908 L F
.22863 .39613 m .22887 .33666 L .23075 .36568 L 0 .73 .049 r
F
.22856 .39159 m .22439 .43666 L .22809 .42292 L 0 .293 .758 r
F
.22856 .39159 m .22432 .41814 L .22439 .43666 L F
.22863 .39613 m .22665 .36938 L .22887 .33666 L 0 .73 .049 r
F
.33351 .23811 m .33163 .2279 L .33454 .23247 L 1 .712 0 r
F
.33351 .23811 m .33061 .23298 L .33163 .2279 L F
.33061 .23298 m .32871 .22397 L .33163 .2279 L 1 .671 0 r
F
.86623 .28591 m .86461 .28516 L .86745 .28759 L .534 0 0 r
F
.86623 .28591 m .8634 .28365 L .86461 .28516 L F
.53692 .33819 m .53401 .3372 L .53496 .33064 L .129 1 0 r
F
.53401 .3372 m .53205 .32941 L .53496 .33064 L .134 1 0 r
F
.7292 .27862 m .72637 .27762 L .7273 .27348 L 1 1 0 r
F
.72827 .28277 m .72637 .27762 L .7292 .27862 L F
.3432 .24905 m .34137 .23701 L .34426 .24253 L 1 .793 0 r
F
.3432 .24905 m .34032 .24314 L .34137 .23701 L F
.92086 .37825 m .91948 .38059 L .92213 .38017 L 0 .299 .37 r
F
.92086 .37825 m .91819 .37843 L .91948 .38059 L F
.12561 .22499 m .12 .2797 L .12523 .24498 L .774 0 .754 r
F
.12561 .22499 m .12044 .25885 L .12 .2797 L F
.38119 .27551 m .37933 .26334 L .38221 .26945 L 1 .812 0 r
F
.38119 .27551 m .3783 .26961 L .37933 .26334 L F
.37845 .30524 m .3763 .30792 L .37933 .30668 L 0 .022 .191 r
F
.37845 .30524 m .3754 .30755 L .3763 .30792 L F
.52631 .37052 m .52437 .37469 L .52728 .37176 L 0 .193 .335 r
F
.52631 .37052 m .5234 .374 L .52437 .37469 L F
.7254 .31654 m .72355 .31293 L .72639 .31431 L 0 1 .5 r
F
.7254 .31654 m .72256 .31532 L .72355 .31293 L F
.39497 .30641 m .39197 .30657 L .39289 .30624 L 0 .119 .969 r
F
.39497 .30641 m .39289 .30624 L .39588 .30706 L F
.29312 .38626 m .29019 .40897 L .29354 .40009 L 0 .429 .709 r
F
.29312 .38626 m .2896 .40038 L .29019 .40897 L F
.77508 .3351 m .77303 .32599 L .77598 .33042 L 0 .849 .341 r
F
.77508 .3351 m .77213 .33053 L .77303 .32599 L F
.59506 .26243 m .59323 .26534 L .5961 .26508 L 1 0 .37 r
F
.59506 .26243 m .59219 .26289 L .59323 .26534 L F
.33061 .23298 m .3277 .22841 L .32871 .22397 L 1 .671 0 r
F
.32846 .22319 m .32871 .22397 L .32795 .22315 L 1 .595 0 r
F
.32795 .22315 m .32871 .22397 L .3277 .22841 L 1 .633 0 r
F
.69335 .32426 m .69171 .32893 L .69445 .3261 L 0 .22 .443 r
F
.69335 .32426 m .69062 .32724 L .69171 .32893 L F
.62816 .29072 m .62635 .29184 L .62925 .2944 L .803 0 .399 r
F
.62816 .29072 m .62527 .28827 L .62635 .29184 L F
.42588 .22394 m .42384 .22307 L .4268 .22501 L .868 0 .017 r
F
.42325 .22214 m .42588 .22394 L .42463 .22297 L F
.42325 .22214 m .42384 .22307 L .42588 .22394 L F
.78775 .38506 m .78498 .38491 L .78594 .38167 L 0 1 .731 r
F
.14487 .2232 m .14327 .23427 L .14589 .22311 L 1 0 .507 r
F
.14316 .22316 m .14327 .23427 L .14487 .2232 L F
.4201 .28636 m .41822 .2738 L .4211 .28134 L 1 .613 0 r
F
.4201 .28636 m .41722 .27898 L .41822 .2738 L F
.67683 .32317 m .67518 .32869 L .67795 .32622 L 0 .128 .513 r
F
.67683 .32317 m .67407 .32571 L .67518 .32869 L F
.87803 .30385 m .87501 .29813 L .87626 .30023 L 0 0 .462 r
F
.75763 .36246 m .75465 .35689 L .75569 .35594 L 0 .385 1 r
F
.75465 .35689 m .7527 .35029 L .75569 .35594 L 0 .373 1 r
F
.75369 .33577 m .75166 .32693 L .75465 .33258 L 0 .761 1 r
F
.75369 .33577 m .75071 .33015 L .75166 .32693 L F
.14296 .22317 m .13882 .25722 L .14304 .22317 L 1 0 .734 r
F
.14296 .22317 m .13879 .24353 L .13882 .25722 L F
.14304 .22317 m .14327 .23427 L .14316 .22316 L F
.14304 .22317 m .13882 .25722 L .14327 .23427 L F
.36364 .26518 m .36181 .25238 L .36469 .25844 L 1 .811 0 r
F
.36364 .26518 m .36076 .2591 L .36181 .25238 L F
.6155 .27777 m .61367 .27893 L .61657 .28108 L 1 0 .385 r
F
.6155 .27777 m .61261 .27578 L .61367 .27893 L F
.78574 .35236 m .7829 .3503 L .78377 .34523 L 0 .997 .283 r
F
.7829 .3503 m .7809 .34254 L .78377 .34523 L 0 .95 .332 r
F
.09083 .22316 m .081 .35269 L .09066 .25239 L .746 0 .795 r
F
.0894 .2231 m .081 .35269 L .09083 .22316 L F
.32795 .22315 m .3277 .22841 L .3263 .22289 L 1 .633 0 r
F
.20034 .23082 m .19751 .22493 L .19838 .2239 L .61 .219 0 r
F
.1993 .23551 m .19751 .22493 L .20034 .23082 L .781 .313 0 r
F
.19665 .22452 m .19449 .22275 L .19526 .22384 L .774 .03 0 r
F
.19751 .22493 m .19662 .22429 L .19665 .22452 L F
.19662 .22429 m .19449 .22275 L .19665 .22452 L F
.19751 .22493 m .19526 .22384 L .19838 .2239 L F
.20012 .22559 m .19838 .2239 L .1992 .22407 L .203 .097 0 r
F
.20132 .22756 m .19961 .22543 L .20012 .22559 L F
.19961 .22543 m .19838 .2239 L .20012 .22559 L F
.2041 .23471 m .20132 .22756 L .20224 .22563 L .759 .3 0 r
F
.20512 .23062 m .20224 .22563 L .2031 .22491 L .554 .207 0 r
F
.2041 .23471 m .20224 .22563 L .20512 .23062 L .759 .3 0 r
F
.20512 .23062 m .2031 .22491 L .20607 .22784 L .554 .207 0 r
F
.20524 .22686 m .2031 .22491 L .20391 .22527 L 0 .071 0 r
F
.20607 .22784 m .20519 .22696 L .20524 .22686 L F
.20519 .22696 m .2031 .22491 L .20524 .22686 L F
.20607 .22784 m .20391 .22527 L .20697 .22628 L F
.20697 .22628 m .20391 .22527 L .20467 .22661 L 1 .023 0 r
F
.20697 .22628 m .20544 .2265 L .20782 .22582 L F
.20544 .2265 m .20467 .22661 L .20549 .22641 L F
.20544 .2265 m .20549 .22641 L .20782 .22582 L F
.2031 .22491 m .2019 .22616 L .20391 .22527 L 1 0 .023 r
F
.20132 .22756 m .1992 .22407 L .20224 .22563 L .203 .097 0 r
F
.20034 .23082 m .19838 .2239 L .20132 .22756 L .61 .219 0 r
F
.2019 .22616 m .20069 .22744 L .20237 .22631 L 1 0 .023 r
F
.2019 .22616 m .20237 .22631 L .20391 .22527 L F
.19838 .2239 m .19676 .22529 L .1992 .22407 L 1 0 .013 r
F
.19676 .22529 m .19599 .22595 L .19678 .22548 L F
.19676 .22529 m .19678 .22548 L .1992 .22407 L F
.78869 .36929 m .7859 .36856 L .7868 .36381 L 0 1 .405 r
F
.78779 .37382 m .7859 .36856 L .78869 .36929 L 0 1 .491 r
F
.53888 .34497 m .53597 .34437 L .53692 .33819 L 0 1 .01 r
F
.53793 .35049 m .53597 .34437 L .53888 .34497 L 0 1 .099 r
F
.76344 .33293 m .76138 .32315 L .76436 .3288 L 0 .783 .606 r
F
.76344 .33293 m .76045 .32723 L .76138 .32315 L F
.7809 .34254 m .778 .33913 L .77889 .33431 L 0 .916 .293 r
F
.778 .33913 m .77598 .33042 L .77889 .33431 L 0 .88 .324 r
F
.66905 .32129 m .66738 .32636 L .67017 .32467 L 0 .062 .512 r
F
.66905 .32129 m .66627 .32303 L .66738 .32636 L F
.75272 .33862 m .74974 .33305 L .75071 .33015 L 0 .73 1 r
F
.75174 .34109 m .74974 .33305 L .75272 .33862 L 0 .641 1 r
F
.7157 .32076 m .71394 .32022 L .71673 .31989 L 0 1 1 r
F
.7157 .32076 m .71291 .32127 L .71394 .32022 L F
.78486 .35744 m .7829 .3503 L .78574 .35236 L 0 .99 .362 r
F
.7021 .32363 m .70043 .32673 L .70318 .32452 L 0 .165 .31 r
F
.7021 .32363 m .69936 .32602 L .70043 .32673 L F
.79919 .28464 m .79754 .28466 L .8003 .28485 L .318 0 0 r
F
.79919 .28464 m .79643 .28433 L .79754 .28466 L F
.3919 .2815 m .39002 .26977 L .39291 .27599 L 1 .806 0 r
F
.3919 .2815 m .38901 .27559 L .39002 .26977 L F
.44633 .254 m .44343 .24833 L .44438 .24696 L .735 0 .581 r
F
.44538 .25628 m .44343 .24833 L .44633 .254 L .82 0 .465 r
F
.44343 .24833 m .44146 .24213 L .44438 .24696 L .642 0 .629 r
F
.43486 .32709 m .4328 .3285 L .43575 .33026 L .084 0 .376 r
F
.43486 .32709 m .4319 .32616 L .4328 .3285 L F
.3182 .30903 m .31556 .32538 L .31887 .31613 L 0 .133 .67 r
F
.3182 .30903 m .31486 .31917 L .31556 .32538 L F
.14589 .22311 m .14338 .24665 L .14654 .2231 L 1 0 .643 r
F
.14589 .22311 m .14327 .23427 L .14338 .24665 L F
.25988 .3065 m .25664 .33327 L .26027 .31887 L .102 0 .728 r
F
.25988 .3065 m .25624 .32137 L .25664 .33327 L F
.40663 .3099 m .40366 .30908 L .40458 .30888 L .006 0 1 r
F
.40663 .3099 m .40458 .30888 L .40754 .31063 L F
.89768 .34977 m .89456 .3425 L .89591 .34607 L 0 .015 0 r
F
.89456 .3425 m .89278 .33852 L .89591 .34607 L .039 0 0 r
F
.75272 .33862 m .75071 .33015 L .75369 .33577 L 0 .73 1 r
F
.73023 .30202 m .72738 .30016 L .72832 .29638 L .534 1 0 r
F
.72929 .30551 m .72738 .30016 L .73023 .30202 L .348 1 0 r
F
.41136 .28703 m .40947 .27501 L .41235 .28204 L 1 .761 0 r
F
.41136 .28703 m .40847 .28027 L .40947 .27501 L F
.14654 .2231 m .14764 .22681 L .14755 .22301 L 1 0 .643 r
F
.14654 .2231 m .14338 .24665 L .14764 .22681 L F
.0894 .2231 m .08678 .25095 L .081 .35269 L .746 0 .795 r
F
.08888 .22305 m .08678 .25095 L .0894 .2231 L 1 0 .616 r
F
.43954 .27852 m .43763 .26631 L .44052 .274 L 1 .118 0 r
F
.43954 .27852 m .43665 .27064 L .43763 .26631 L F
.72056 .31891 m .71875 .31681 L .72157 .31733 L 0 1 .858 r
F
.72056 .31891 m .71775 .31857 L .71875 .31681 L F
.44167 .33221 m .43961 .33455 L .44257 .33604 L .064 0 .443 r
F
.44167 .33221 m .43871 .33149 L .43961 .33455 L F
.75372 .34877 m .75074 .34315 L .75174 .34109 L 0 .537 1 r
F
.7527 .35029 m .75074 .34315 L .75372 .34877 L 0 .455 1 r
F
.778 .33913 m .77508 .3351 L .77598 .33042 L 0 .88 .324 r
F
.78071 .27658 m .77888 .2726 L .78178 .27611 L .535 0 .932 r
F
.78071 .27658 m .77781 .27296 L .77888 .2726 L F
.76251 .37337 m .75954 .3682 L .76061 .36791 L 0 .338 1 r
F
.75954 .3682 m .75763 .36246 L .76061 .36791 L 0 .312 1 r
F
.19699 .24944 m .19557 .2311 L .19818 .24169 L .918 .495 0 r
F
.19699 .24944 m .19449 .23647 L .19557 .2311 L F
.25959 .39228 m .259 .34847 L .26127 .37009 L 0 .741 .072 r
F
.25877 .38207 m .25508 .42094 L .25871 .40667 L 0 .307 .755 r
F
.25877 .38207 m .25488 .40363 L .25508 .42094 L F
.25959 .39228 m .25723 .37272 L .259 .34847 L 0 .741 .072 r
F
.56687 .25861 m .56502 .26453 L .56788 .26065 L .853 0 .063 r
F
.56687 .25861 m .56401 .26254 L .56502 .26453 L F
.67294 .3225 m .67129 .32783 L .67407 .32571 L 0 .098 .514 r
F
.67294 .3225 m .67017 .32467 L .67129 .32783 L F
.53988 .35516 m .53697 .35545 L .53793 .35049 L 0 1 .211 r
F
.53892 .35905 m .53697 .35545 L .53988 .35516 L 0 1 .319 r
F
.33639 .24372 m .33454 .23247 L .33744 .23758 L 1 .757 0 r
F
.33639 .24372 m .33351 .23811 L .33454 .23247 L F
.53597 .34437 m .53401 .3372 L .53692 .33819 L 0 1 .003 r
F
.46211 .34747 m .46007 .35247 L .46302 .35277 L 0 .031 .553 r
F
.46211 .34747 m .45916 .34778 L .46007 .35247 L F
.19329 .22306 m .19449 .22275 L .19431 .22276 L 1 0 .003 r
F
.19329 .22306 m .1913 .2243 L .19449 .22275 L F
.1906 .22231 m .1913 .2243 L .19329 .22306 L F
.08845 .22297 m .08678 .25095 L .08888 .22305 L 1 0 .616 r
F
.65446 .31441 m .65273 .31787 L .65558 .31814 L .196 0 .477 r
F
.65446 .31441 m .65162 .31416 L .65273 .31787 L F
.34832 .30751 m .34594 .31734 L .34911 .3117 L 0 .205 .576 r
F
.34832 .30751 m .34513 .31425 L .34594 .31734 L F
.75569 .35594 m .7527 .35029 L .75372 .34877 L 0 .457 1 r
F
.14827 .22304 m .14764 .22681 L .1487 .223 L 1 0 .393 r
F
.14755 .22301 m .14764 .22681 L .14827 .22304 L F
.80795 .28397 m .80642 .28632 L .80909 .28482 L .704 0 .107 r
F
.80795 .28397 m .80527 .2854 L .80642 .28632 L F
.75859 .33488 m .75653 .32539 L .75952 .33116 L 0 .769 .801 r
F
.75859 .33488 m .7556 .32911 L .75653 .32539 L F
.53116 .36917 m .52923 .37142 L .53214 .36908 L 0 0 0 r
F
.53214 .36908 m .53141 .36938 L .53311 .36806 L 0 1 .639 r
F
.53141 .36938 m .5302 .36987 L .53265 .36835 L F
.53141 .36938 m .53265 .36835 L .53311 .36806 L F
.52994 .3706 m .52826 .37206 L .52923 .37142 L 0 0 0 r
F
.53116 .36917 m .52868 .37164 L .52994 .3706 L F
.52868 .37164 m .52826 .37206 L .52994 .3706 L F
.39107 .30596 m .38807 .30643 L .38899 .30603 L 0 .237 .92 r
F
.39107 .30596 m .38899 .30603 L .39197 .30657 L F
.77123 .33505 m .76917 .32554 L .77213 .33053 L 0 .819 .438 r
F
.77123 .33505 m .76826 .32994 L .76917 .32554 L F
.42804 .32229 m .42599 .32273 L .42894 .32471 L .075 0 .232 r
F
.42804 .32229 m .42508 .32117 L .42599 .32273 L F
.52812 .31357 m .5252 .31215 L .52616 .30626 L .499 1 0 r
F
.52616 .30626 m .52324 .30501 L .5242 .29977 L .611 1 0 r
F
.5252 .31215 m .52324 .30501 L .52616 .30626 L .49 1 0 r
F
.20738 .29924 m .20304 .34385 L .20722 .32078 L .235 0 .759 r
F
.20738 .29924 m .20314 .32349 L .20304 .34385 L F
.44848 .33747 m .44643 .3407 L .44938 .34188 L .028 0 .49 r
F
.44848 .33747 m .44552 .33701 L .44643 .3407 L F
.76903 .2608 m .7661 .25668 L .76718 .25662 L .423 0 .772 r
F
.7661 .25668 m .76426 .25267 L .76718 .25662 L .41 0 .715 r
F
.7661 .25668 m .76318 .2527 L .76426 .25267 L F
.92964 .378 m .92835 .38149 L .93082 .37832 L 0 .181 .302 r
F
.92964 .378 m .92716 .38095 L .92835 .38149 L F
.78754 .28184 m .78575 .27897 L .78861 .28146 L .5 0 1 r
F
.78754 .28184 m .78467 .27923 L .78575 .27897 L F
.37045 .27049 m .36861 .25789 L .37149 .26397 L 1 .814 0 r
F
.37045 .27049 m .36757 .26451 L .36861 .25789 L F
.76735 .33428 m .76528 .32455 L .76826 .32994 L 0 .797 .527 r
F
.76735 .33428 m .76436 .3288 L .76528 .32455 L F
.76318 .2527 m .76134 .24895 L .76426 .25267 L .399 0 .657 r
F
.76318 .2527 m .76026 .24895 L .76134 .24895 L F
.15003 .22301 m .14784 .23774 L .15146 .22288 L 1 0 .529 r
F
.1487 .223 m .14784 .23774 L .15003 .22301 L F
.1487 .223 m .14764 .22681 L .14784 .23774 L F
.77196 .26496 m .76903 .2608 L .77011 .26069 L .441 0 .829 r
F
.76903 .2608 m .76718 .25662 L .77011 .26069 L .423 0 .772 r
F
.29292 .30916 m .29004 .32983 L .29348 .3184 L 0 .047 .702 r
F
.29292 .30916 m .28946 .32124 L .29004 .32983 L F
.4553 .34264 m .45325 .34676 L .4562 .34754 L 0 .007 .526 r
F
.4553 .34264 m .45234 .34252 L .45325 .34676 L F
.72639 .31431 m .72452 .31018 L .72736 .3117 L 0 1 .258 r
F
.72639 .31431 m .72355 .31293 L .72452 .31018 L F
.72823 .26944 m .72542 .26894 L .72636 .26502 L 1 1 0 r
F
.7273 .27348 m .72542 .26894 L .72823 .26944 L F
.31519 .39162 m .31348 .37625 L .3163 .38369 L 0 .89 .265 r
F
.31519 .39162 m .31226 .38775 L .31348 .37625 L F
.44146 .24213 m .43854 .23774 L .43947 .23771 L .368 0 .757 r
F
.43854 .23774 m .43654 .23419 L .43947 .23771 L .158 0 .619 r
F
.43854 .23774 m .43561 .23382 L .43654 .23419 L F
.08669 .22276 m .08678 .25095 L .08845 .22297 L .828 0 .799 r
F
.53698 .36445 m .53505 .36336 L .53795 .36217 L 0 1 .59 r
F
.53698 .36445 m .53408 .36614 L .53505 .36336 L F
.72925 .29244 m .72642 .29101 L .72734 .28691 L .928 1 0 r
F
.72832 .29638 m .72642 .29101 L .72925 .29244 L .776 1 0 r
F
.77781 .27296 m .77596 .26879 L .77888 .2726 L .494 0 .921 r
F
.77781 .27296 m .77489 .26905 L .77596 .26879 L F
.74663 .23873 m .74485 .23665 L .74768 .23816 L .717 0 .093 r
F
.74663 .23873 m .74379 .23724 L .74485 .23665 L F
.64765 .30964 m .6459 .31227 L .64877 .31344 L .361 0 .454 r
F
.64765 .30964 m .64479 .3085 L .6459 .31227 L F
.93548 .37329 m .93419 .37665 L .93656 .37209 L 0 0 .06 r
F
.93548 .37329 m .93309 .37766 L .93419 .37665 L F
.77489 .26905 m .77196 .26496 L .77304 .26478 L .463 0 .88 r
F
.77196 .26496 m .77011 .26069 L .77304 .26478 L .441 0 .829 r
F
.43561 .23382 m .4336 .23115 L .43654 .23419 L 0 0 .425 r
F
.43561 .23382 m .43268 .23039 L .4336 .23115 L F
.72929 .30551 m .72644 .30375 L .72738 .30016 L .348 1 0 r
F
.72833 .30875 m .72644 .30375 L .72929 .30551 L .149 1 0 r
F
.53008 .3214 m .52717 .31992 L .52812 .31357 L .383 1 0 r
F
.52717 .31992 m .5252 .31215 L .52812 .31357 L .377 .999 0 r
F
.76026 .24895 m .75844 .24554 L .76134 .24895 L .39 0 .598 r
F
.76026 .24895 m .75736 .24552 L .75844 .24554 L F
.77489 .26905 m .77304 .26478 L .77596 .26879 L .463 0 .88 r
F
.82157 .28149 m .82018 .28648 L .82275 .2831 L .812 0 .178 r
F
.82157 .28149 m .81899 .28487 L .82018 .28648 L F
.15349 .2229 m .15219 .23046 L .15439 .22281 L 1 0 .416 r
F
.15196 .22285 m .15219 .23046 L .15349 .2229 L F
.57562 .25824 m .57379 .26347 L .57664 .26048 L .93 0 .182 r
F
.57562 .25824 m .57277 .26135 L .57379 .26347 L F
.73789 .23984 m .73611 .23801 L .73891 .23837 L 1 .423 0 r
F
.73789 .23984 m .73509 .23947 L .73611 .23801 L F
.3263 .22289 m .32477 .22452 L .32522 .22281 L 1 .633 0 r
F
.3263 .22289 m .3277 .22841 L .32477 .22452 L F
.27541 .46398 m .27873 .45368 L .27559 .46414 L 0 1 .686 r
F
.27541 .46398 m .27648 .45484 L .27873 .45368 L F
.27873 .45368 m .27648 .45484 L .27929 .46292 L F
.27929 .46292 m .27648 .45484 L .27858 .4191 L 0 .854 .437 r
F
.79533 .28432 m .79364 .28333 L .79643 .28433 L .121 0 .506 r
F
.79533 .28432 m .79253 .28319 L .79364 .28333 L F
.35705 .30708 m .35475 .31461 L .35787 .31031 L 0 .204 .512 r
F
.35705 .30708 m .3539 .31249 L .35475 .31461 L F
.44731 .26583 m .44441 .25902 L .44538 .25628 L .923 0 .318 r
F
.44634 .26935 m .44441 .25902 L .44731 .26583 L .961 0 .214 r
F
.44634 .26935 m .44345 .2622 L .44441 .25902 L F
.52514 .28375 m .52319 .28224 L .5261 .28121 L 1 1 0 r
F
.52514 .28375 m .52222 .28436 L .52319 .28224 L F
.52417 .28679 m .52222 .28436 L .52514 .28375 L F
.15146 .22288 m .14802 .24898 L .15165 .22288 L 1 0 .657 r
F
.15146 .22288 m .14784 .23774 L .14802 .24898 L F
.60578 .26957 m .60395 .27132 L .60683 .27251 L 1 0 .391 r
F
.60578 .26957 m .6029 .26856 L .60395 .27132 L F
.51367 .37149 m .51172 .37806 L .51465 .37478 L 0 .318 .534 r
F
.51367 .37149 m .51075 .37526 L .51172 .37806 L F
.15165 .22288 m .15219 .23046 L .15196 .22285 L 1 0 .657 r
F
.15165 .22288 m .14802 .24898 L .15219 .23046 L F
.38799 .28121 m .38612 .2695 L .38901 .27559 L 1 .813 0 r
F
.38799 .28121 m .3851 .27544 L .38612 .2695 L F
.52417 .28679 m .52126 .28697 L .52222 .28436 L 1 1 0 r
F
.52321 .29032 m .52126 .28697 L .52417 .28679 L .964 1 0 r
F
.5242 .29977 m .52128 .29879 L .52225 .29433 L .722 1 0 r
F
.52324 .30501 m .52128 .29879 L .5242 .29977 L .599 1 0 r
F
.72736 .3117 m .72548 .30711 L .72833 .30875 L 0 1 .055 r
F
.72736 .3117 m .72452 .31018 L .72548 .30711 L F
.79145 .28337 m .78971 .28141 L .79253 .28319 L .384 0 .947 r
F
.79145 .28337 m .78861 .28146 L .78971 .28141 L F
.72827 .28277 m .72545 .28179 L .72637 .27762 L 1 1 0 r
F
.72734 .28691 m .72545 .28179 L .72827 .28277 L F
.47963 .35925 m .47761 .36589 L .48056 .3648 L 0 .122 .586 r
F
.47963 .35925 m .47668 .36081 L .47761 .36589 L F
.42884 .28676 m .42695 .27392 L .42983 .2818 L 1 .483 0 r
F
.42884 .28676 m .42596 .27892 L .42695 .27392 L F
.44438 .24696 m .44146 .24213 L .4424 .24168 L .5 0 .751 r
F
.44146 .24213 m .43947 .23771 L .4424 .24168 L .368 0 .757 r
F
.72833 .30875 m .72548 .30711 L .72644 .30375 L .149 1 0 r
F
.4337 .28485 m .43181 .27204 L .43469 .27998 L 1 .35 0 r
F
.4337 .28485 m .43082 .27687 L .43181 .27204 L F
.41524 .28898 m .41335 .27686 L .41623 .28407 L 1 .755 0 r
F
.41524 .28898 m .41235 .28204 L .41335 .27686 L F
.31738 .39072 m .31422 .39495 L .31519 .39162 L 0 1 .585 r
F
.31738 .39072 m .31519 .39162 L .31823 .39177 L F
.54842 .26419 m .54654 .26975 L .54941 .26535 L .691 .121 0 r
F
.54842 .26419 m .54554 .26842 L .54654 .26975 L F
.41051 .31179 m .40754 .31063 L .40847 .31045 L .007 0 1 r
F
.41051 .31179 m .40847 .31045 L .41142 .31253 L F
.44537 .27324 m .44345 .2622 L .44634 .26935 L .991 0 .107 r
F
.44537 .27324 m .44247 .26579 L .44345 .2622 L F
.74275 .23812 m .74098 .23631 L .74379 .23724 L .973 .109 0 r
F
.74275 .23812 m .73994 .23719 L .74098 .23631 L F
.37727 .2758 m .37541 .26357 L .3783 .26961 L 1 .816 0 r
F
.37727 .2758 m .37438 .26997 L .37541 .26357 L F
.75053 .24021 m .74875 .23787 L .7516 .23993 L .509 0 .309 r
F
.75053 .24021 m .74768 .23816 L .74875 .23787 L F
.32522 .22281 m .32477 .22452 L .32416 .22262 L 1 .601 0 r
F
.15439 .22281 m .15245 .24046 L .15517 .22281 L 1 0 .545 r
F
.15439 .22281 m .15219 .23046 L .15245 .24046 L F
.30554 .30982 m .30278 .3283 L .30616 .31797 L 0 .098 .688 r
F
.30554 .30982 m .30214 .32095 L .30278 .3283 L F
.15517 .22281 m .15645 .22475 L .15635 .2227 L 1 0 .545 r
F
.15517 .22281 m .15245 .24046 L .15645 .22475 L F
.83518 .27895 m .83385 .28446 L .83639 .28081 L .828 0 .242 r
F
.83518 .27895 m .83264 .28268 L .83385 .28446 L F
.42122 .31792 m .41917 .31734 L .42212 .31953 L .033 0 0 r
F
.42212 .31953 m .42111 .31835 L .42304 .32021 L 0 .032 1 r
F
.42111 .31835 m .4201 .31716 L .4216 .31872 L F
.42111 .31835 m .4216 .31872 L .42304 .32021 L F
.42016 .31762 m .41825 .31662 L .41917 .31734 L .033 0 0 r
F
.42122 .31792 m .41966 .31724 L .42016 .31762 L F
.41966 .31724 m .41825 .31662 L .42016 .31762 L F
.44828 .26272 m .44538 .25628 L .44633 .254 L .873 0 .424 r
F
.44731 .26583 m .44538 .25628 L .44828 .26272 L .923 0 .318 r
F
.84393 .27805 m .84256 .28264 L .84514 .27982 L .845 0 .297 r
F
.84393 .27805 m .84136 .28099 L .84256 .28264 L F
.75764 .33836 m .7556 .32911 L .75859 .33488 L 0 .762 .924 r
F
.75764 .33836 m .75465 .33258 L .7556 .32911 L F
.49422 .36657 m .49223 .37394 L .49517 .37163 L 0 .217 .59 r
F
.49422 .36657 m .49128 .36931 L .49223 .37394 L F
.75472 .34678 m .75174 .34109 L .75272 .33862 L 0 .62 1 r
F
.75372 .34877 m .75174 .34109 L .75472 .34678 L 0 .537 1 r
F
.7742 .38923 m .77239 .38593 L .77527 .38891 L 0 .612 1 r
F
.7742 .38923 m .77132 .38621 L .77239 .38593 L F
.76252 .33691 m .76045 .32723 L .76344 .33293 L 0 .777 .719 r
F
.76252 .33691 m .75952 .33116 L .76045 .32723 L F
.55328 .26238 m .55141 .26835 L .55427 .26387 L .745 .085 0 r
F
.55328 .26238 m .55041 .26676 L .55141 .26835 L F
.53892 .35905 m .53601 .35977 L .53697 .35545 L 0 1 .319 r
F
.53795 .36217 m .53601 .35977 L .53892 .35905 L 0 1 .444 r
F
.73015 .25115 m .72834 .24836 L .73112 .24826 L 1 .92 0 r
F
.73015 .25115 m .72737 .25123 L .72834 .24836 L F
.72919 .25429 m .72737 .25123 L .73015 .25115 L 1 .986 0 r
F
.36579 .30656 m .36356 .31175 L .36664 .30885 L 0 .168 .413 r
F
.36579 .30656 m .36268 .31056 L .36356 .31175 L F
.78198 .39138 m .7802 .3886 L .78301 .38979 L 0 1 1 r
F
.78198 .39138 m .77917 .39014 L .7802 .3886 L F
.08669 .22276 m .07568 .37237 L .08678 .25095 L .828 0 .799 r
F
.08467 .22259 m .07568 .37237 L .08669 .22276 L F
.43268 .23039 m .42974 .22744 L .43066 .22859 L .666 0 0 r
F
.43268 .23039 m .43066 .22859 L .4336 .23115 L F
.88601 .32186 m .8829 .31453 L .88419 .31722 L 0 0 .419 r
F
.8829 .31453 m .88109 .31025 L .88419 .31722 L 0 0 .396 r
F
.34608 .25519 m .34426 .24253 L .34714 .24838 L 1 .807 0 r
F
.34608 .25519 m .3432 .24905 L .34426 .24253 L F
.5261 .28121 m .52416 .28061 L .52707 .27916 L 1 1 0 r
F
.5261 .28121 m .52319 .28224 L .52416 .28061 L F
.32957 .23859 m .3277 .22841 L .33061 .23298 L 1 .719 0 r
F
.32957 .23859 m .32668 .23343 L .3277 .22841 L F
.32668 .23343 m .32477 .22452 L .3277 .22841 L 1 .676 0 r
F
.53795 .36217 m .53505 .36336 L .53601 .35977 L 0 1 .444 r
F
.15868 .22274 m .15679 .23343 L .16001 .2226 L 1 0 .433 r
F
.15718 .2227 m .15679 .23343 L .15868 .22274 L F
.15687 .22274 m .15645 .22475 L .15718 .2227 L 1 0 .304 r
F
.15635 .2227 m .15645 .22475 L .15687 .22274 L F
.7829 .3503 m .78002 .34746 L .7809 .34254 L 0 .95 .332 r
F
.78002 .34746 m .778 .33913 L .7809 .34254 L 0 .908 .375 r
F
.73112 .24826 m .72932 .24576 L .7321 .24563 L 1 .855 0 r
F
.73112 .24826 m .72834 .24836 L .72932 .24576 L F
.42398 .28889 m .42209 .27625 L .42497 .28394 L 1 .625 0 r
F
.42398 .28889 m .4211 .28134 L .42209 .27625 L F
.91414 .37476 m .91265 .37536 L .91546 .37747 L 0 .246 .3 r
F
.91414 .37476 m .91132 .37243 L .91265 .37536 L F
.75736 .24552 m .75555 .24251 L .75844 .24554 L .382 0 .534 r
F
.75736 .24552 m .75447 .2425 L .75555 .24251 L F
.53289 .27333 m .53097 .27571 L .53387 .27279 L .189 0 0 r
F
.53289 .27333 m .52999 .27591 L .53097 .27571 L F
.38717 .30587 m .38415 .30662 L .38507 .30616 L 0 .402 .889 r
F
.38717 .30587 m .38507 .30616 L .38807 .30643 L F
.63793 .3013 m .63614 .30292 L .63903 .30509 L .578 0 .421 r
F
.63793 .3013 m .63504 .29919 L .63614 .30292 L F
.77418 .33974 m .77213 .33053 L .77508 .3351 L 0 .842 .431 r
F
.77418 .33974 m .77123 .33505 L .77213 .33053 L F
.76546 .37817 m .76251 .37337 L .76358 .3731 L 0 .374 1 r
F
.76251 .37337 m .76061 .36791 L .76358 .3731 L 0 .338 1 r
F
.72919 .25429 m .7264 .25435 L .72737 .25123 L 1 .986 0 r
F
.72824 .25766 m .7264 .25435 L .72919 .25429 L 1 1 0 r
F
.33927 .2497 m .33744 .23758 L .34032 .24314 L 1 .804 0 r
F
.33927 .2497 m .33639 .24372 L .33744 .23758 L F
.35289 .26062 m .35107 .2477 L .35395 .25372 L 1 .808 0 r
F
.35289 .26062 m .35001 .25445 L .35107 .2477 L F
.15718 .2227 m .15645 .22475 L .15679 .23343 L 1 0 .433 r
F
.62527 .28827 m .62345 .28926 L .62635 .29184 L .838 0 .39 r
F
.62527 .28827 m .62237 .2858 L .62345 .28926 L F
.32668 .23343 m .32377 .22888 L .32477 .22452 L 1 .676 0 r
F
.32416 .22262 m .32477 .22452 L .3229 .22252 L 1 .601 0 r
F
.3229 .22252 m .32477 .22452 L .32377 .22888 L 1 .637 0 r
F
.18072 .27241 m .17998 .24111 L .1822 .25932 L .83 .589 0 r
F
.18072 .27241 m .17864 .25149 L .17998 .24111 L F
.18577 .26706 m .18484 .23916 L .18716 .25541 L .879 .589 0 r
F
.18577 .26706 m .18357 .24823 L .18484 .23916 L F
.54357 .26656 m .54167 .2715 L .54455 .26734 L .62 .139 0 r
F
.54357 .26656 m .54068 .2705 L .54167 .2715 L F
.52321 .29032 m .52029 .29008 L .52126 .28697 L .964 1 0 r
F
.52225 .29433 m .52029 .29008 L .52321 .29032 L .831 1 0 r
F
.76061 .36791 m .75763 .36246 L .75867 .36157 L 0 .408 1 r
F
.75763 .36246 m .75569 .35594 L .75867 .36157 L 0 .385 1 r
F
.8634 .28365 m .86182 .28365 L .86461 .28516 L .624 0 .016 r
F
.8634 .28365 m .86062 .2823 L .86182 .28365 L F
.53205 .32941 m .52913 .328 L .53008 .3214 L .262 1 0 r
F
.52913 .328 m .52717 .31992 L .53008 .3214 L .26 .995 0 r
F
.59897 .26519 m .59714 .26758 L .60002 .26789 L 1 0 .396 r
F
.59897 .26519 m .5961 .26508 L .59714 .26758 L F
.72832 .29638 m .72548 .29501 L .72642 .29101 L .776 1 0 r
F
.72738 .30016 m .72548 .29501 L .72832 .29638 L .617 1 0 r
F
.43856 .28323 m .43665 .27064 L .43954 .27852 L 1 .223 0 r
F
.43856 .28323 m .43567 .27522 L .43665 .27064 L F
.7868 .36381 m .78398 .36232 L .78486 .35744 L 0 1 .385 r
F
.7859 .36856 m .78398 .36232 L .7868 .36381 L 0 1 .468 r
F
.75668 .34153 m .75465 .33258 L .75764 .33836 L 0 .752 1 r
F
.75668 .34153 m .75369 .33577 L .75465 .33258 L F
.78779 .37382 m .785 .37299 L .7859 .36856 L 0 1 .491 r
F
.78687 .37796 m .785 .37299 L .78779 .37382 L 0 1 .585 r
F
.707 .32314 m .7053 .32491 L .70806 .3233 L 0 0 0 r
F
.707 .32314 m .70425 .32495 L .7053 .32491 L F
.23552 .30469 m .23189 .33769 L .23572 .32023 L .169 0 .743 r
F
.23552 .30469 m .23167 .32279 L .23189 .33769 L F
.15622 .29984 m .15666 .24805 L .15823 .27736 L .642 .601 0 r
F
.15622 .29984 m .15483 .26702 L .15666 .24805 L F
.72157 .31733 m .71975 .31465 L .72256 .31532 L 0 1 .547 r
F
.72157 .31733 m .71875 .31681 L .71975 .31465 L F
.88109 .31025 m .87803 .30385 L .87929 .30606 L 0 0 .492 r
F
.87803 .30385 m .87626 .30023 L .87929 .30606 L 0 0 .462 r
F
.16074 .22256 m .16104 .22784 L .16214 .22263 L 1 0 .323 r
F
.16214 .22263 m .16104 .22784 L .16297 .22254 L F
.7273 .27348 m .72449 .27299 L .72542 .26894 L 1 1 0 r
F
.72637 .27762 m .72449 .27299 L .7273 .27348 L F
.44439 .27745 m .44247 .26579 L .44537 .27324 L 1 .007 0 r
F
.44439 .27745 m .4415 .26974 L .44247 .26579 L F
.75571 .34435 m .75272 .33862 L .75369 .33577 L 0 .702 1 r
F
.75472 .34678 m .75272 .33862 L .75571 .34435 L 0 .62 1 r
F
.20302 .24018 m .20132 .22756 L .2041 .23471 L .855 .387 0 r
F
.20302 .24018 m .20034 .23082 L .20132 .22756 L F
.27635 .30913 m .27331 .33255 L .27684 .3198 L 0 .004 .716 r
F
.27635 .30913 m .27281 .32246 L .27331 .33255 L F
.3597 .26594 m .35788 .25302 L .36076 .2591 L 1 .811 0 r
F
.3597 .26594 m .35682 .25983 L .35788 .25302 L F
.7321 .24563 m .7303 .24344 L .73309 .24329 L 1 .791 0 r
F
.7321 .24563 m .72932 .24576 L .7303 .24344 L F
.76643 .33849 m .76436 .3288 L .76735 .33428 L 0 .791 .63 r
F
.76643 .33849 m .76344 .33293 L .76436 .3288 L F
.16001 .2226 m .1571 .24263 L .1603 .2226 L 1 0 .557 r
F
.16001 .2226 m .15679 .23343 L .1571 .24263 L F
.1603 .2226 m .16104 .22784 L .16074 .22256 L F
.1603 .2226 m .1571 .24263 L .16104 .22784 L F
.90547 .36451 m .90247 .35909 L .90382 .3626 L 0 .114 .109 r
F
.90247 .35909 m .90077 .35652 L .90382 .3626 L 0 .07 .05 r
F
.37452 .30617 m .37236 .30899 L .3754 .30755 L 0 .018 .187 r
F
.37452 .30617 m .37146 .30869 L .37236 .30899 L F
.44729 .2522 m .44438 .24696 L .44532 .24608 L .621 0 .706 r
F
.44633 .254 m .44438 .24696 L .44729 .2522 L .735 0 .581 r
F
.44438 .24696 m .4424 .24168 L .44532 .24608 L .5 0 .751 r
F
.08467 .22259 m .08461 .22333 L .07568 .37237 L .828 0 .799 r
F
.68951 .32516 m .68788 .33012 L .69062 .32724 L 0 .218 .463 r
F
.68951 .32516 m .68678 .32817 L .68788 .33012 L F
.72824 .25766 m .72545 .2577 L .7264 .25435 L 1 1 0 r
F
.7273 .26125 m .72545 .2577 L .72824 .25766 L F
.75571 .34435 m .75369 .33577 L .75668 .34153 L 0 .702 1 r
F
.44924 .26004 m .44633 .254 L .44729 .2522 L .808 0 .536 r
F
.44828 .26272 m .44633 .254 L .44924 .26004 L .873 0 .424 r
F
.77032 .33948 m .76826 .32994 L .77123 .33505 L 0 .813 .534 r
F
.77032 .33948 m .76735 .33428 L .76826 .32994 L F
.75671 .35448 m .75372 .34877 L .75472 .34678 L 0 .539 1 r
F
.75569 .35594 m .75372 .34877 L .75671 .35448 L 0 .457 1 r
F
.78467 .27923 m .78287 .27597 L .78575 .27897 L .449 0 1 r
F
.78467 .27923 m .78178 .27611 L .78287 .27597 L F
.18906 .22256 m .18729 .22554 L .19051 .22232 L 1 0 .07 r
F
.18723 .22227 m .18729 .22554 L .18906 .22256 L F
.33246 .24425 m .33061 .23298 L .33351 .23811 L 1 .765 0 r
F
.33246 .24425 m .32957 .23859 L .33061 .23298 L F
.16384 .22255 m .16522 .22362 L .16512 .22243 L 1 0 .447 r
F
.16384 .22255 m .16142 .23589 L .16522 .22362 L F
.16297 .22254 m .16142 .23589 L .16384 .22255 L F
.40259 .28886 m .4007 .27758 L .40359 .28397 L 1 .794 0 r
F
.40259 .28886 m .3997 .28287 L .4007 .27758 L F
.19076 .26258 m .18967 .23765 L .19209 .25217 L .924 .59 0 r
F
.19076 .26258 m .18846 .24561 L .18967 .23765 L F
.38408 .28118 m .38221 .26945 L .3851 .27544 L 1 .818 0 r
F
.38408 .28118 m .38119 .27551 L .38221 .26945 L F
.19449 .22275 m .19197 .22732 L .19526 .22384 L 1 0 .083 r
F
.19449 .22275 m .1913 .2243 L .19197 .22732 L F
.16297 .22254 m .16104 .22784 L .16142 .23589 L 1 0 .447 r
F
.77711 .34391 m .77508 .3351 L .778 .33913 L 0 .872 .409 r
F
.77711 .34391 m .77418 .33974 L .77508 .3351 L F
.55814 .26117 m .55628 .26733 L .55914 .26293 L .789 .04 0 r
F
.55814 .26117 m .55527 .26554 L .55628 .26733 L F
.78002 .34746 m .77711 .34391 L .778 .33913 L 0 .908 .375 r
F
.20187 .24709 m .20034 .23082 L .20302 .24018 L .911 .475 0 r
F
.20187 .24709 m .1993 .23551 L .20034 .23082 L F
.3987 .28786 m .39681 .27665 L .3997 .28287 L 1 .804 0 r
F
.3987 .28786 m .3958 .28204 L .39681 .27665 L F
.77812 .39109 m .77632 .38801 L .77917 .39014 L 0 1 1 r
F
.77812 .39109 m .77527 .38891 L .77632 .38801 L F
.75867 .36157 m .75569 .35594 L .75671 .35448 L 0 .472 1 r
F
.3229 .22252 m .32377 .22888 L .32209 .22239 L 1 .637 0 r
F
.50978 .37159 m .50782 .37839 L .51075 .37526 L 0 .308 .55 r
F
.50978 .37159 m .50686 .3752 L .50782 .37839 L F
.81288 .28366 m .81141 .28715 L .81404 .28487 L .788 0 .189 r
F
.81288 .28366 m .81024 .28589 L .81141 .28715 L F
.16578 .22244 m .16566 .23045 L .16738 .2225 L 1 0 .338 r
F
.16738 .2225 m .16566 .23045 L .16869 .22236 L F
.19838 .2239 m .19526 .22384 L .19599 .22595 L 1 0 .013 r
F
.61261 .27578 m .61078 .27699 L .61367 .27893 L 1 0 .38 r
F
.61261 .27578 m .60972 .27401 L .61078 .27699 L F
.36652 .27115 m .36469 .25844 L .36757 .26451 L 1 .815 0 r
F
.36652 .27115 m .36364 .26518 L .36469 .25844 L F
.40648 .29016 m .40459 .27879 L .40747 .28536 L 1 .785 0 r
F
.40648 .29016 m .40359 .28397 L .40459 .27879 L F
.17562 .27888 m .17509 .24367 L .17719 .26411 L .775 .591 0 r
F
.17562 .27888 m .17367 .25564 L .17509 .24367 L F
.78486 .35744 m .78201 .35524 L .7829 .3503 L 0 .99 .362 r
F
.78201 .35524 m .78002 .34746 L .7829 .3503 L 0 .942 .413 r
F
.72734 .28691 m .72452 .28597 L .72545 .28179 L 1 1 0 r
F
.72642 .29101 m .72452 .28597 L .72734 .28691 L .957 1 0 r
F
.41911 .2912 m .41722 .27898 L .4201 .28636 L 1 .746 0 r
F
.41911 .2912 m .41623 .28407 L .41722 .27898 L F
.76158 .34067 m .75952 .33116 L .76252 .33691 L 0 .769 .831 r
F
.76158 .34067 m .75859 .33488 L .75952 .33116 L F
.89097 .33415 m .88783 .32641 L .88915 .32948 L 0 0 .335 r
F
.88783 .32641 m .88601 .32186 L .88915 .32948 L 0 0 .324 r
F
.16553 .22247 m .16522 .22362 L .16578 .22244 L 1 0 .215 r
F
.16512 .22243 m .16522 .22362 L .16553 .22247 L F
.7684 .38249 m .76546 .37817 L .76654 .37792 L 0 .425 1 r
F
.76546 .37817 m .76358 .3731 L .76654 .37792 L 0 .374 1 r
F
.77132 .38621 m .76947 .38223 L .77239 .38593 L 0 .499 1 r
F
.77132 .38621 m .7684 .38249 L .76947 .38223 L F
.80414 .28472 m .80256 .28612 L .80527 .2854 L .642 0 .084 r
F
.80414 .28472 m .80142 .28535 L .80256 .28612 L F
.49811 .36866 m .49613 .37592 L .49907 .37339 L 0 .247 .583 r
F
.49811 .36866 m .49517 .37163 L .49613 .37592 L F
.78398 .36232 m .78201 .35524 L .78486 .35744 L 0 .985 .443 r
F
.32689 .31014 m .32433 .32442 L .3276 .31628 L 0 .188 .648 r
F
.32689 .31014 m .32359 .31928 L .32433 .32442 L F
.16578 .22244 m .16522 .22362 L .16566 .23045 L 1 0 .338 r
F
.71673 .31989 m .71495 .31872 L .71775 .31857 L 0 1 .927 r
F
.71673 .31989 m .71394 .32022 L .71495 .31872 L F
.17089 .22243 m .16983 .22628 L .17172 .22233 L 1 0 .232 r
F
.16947 .22232 m .16983 .22628 L .17089 .22243 L F
.52707 .27916 m .52513 .27946 L .52804 .27761 L .883 1 0 r
F
.52707 .27916 m .52416 .28061 L .52513 .27946 L F
.41438 .31403 m .41235 .31236 L .4153 .31477 L .003 0 1 r
F
.41438 .31403 m .41142 .31253 L .41235 .31236 L F
.71187 .32187 m .71014 .3222 L .71291 .32127 L 0 1 .684 r
F
.71187 .32187 m .70911 .32298 L .71014 .3222 L F
.8265 .2811 m .82514 .28652 L .82769 .28286 L .822 0 .23 r
F
.8265 .2811 m .82394 .28479 L .82514 .28652 L F
.75447 .2425 m .75268 .23993 L .75555 .24251 L .372 0 .461 r
F
.75447 .2425 m .7516 .23993 L .75268 .23993 L F
.73309 .24329 m .7313 .2414 L .73408 .24124 L 1 .724 0 r
F
.73309 .24329 m .7303 .24344 L .7313 .2414 L F
.73891 .23837 m .73714 .23683 L .73994 .23719 L 1 .328 0 r
F
.73891 .23837 m .73611 .23801 L .73714 .23683 L F
.3948 .28714 m .39291 .27599 L .3958 .28204 L .993 .812 0 r
F
.3948 .28714 m .3919 .2815 L .39291 .27599 L F
.42974 .22744 m .42771 .22651 L .43066 .22859 L .89 0 .027 r
F
.42974 .22744 m .4268 .22501 L .42771 .22651 L F
.72738 .30016 m .72455 .29887 L .72548 .29501 L .617 1 0 r
F
.72644 .30375 m .72455 .29887 L .72738 .30016 L .448 1 0 r
F
.32209 .22239 m .32084 .22502 L .32156 .22235 L 1 .637 0 r
F
.32209 .22239 m .32377 .22888 L .32084 .22502 L F
.7273 .26125 m .7245 .26127 L .72545 .2577 L 1 1 0 r
F
.72636 .26502 m .7245 .26127 L .7273 .26125 L F
.69827 .32486 m .69662 .32852 L .69936 .32602 L 0 .208 .366 r
F
.69827 .32486 m .69554 .32753 L .69662 .32852 L F
.53872 .26944 m .53681 .27357 L .5397 .2698 L .524 .124 0 r
F
.53872 .26944 m .53582 .27294 L .53681 .27357 L F
.93656 .37209 m .93525 .37517 L .93761 .37044 L 0 0 0 r
F
.93656 .37209 m .93419 .37665 L .93525 .37517 L F
.18341 .22237 m .18263 .22358 L .18404 .22225 L 1 0 .057 r
F
.18232 .22216 m .18263 .22358 L .18341 .22237 L F
.18521 .22236 m .18662 .22249 L .18652 .22219 L 1 0 .159 r
F
.18521 .22236 m .18324 .22763 L .18662 .22249 L F
.18404 .22225 m .18324 .22763 L .18521 .22236 L F
.1798 .22236 m .17858 .22558 L .18081 .22222 L 1 0 .146 r
F
.17809 .22217 m .17858 .22558 L .1798 .22236 L F
.16869 .22236 m .16608 .23795 L .169 .22236 L 1 0 .457 r
F
.169 .22236 m .16983 .22628 L .16947 .22232 L F
.169 .22236 m .16608 .23795 L .16983 .22628 L F
.7684 .38249 m .76654 .37792 L .76947 .38223 L 0 .425 1 r
F
.16869 .22236 m .16566 .23045 L .16608 .23795 L 1 0 .457 r
F
.1762 .22236 m .17448 .2286 L .17759 .22219 L 1 0 .246 r
F
.17463 .22225 m .17448 .2286 L .1762 .22236 L F
.18652 .22219 m .18662 .22249 L .187 .22236 L 1 .008 0 r
F
.187 .22236 m .18662 .22249 L .18723 .22227 L F
.17259 .22236 m .17394 .22328 L .17379 .22223 L 1 0 .35 r
F
.17259 .22236 m .17031 .2327 L .17394 .22328 L F
.17172 .22233 m .17031 .2327 L .17259 .22236 L F
.52225 .29433 m .51933 .29367 L .52029 .29008 L .831 1 0 r
F
.52128 .29879 m .51933 .29367 L .52225 .29433 L .705 1 0 r
F
.32156 .22235 m .32084 .22502 L .31984 .22202 L 1 .606 0 r
F
.41037 .29175 m .40847 .28027 L .41136 .28703 L .967 .775 0 r
F
.41037 .29175 m .40747 .28536 L .40847 .28027 L F
.37334 .27628 m .37149 .26397 L .37438 .26997 L 1 .819 0 r
F
.37334 .27628 m .37045 .27049 L .37149 .26397 L F
.53401 .3372 m .53109 .336 L .53205 .32941 L .134 1 0 r
F
.53109 .336 m .52913 .328 L .53205 .32941 L .136 1 0 r
F
.07134 .41675 m .08461 .22333 L .07007 .41659 L .124 0 .785 r
F
.07134 .41675 m .07568 .37237 L .08461 .22333 L F
.07007 .41659 m .08461 .22333 L .07115 .37966 L F
.17172 .22233 m .16983 .22628 L .17031 .2327 L 1 0 .35 r
F
.28697 .47244 m .28639 .46185 L .2872 .47212 L 0 1 .633 r
F
.28585 .47195 m .28639 .46185 L .28697 .47244 L F
.28433 .47185 m .28639 .46185 L .28585 .47195 L 0 .881 .429 r
F
.19055 .22232 m .1913 .2243 L .1906 .22231 L 1 0 .17 r
F
.19055 .22232 m .18792 .22947 L .1913 .2243 L F
.19051 .22232 m .18792 .22947 L .19055 .22232 L F
.53793 .35049 m .53502 .35015 L .53597 .34437 L 0 1 .099 r
F
.53697 .35545 m .53502 .35015 L .53793 .35049 L 0 1 .193 r
F
.19051 .22232 m .18729 .22554 L .18792 .22947 L 1 0 .17 r
F
.72256 .31532 m .72073 .3121 L .72355 .31293 L 0 1 .305 r
F
.72256 .31532 m .71975 .31465 L .72073 .3121 L F
.50589 .37116 m .50392 .37814 L .50686 .3752 L 0 .293 .563 r
F
.50589 .37116 m .50296 .37458 L .50392 .37814 L F
.78301 .38979 m .7812 .38649 L .78401 .38762 L 0 1 1 r
F
.78301 .38979 m .7802 .3886 L .7812 .38649 L F
.38325 .30612 m .38023 .30712 L .38115 .30658 L 0 .606 .864 r
F
.38325 .30612 m .38115 .30658 L .38415 .30662 L F
.44341 .28191 m .4415 .26974 L .44439 .27745 L 1 .102 0 r
F
.44341 .28191 m .44052 .274 L .4415 .26974 L F
.17379 .22223 m .17394 .22328 L .17432 .2223 L 1 0 .131 r
F
.17432 .2223 m .17394 .22328 L .17463 .22225 L F
.19572 .25877 m .19449 .23647 L .19699 .24944 L .956 .588 0 r
F
.19572 .25877 m .19333 .24347 L .19449 .23647 L F
.52242 .37237 m .52048 .37692 L .5234 .374 L 0 .258 .4 r
F
.52242 .37237 m .51951 .37583 L .52048 .37692 L F
.502 .37019 m .50003 .37732 L .50296 .37458 L 0 .272 .574 r
F
.502 .37019 m .49907 .37339 L .50003 .37732 L F
.20224 .22563 m .1992 .22407 L .19996 .22529 L .92 .029 0 r
F
.20224 .22563 m .19996 .22529 L .2031 .22491 L F
.78687 .37796 m .78408 .37704 L .785 .37299 L 0 1 .585 r
F
.78594 .38167 m .78408 .37704 L .78687 .37796 L 0 1 .689 r
F
.18723 .22227 m .18662 .22249 L .18729 .22554 L 1 0 .07 r
F
.78178 .27611 m .77997 .27256 L .78287 .27597 L .413 0 1 r
F
.78178 .27611 m .77888 .2726 L .77997 .27256 L F
.18147 .22226 m .18263 .22358 L .18232 .22216 L 1 0 .257 r
F
.18147 .22226 m .17914 .23065 L .18263 .22358 L F
.18081 .22222 m .17914 .23065 L .18147 .22226 L F
.17463 .22225 m .17394 .22328 L .17448 .2286 L 1 0 .246 r
F
.72637 .27762 m .72356 .27714 L .72449 .27299 L 1 1 0 r
F
.72545 .28179 m .72356 .27714 L .72637 .27762 L F
.65841 .3179 m .65669 .32173 L .65953 .32151 L .063 0 .485 r
F
.65841 .3179 m .65558 .31814 L .65669 .32173 L F
.18404 .22225 m .18263 .22358 L .18324 .22763 L 1 0 .159 r
F
.75771 .35253 m .75472 .34678 L .75571 .34435 L 0 .619 1 r
F
.75671 .35448 m .75472 .34678 L .75771 .35253 L 0 .539 1 r
F
.32564 .239 m .32377 .22888 L .32668 .23343 L 1 .723 0 r
F
.32564 .239 m .32275 .23382 L .32377 .22888 L F
.32275 .23382 m .32084 .22502 L .32377 .22888 L 1 .679 0 r
F
.57175 .2592 m .56991 .26478 L .57277 .26135 L .89 0 .136 r
F
.57175 .2592 m .5689 .26272 L .56991 .26478 L F
.76551 .34253 m .76344 .33293 L .76643 .33849 L 0 .784 .732 r
F
.76551 .34253 m .76252 .33691 L .76344 .33293 L F
.76063 .34416 m .75859 .33488 L .76158 .34067 L 0 .761 .943 r
F
.76063 .34416 m .75764 .33836 L .75859 .33488 L F
.30078 .44782 m .29759 .45197 L .29896 .43633 L 0 1 .586 r
F
.43271 .28975 m .43082 .27687 L .4337 .28485 L 1 .528 0 r
F
.43271 .28975 m .42983 .2818 L .43082 .27687 L F
.18081 .22222 m .17858 .22558 L .17914 .23065 L 1 0 .257 r
F
.77328 .34429 m .77123 .33505 L .77418 .33974 L 0 .835 .521 r
F
.77328 .34429 m .77032 .33948 L .77123 .33505 L F
.76358 .3731 m .76061 .36791 L .76166 .36705 L 0 .442 1 r
F
.76061 .36791 m .75867 .36157 L .76166 .36705 L 0 .408 1 r
F
.34214 .25591 m .34032 .24314 L .3432 .24905 L 1 .805 0 r
F
.34214 .25591 m .33927 .2497 L .34032 .24314 L F
.17779 .2222 m .17858 .22558 L .17809 .22217 L 1 0 .36 r
F
.17779 .2222 m .17498 .23466 L .17858 .22558 L F
.17759 .22219 m .17498 .23466 L .17779 .2222 L F
.25507 .37612 m .25116 .41987 L .25488 .40363 L 0 .27 .762 r
F
.25507 .37612 m .25108 .39966 L .25116 .41987 L F
.17759 .22219 m .17448 .2286 L .17498 .23466 L 1 0 .36 r
F
.72644 .30375 m .7236 .30256 L .72455 .29887 L .448 1 0 r
F
.72548 .30711 m .7236 .30256 L .72644 .30375 L .268 1 0 r
F
.42785 .29164 m .42596 .27892 L .42884 .28676 L 1 .683 0 r
F
.42785 .29164 m .42497 .28394 L .42596 .27892 L F
.33533 .2503 m .33351 .23811 L .33639 .24372 L 1 .805 0 r
F
.33533 .2503 m .33246 .24425 L .33351 .23811 L F
.32275 .23382 m .31983 .22928 L .32084 .22502 L 1 .679 0 r
F
.31984 .22202 m .32084 .22502 L .31788 .22194 L 1 .606 0 r
F
.31983 .22928 m .31788 .22194 L .32084 .22502 L 1 .639 0 r
F
.62237 .2858 m .62054 .2867 L .62345 .28926 L .871 0 .382 r
F
.62237 .2858 m .61947 .28338 L .62054 .2867 L F
.39089 .2867 m .38901 .27559 L .3919 .2815 L .974 .82 0 r
F
.39089 .2867 m .38799 .28121 L .38901 .27559 L F
.91132 .37243 m .90977 .37213 L .91265 .37536 L 0 .204 .24 r
F
.91132 .37243 m .90843 .36898 L .90977 .37213 L F
.4502 .25783 m .44729 .2522 L .44824 .2509 L .72 0 .656 r
F
.44924 .26004 m .44729 .2522 L .4502 .25783 L .808 0 .536 r
F
.44729 .2522 m .44532 .24608 L .44824 .2509 L .621 0 .706 r
F
.78861 .28146 m .78685 .27903 L .78971 .28141 L .345 0 1 r
F
.78861 .28146 m .78575 .27897 L .78685 .27903 L F
.74768 .23816 m .74591 .23635 L .74875 .23787 L .508 0 .211 r
F
.74768 .23816 m .74485 .23665 L .74591 .23635 L F
.38016 .28138 m .3783 .26961 L .38119 .27551 L 1 .823 0 r
F
.38016 .28138 m .37727 .2758 L .3783 .26961 L F
.90843 .36898 m .90547 .36451 L .90682 .36784 L 0 .159 .174 r
F
.90547 .36451 m .90382 .3626 L .90682 .36784 L 0 .114 .109 r
F
.34895 .26143 m .34714 .24838 L .35001 .25445 L 1 .807 0 r
F
.34895 .26143 m .34608 .25519 L .34714 .24838 L F
.20336 .30092 m .19891 .34735 L .20314 .32349 L .208 0 .761 r
F
.20336 .30092 m .19906 .32629 L .19891 .34735 L F
.42205 .22164 m .42384 .22307 L .42325 .22214 L 1 0 .138 r
F
.4728 .35642 m .47077 .3621 L .47372 .36177 L 0 .096 .567 r
F
.4728 .35642 m .46985 .35729 L .47077 .3621 L F
.76941 .34378 m .76735 .33428 L .77032 .33948 L 0 .806 .629 r
F
.76941 .34378 m .76643 .33849 L .76735 .33428 L F
.43757 .28805 m .43567 .27522 L .43856 .28323 L 1 .381 0 r
F
.43757 .28805 m .43469 .27998 L .43567 .27522 L F
.72636 .26502 m .72356 .26503 L .7245 .26127 L 1 1 0 r
F
.72542 .26894 m .72356 .26503 L .72636 .26502 L F
.5252 .31215 m .52228 .31061 L .52324 .30501 L .49 1 0 r
F
.52324 .30501 m .52032 .30367 L .52128 .29879 L .599 1 0 r
F
.52228 .31061 m .52032 .30367 L .52324 .30501 L .479 1 0 r
F
.74379 .23724 m .74203 .23571 L .74485 .23665 L .732 .012 0 r
F
.74379 .23724 m .74098 .23631 L .74203 .23571 L F
.72355 .31293 m .7217 .30922 L .72452 .31018 L 0 1 .108 r
F
.72355 .31293 m .72073 .3121 L .7217 .30922 L F
.72642 .29101 m .72359 .29012 L .72452 .28597 L .957 1 0 r
F
.72548 .29501 m .72359 .29012 L .72642 .29101 L .813 1 0 r
F
.89591 .34607 m .89278 .33852 L .89412 .34186 L 0 .004 0 r
F
.89278 .33852 m .89097 .33415 L .89412 .34186 L .05 0 0 r
F
.41425 .29363 m .41235 .28204 L .41524 .28898 L .889 .765 0 r
F
.41425 .29363 m .41136 .28703 L .41235 .28204 L F
.4319 .32616 m .42985 .32621 L .4328 .3285 L .024 0 .179 r
F
.4319 .32616 m .42894 .32471 L .42985 .32621 L F
.78201 .35524 m .77913 .35226 L .78002 .34746 L 0 .942 .413 r
F
.77913 .35226 m .77711 .34391 L .78002 .34746 L 0 .9 .457 r
F
.39977 .30789 m .3968 .30677 L .39773 .3056 L 0 .377 1 r
F
.25552 .39538 m .255 .35044 L .25723 .37272 L 0 .742 .095 r
F
.25552 .39538 m .25319 .37543 L .255 .35044 L F
.77888 .2726 m .77705 .26884 L .77997 .27256 L .385 0 1 r
F
.77888 .2726 m .77596 .26879 L .77705 .26884 L F
.53214 .36908 m .52923 .37142 L .5302 .36987 L 0 1 .639 r
F
.63504 .29919 m .63324 .30053 L .63614 .30292 L .614 0 .409 r
F
.63504 .29919 m .63215 .29687 L .63324 .30053 L F
.73408 .24124 m .73231 .23965 L .73509 .23947 L 1 .652 0 r
F
.73408 .24124 m .7313 .2414 L .73231 .23965 L F
.56301 .26059 m .56115 .26672 L .56401 .26254 L .825 0 .015 r
F
.56301 .26059 m .56015 .26479 L .56115 .26672 L F
.42508 .32117 m .42304 .32021 L .42599 .32273 L .01 0 0 r
F
.42599 .32273 m .42499 .32139 L .42691 .32338 L 0 .055 1 r
F
.42499 .32139 m .42397 .32002 L .4255 .32176 L F
.42499 .32139 m .4255 .32176 L .42691 .32338 L F
.42402 .32067 m .42212 .31953 L .42304 .32021 L .01 0 0 r
F
.42508 .32117 m .4235 .32029 L .42402 .32067 L F
.4235 .32029 m .42212 .31953 L .42402 .32067 L F
.84015 .27921 m .8388 .28427 L .84136 .28099 L .826 0 .289 r
F
.84015 .27921 m .8376 .2826 L .8388 .28427 L F
.52717 .31992 m .52425 .31828 L .5252 .31215 L .377 .999 0 r
F
.52425 .31828 m .52228 .31061 L .5252 .31215 L .37 .995 0 r
F
.53597 .34437 m .53306 .34353 L .53401 .3372 L 0 1 .003 r
F
.53306 .34353 m .53109 .336 L .53401 .3372 L .003 1 0 r
F
.7859 .36856 m .78308 .36695 L .78398 .36232 L 0 1 .468 r
F
.785 .37299 m .78308 .36695 L .7859 .36856 L 0 1 .556 r
F
.85668 .28039 m .85519 .28219 L .85788 .28183 L .847 0 .268 r
F
.85668 .28039 m .854 .28091 L .85519 .28219 L F
.8003 .28485 m .79867 .28527 L .80142 .28535 L .54 0 0 r
F
.8003 .28485 m .79754 .28466 L .79867 .28527 L F
.75968 .34733 m .75764 .33836 L .76063 .34416 L 0 .75 1 r
F
.75968 .34733 m .75668 .34153 L .75764 .33836 L F
.72548 .30711 m .72265 .30602 L .7236 .30256 L .268 1 0 r
F
.72452 .31018 m .72265 .30602 L .72548 .30711 L .075 1 0 r
F
.27836 .395 m .27738 .35974 L .27984 .37712 L 0 .764 .121 r
F
.27836 .395 m .2758 .38019 L .27738 .35974 L F
.32852 .24472 m .32668 .23343 L .32957 .23859 L 1 .77 0 r
F
.32852 .24472 m .32564 .239 L .32668 .23343 L F
.7587 .35014 m .75571 .34435 L .75668 .34153 L 0 .698 1 r
F
.75771 .35253 m .75571 .34435 L .7587 .35014 L 0 .619 1 r
F
.77011 .26069 m .76718 .25662 L .76827 .25685 L .323 0 .814 r
F
.76718 .25662 m .76535 .25294 L .76827 .25685 L .305 0 .746 r
F
.76718 .25662 m .76426 .25267 L .76535 .25294 L F
.85279 .2794 m .85135 .28217 L .854 .28091 L .861 0 .319 r
F
.85279 .2794 m .85015 .28081 L .85135 .28217 L F
.25587 .30864 m .25258 .33606 L .25624 .32137 L .071 0 .73 r
F
.25587 .30864 m .2522 .32392 L .25258 .33606 L F
.22115 .45521 m .22193 .40876 L .22305 .45527 L 0 .874 .506 r
F
.21949 .45476 m .22193 .40876 L .22115 .45521 L F
.21853 .45464 m .22193 .40876 L .21949 .45476 L 0 .819 .231 r
F
.22507 .38071 m .22044 .43573 L .22432 .41814 L 0 .25 .77 r
F
.22507 .38071 m .22064 .41131 L .22044 .43573 L F
.22447 .40085 m .22482 .33932 L .22665 .36938 L 0 .734 .075 r
F
.22447 .40085 m .22251 .37365 L .22482 .33932 L F
.40366 .30908 m .40163 .30653 L .40458 .30888 L 0 .233 1 r
F
.40366 .30908 m .40069 .30765 L .40163 .30653 L F
.3356 .31043 m .33313 .32255 L .33636 .31558 L 0 .229 .618 r
F
.3356 .31043 m .33235 .31847 L .33313 .32255 L F
.35577 .26678 m .35395 .25372 L .35682 .25983 L 1 .81 0 r
F
.35577 .26678 m .35289 .26062 L .35395 .25372 L F
.77304 .26478 m .77011 .26069 L .7712 .26088 L .342 0 .884 r
F
.77011 .26069 m .76827 .25685 L .7712 .26088 L .323 0 .814 r
F
.90077 .35652 m .89768 .34977 L .89903 .35325 L 0 .052 0 r
F
.89768 .34977 m .89591 .34607 L .89903 .35325 L 0 .015 0 r
F
.72452 .31018 m .7217 .30922 L .72265 .30602 L .075 1 0 r
F
.78401 .38762 m .78218 .38384 L .78498 .38491 L 0 1 .957 r
F
.78401 .38762 m .7812 .38649 L .78218 .38384 L F
.92595 .38 m .92461 .38292 L .92716 .38095 L 0 .265 .349 r
F
.92595 .38 m .92338 .38174 L .92461 .38292 L F
.39588 .30706 m .39383 .305 L .3968 .30677 L 0 .617 1 r
F
.39588 .30706 m .39289 .30624 L .39383 .305 L F
.42299 .29367 m .4211 .28134 L .42398 .28889 L .951 .738 0 r
F
.42299 .29367 m .4201 .28636 L .4211 .28134 L F
.76426 .25267 m .76244 .24924 L .76535 .25294 L .286 0 .678 r
F
.76426 .25267 m .76134 .24895 L .76244 .24924 L F
.78594 .38167 m .78314 .38067 L .78408 .37704 L 0 1 .689 r
F
.78498 .38491 m .78314 .38067 L .78594 .38167 L 0 1 .81 r
F
.77596 .26879 m .77413 .26491 L .77705 .26884 L .362 0 .955 r
F
.77596 .26879 m .77304 .26478 L .77413 .26491 L F
.53502 .35015 m .53306 .34353 L .53597 .34437 L 0 1 .089 r
F
.77304 .26478 m .7712 .26088 L .77413 .26491 L .342 0 .884 r
F
.7597 .36015 m .75671 .35448 L .75771 .35253 L 0 .554 1 r
F
.75867 .36157 m .75671 .35448 L .7597 .36015 L 0 .472 1 r
F
.31984 .22202 m .31788 .22194 L .3179 .22188 L 1 .606 0 r
F
.68567 .32585 m .68403 .33099 L .68678 .32817 L 0 .208 .478 r
F
.68567 .32585 m .68293 .32878 L .68403 .33099 L F
.64479 .3085 m .64302 .31069 L .6459 .31227 L .389 0 .439 r
F
.64479 .3085 m .64192 .30696 L .64302 .31069 L F
.43871 .33149 m .43666 .33251 L .43961 .33455 L .015 0 .351 r
F
.43871 .33149 m .43575 .33026 L .43666 .33251 L F
.44532 .24608 m .4424 .24168 L .44333 .24171 L .343 0 .81 r
F
.4424 .24168 m .4404 .23815 L .44333 .24171 L .113 0 .63 r
F
.4424 .24168 m .43947 .23771 L .4404 .23815 L F
.7587 .35014 m .75668 .34153 L .75968 .34733 L 0 .698 1 r
F
.45118 .26947 m .44828 .26272 L .44924 .26004 L .917 0 .382 r
F
.45021 .27294 m .44828 .26272 L .45118 .26947 L .955 0 .271 r
F
.45021 .27294 m .44731 .26583 L .44828 .26272 L F
.17044 .28684 m .17016 .2471 L .17211 .27007 L .712 .595 0 r
F
.17044 .28684 m .16863 .261 L .17016 .2471 L F
.77622 .34858 m .77418 .33974 L .77711 .34391 L 0 .864 .494 r
F
.77622 .34858 m .77328 .34429 L .77418 .33974 L F
.43947 .23771 m .43746 .23504 L .4404 .23815 L 0 0 .438 r
F
.43947 .23771 m .43654 .23419 L .43746 .23504 L F
.90843 .36898 m .90682 .36784 L .90977 .37213 L 0 .159 .174 r
F
.76166 .36705 m .75867 .36157 L .7597 .36015 L 0 .498 1 r
F
.20065 .25547 m .1993 .23551 L .20187 .24709 L .95 .564 0 r
F
.20065 .25547 m .19818 .24169 L .1993 .23551 L F
.44924 .27677 m .44731 .26583 L .45021 .27294 L .986 0 .155 r
F
.44924 .27677 m .44634 .26935 L .44731 .26583 L F
.81781 .28337 m .81639 .28778 L .81899 .28487 L .819 0 .26 r
F
.81781 .28337 m .81521 .28626 L .81639 .28778 L F
.52804 .27761 m .52611 .27876 L .52901 .27653 L .44 .86 0 r
F
.52804 .27761 m .52513 .27946 L .52611 .27876 L F
.78498 .38491 m .78218 .38384 L .78314 .38067 L 0 1 .81 r
F
.28642 .45952 m .28347 .45583 L .28529 .42707 L 0 .885 .488 r
F
.77913 .35226 m .77622 .34858 L .77711 .34391 L 0 .9 .457 r
F
.20785 .23886 m .20512 .23062 L .20607 .22784 L .844 .373 0 r
F
.20674 .24503 m .20512 .23062 L .20785 .23886 L .904 .457 0 r
F
.20674 .24503 m .2041 .23471 L .20512 .23062 L F
.93082 .37832 m .92951 .38159 L .93197 .37822 L 0 .075 .23 r
F
.93082 .37832 m .92835 .38149 L .92951 .38159 L F
.48351 .36309 m .48149 .36959 L .48444 .36835 L 0 .16 .58 r
F
.48351 .36309 m .48056 .3648 L .48149 .36959 L F
.79253 .28319 m .79081 .28166 L .79364 .28333 L .126 0 .799 r
F
.79253 .28319 m .78971 .28141 L .79081 .28166 L F
.18662 .22249 m .18382 .23247 L .18729 .22554 L 1 0 .267 r
F
.18662 .22249 m .18324 .22763 L .18382 .23247 L F
.36259 .27194 m .36076 .2591 L .36364 .26518 L 1 .815 0 r
F
.36259 .27194 m .3597 .26594 L .36076 .2591 L F
.93761 .37044 m .93628 .37323 L .93863 .36833 L 0 0 0 r
F
.93761 .37044 m .93525 .37517 L .93628 .37323 L F
.76134 .24895 m .75953 .24583 L .76244 .24924 L .266 0 .608 r
F
.76134 .24895 m .75844 .24554 L .75953 .24583 L F
.87328 .29516 m .87034 .29093 L .87156 .29247 L 0 0 .536 r
F
.87034 .29093 m .86886 .28921 L .86866 .28898 L 0 0 .467 r
F
.86886 .28921 m .86745 .28759 L .86866 .28898 L F
.86745 .28759 m .86581 .2864 L .86866 .28898 L .402 0 0 r
F
.86866 .28898 m .86699 .28734 L .86846 .28874 L 0 0 .63 r
F
.86866 .28898 m .86846 .28874 L .86985 .29007 L F
.87034 .29093 m .86866 .28898 L .87156 .29247 L 0 0 .467 r
F
.53387 .27279 m .53194 .27591 L .53484 .27267 L .398 .024 0 r
F
.53387 .27279 m .53097 .27571 L .53194 .27591 L F
.77527 .38891 m .77344 .38506 L .77632 .38801 L 0 .799 1 r
F
.77527 .38891 m .77239 .38593 L .77344 .38506 L F
.41825 .31662 m .4153 .31477 L .41622 .3146 L 0 .011 1 r
F
.7516 .23993 m .74982 .23786 L .75268 .23993 L .358 0 .371 r
F
.7516 .23993 m .74875 .23787 L .74982 .23786 L F
.58829 .26134 m .58646 .26498 L .58933 .26374 L 1 0 .322 r
F
.58829 .26134 m .58543 .26277 L .58646 .26498 L F
.76457 .34633 m .76252 .33691 L .76551 .34253 L 0 .776 .835 r
F
.76457 .34633 m .76158 .34067 L .76252 .33691 L F
.45215 .26642 m .44924 .26004 L .4502 .25783 L .866 0 .493 r
F
.45118 .26947 m .44924 .26004 L .45215 .26642 L .917 0 .382 r
F
.79643 .28433 m .79475 .28376 L .79754 .28466 L .282 0 0 r
F
.79643 .28433 m .79364 .28333 L .79475 .28376 L F
.38699 .28653 m .3851 .27544 L .38799 .28121 L .949 .827 0 r
F
.38699 .28653 m .38408 .28118 L .3851 .27544 L F
.71775 .31857 m .71595 .31679 L .71875 .31681 L 0 1 .622 r
F
.71775 .31857 m .71495 .31872 L .71595 .31679 L F
.44824 .2509 m .44532 .24608 L .44626 .2457 L .477 0 .826 r
F
.44532 .24608 m .44333 .24171 L .44626 .2457 L .343 0 .81 r
F
.40754 .31063 m .40552 .3078 L .40847 .31045 L 0 .155 1 r
F
.40754 .31063 m .40458 .30888 L .40552 .3078 L F
.6029 .26856 m .60106 .27044 L .60395 .27132 L 1 0 .387 r
F
.6029 .26856 m .60002 .26789 L .60106 .27044 L F
.44243 .28657 m .44052 .274 L .44341 .28191 L 1 .242 0 r
F
.44243 .28657 m .43954 .27852 L .44052 .274 L F
.2089 .23402 m .20607 .22784 L .20697 .22628 L .734 .289 0 r
F
.20785 .23886 m .20607 .22784 L .2089 .23402 L .844 .373 0 r
F
.31983 .22928 m .3169 .22547 L .31788 .22194 L 1 .639 0 r
F
.3179 .22188 m .31788 .22194 L .31785 .22187 L 1 .588 0 r
F
.31785 .22187 m .31788 .22194 L .31778 .22186 L F
.31778 .22186 m .31788 .22194 L .3169 .22547 L 1 .608 0 r
F
.91819 .37843 m .91675 .37986 L .91948 .38059 L 0 .283 .327 r
F
.91819 .37843 m .91546 .37747 L .91675 .37986 L F
.5844 .26044 m .58257 .26458 L .58543 .26277 L 1 0 .287 r
F
.5844 .26044 m .58154 .26242 L .58257 .26458 L F
.31823 .39177 m .31519 .39162 L .3163 .38369 L 0 1 .405 r
F
.52128 .29879 m .51836 .29773 L .51933 .29367 L .705 1 0 r
F
.52032 .30367 m .51836 .29773 L .52128 .29879 L .585 1 0 r
F
.87626 .30023 m .87328 .29516 L .87451 .29683 L 0 0 .572 r
F
.87328 .29516 m .87156 .29247 L .87451 .29683 L 0 0 .536 r
F
.34434 .31008 m .34195 .31996 L .34513 .31425 L 0 .252 .574 r
F
.34434 .31008 m .34114 .31692 L .34195 .31996 L F
.29324 .39566 m .29196 .36749 L .29457 .38128 L 0 .793 .163 r
F
.29324 .39566 m .29052 .38485 L .29196 .36749 L F
.4268 .22501 m .42475 .22491 L .42771 .22651 L 1 0 .151 r
F
.4268 .22501 m .42384 .22307 L .42475 .22491 L F
.44552 .33701 m .44348 .33897 L .44643 .3407 L 0 .006 .425 r
F
.44552 .33701 m .44257 .33604 L .44348 .33897 L F
.77917 .39014 m .77735 .38652 L .7802 .3886 L 0 1 1 r
F
.77917 .39014 m .77632 .38801 L .77735 .38652 L F
.52728 .37176 m .52535 .37445 L .52826 .37206 L 0 0 .033 r
F
.52728 .37176 m .52437 .37469 L .52535 .37445 L F
.72545 .28179 m .72264 .28133 L .72356 .27714 L 1 1 0 r
F
.72452 .28597 m .72264 .28133 L .72545 .28179 L F
.39197 .30657 m .38992 .30473 L .39289 .30624 L 0 .959 1 r
F
.39197 .30657 m .38899 .30603 L .38992 .30473 L F
.70318 .32452 m .7015 .32698 L .70425 .32495 L 0 .031 .175 r
F
.70318 .32452 m .70043 .32673 L .7015 .32698 L F
.31778 .22186 m .3169 .22547 L .3155 .22141 L 1 .608 0 r
F
.37058 .30738 m .36841 .31032 L .37146 .30869 L 0 .001 .178 r
F
.37058 .30738 m .36751 .3101 L .36841 .31032 L F
.88419 .31722 m .88109 .31025 L .88236 .31256 L 0 0 .511 r
F
.88109 .31025 m .87929 .30606 L .88236 .31256 L 0 0 .492 r
F
.78398 .36232 m .78112 .35999 L .78201 .35524 L 0 .985 .443 r
F
.78112 .35999 m .77913 .35226 L .78201 .35524 L 0 .935 .495 r
F
.36183 .30832 m .3596 .3136 L .36268 .31056 L 0 .204 .409 r
F
.36183 .30832 m .35872 .31249 L .3596 .3136 L F
.83144 .28086 m .8301 .28641 L .83264 .28268 L .823 0 .276 r
F
.83144 .28086 m .82889 .28465 L .8301 .28641 L F
.52913 .328 m .52621 .3264 L .52717 .31992 L .26 .995 0 r
F
.52621 .3264 m .52425 .31828 L .52717 .31992 L .257 .988 0 r
F
.76654 .37792 m .76358 .3731 L .76463 .37227 L 0 .49 1 r
F
.76358 .3731 m .76166 .36705 L .76463 .37227 L 0 .442 1 r
F
.43654 .23419 m .43452 .23237 L .43746 .23504 L .693 0 0 r
F
.43654 .23419 m .4336 .23115 L .43452 .23237 L F
.16522 .22362 m .16178 .2444 L .16566 .23045 L 1 0 .565 r
F
.16522 .22362 m .16142 .23589 L .16178 .2444 L F
.78308 .36695 m .78112 .35999 L .78398 .36232 L 0 .98 .527 r
F
.36941 .27693 m .36757 .26451 L .37045 .27049 L 1 .821 0 r
F
.36941 .27693 m .36652 .27115 L .36757 .26451 L F
.35308 .3093 m .35077 .3169 L .3539 .31249 L 0 .249 .509 r
F
.35308 .3093 m .34993 .31485 L .35077 .3169 L F
.65162 .31416 m .64988 .31712 L .65273 .31787 L .213 0 .461 r
F
.65162 .31416 m .64877 .31344 L .64988 .31712 L F
.72542 .26894 m .72263 .26894 L .72356 .26503 L 1 1 0 r
F
.72449 .27299 m .72263 .26894 L .72542 .26894 L F
.31419 .312 m .31153 .32845 L .31486 .31917 L 0 .166 .671 r
F
.31419 .312 m .31084 .32221 L .31153 .32845 L F
.4016 .29337 m .3997 .28287 L .40259 .28886 L .819 .81 0 r
F
.4016 .29337 m .3987 .28786 L .3997 .28287 L F
.73994 .23719 m .73818 .23595 L .74098 .23631 L 1 .218 0 r
F
.73994 .23719 m .73714 .23683 L .73818 .23595 L F
.44826 .28093 m .44634 .26935 L .44924 .27677 L 1 0 .022 r
F
.44826 .28093 m .44537 .27324 L .44634 .26935 L F
.30417 .39545 m .30266 .37382 L .30539 .38438 L 0 .832 .219 r
F
.30417 .39545 m .30134 .38826 L .30266 .37382 L F
.86062 .2823 m .85908 .28301 L .86182 .28365 L .69 0 .115 r
F
.86062 .2823 m .85788 .28183 L .85908 .28301 L F
.80909 .28482 m .80757 .28746 L .81024 .28589 L .784 0 .233 r
F
.80909 .28482 m .80642 .28632 L .80757 .28746 L F
.37933 .30668 m .3763 .30792 L .37722 .3073 L 0 .827 .846 r
F
.37933 .30668 m .37722 .3073 L .38023 .30712 L F
.41813 .29578 m .41623 .28407 L .41911 .2912 L .726 .755 0 r
F
.41813 .29578 m .41524 .28898 L .41623 .28407 L F
.72548 .29501 m .72266 .29418 L .72359 .29012 L .813 1 0 r
F
.72455 .29887 m .72266 .29418 L .72548 .29501 L .663 1 0 r
F
.2889 .31183 m .28601 .33277 L .28946 .32124 L 0 .069 .703 r
F
.2889 .31183 m .28543 .32408 L .28601 .33277 L F
.40549 .29458 m .40359 .28397 L .40648 .29016 L .772 .799 0 r
F
.40549 .29458 m .40259 .28886 L .40359 .28397 L F
.84895 .27925 m .84754 .28286 L .85015 .28081 L .835 0 .324 r
F
.84895 .27925 m .84634 .28144 L .84754 .28286 L F
.32171 .23933 m .31983 .22928 L .32275 .23382 L 1 .725 0 r
F
.32171 .23933 m .31881 .23413 L .31983 .22928 L F
.31881 .23413 m .3169 .22547 L .31983 .22928 L 1 .68 0 r
F
.46598 .3525 m .46394 .35725 L .46689 .35757 L 0 .07 .543 r
F
.46598 .3525 m .46302 .35277 L .46394 .35725 L F
.15645 .22475 m .1527 .25073 L .15679 .23343 L 1 0 .666 r
F
.15645 .22475 m .15245 .24046 L .1527 .25073 L F
.60972 .27401 m .60789 .2753 L .61078 .27699 L 1 0 .373 r
F
.60972 .27401 m .60683 .27251 L .60789 .2753 L F
.59219 .26289 m .59036 .266 L .59323 .26534 L 1 0 .352 r
F
.59219 .26289 m .58933 .26374 L .59036 .266 L F
.77237 .34869 m .77032 .33948 L .77328 .34429 L 0 .828 .611 r
F
.77237 .34869 m .76941 .34378 L .77032 .33948 L F
.31339 .39305 m .3102 .39793 L .31116 .39527 L 0 1 .505 r
F
.31339 .39305 m .31116 .39527 L .31422 .39495 L F
.75844 .24554 m .75664 .2428 L .75953 .24583 L .241 0 .531 r
F
.75844 .24554 m .75555 .24251 L .75664 .2428 L F
.76848 .34789 m .76643 .33849 L .76941 .34378 L 0 .799 .724 r
F
.76848 .34789 m .76551 .34253 L .76643 .33849 L F
.3977 .29246 m .3958 .28204 L .3987 .28786 L .837 .82 0 r
F
.3977 .29246 m .3948 .28714 L .3958 .28204 L F
.29358 .45448 m .29051 .45487 L .29209 .43283 L 0 .935 .538 r
F
.45234 .34252 m .45029 .34541 L .45325 .34676 L 0 .023 .475 r
F
.45234 .34252 m .44938 .34188 L .45029 .34541 L F
.86745 .28759 m .86461 .28516 L .86581 .2864 L .402 0 0 r
F
.31881 .23413 m .3159 .22961 L .3169 .22547 L 1 .68 0 r
F
.3155 .22141 m .3169 .22547 L .31395 .22247 L 1 .608 0 r
F
.3159 .22961 m .31395 .22247 L .3169 .22547 L 1 .64 0 r
F
.37624 .28179 m .37438 .26997 L .37727 .2758 L .978 .827 0 r
F
.37624 .28179 m .37334 .27628 L .37438 .26997 L F
.33139 .25084 m .32957 .23859 L .33246 .24425 L 1 .802 0 r
F
.33139 .25084 m .32852 .24472 L .32957 .23859 L F
.73509 .23947 m .73333 .23819 L .73611 .23801 L 1 .57 0 r
F
.73509 .23947 m .73231 .23965 L .73333 .23819 L F
.76071 .35823 m .75771 .35253 L .7587 .35014 L 0 .634 1 r
F
.7597 .36015 m .75771 .35253 L .76071 .35823 L 0 .554 1 r
F
.53697 .35545 m .53406 .35544 L .53502 .35015 L 0 1 .193 r
F
.53601 .35977 m .53406 .35544 L .53697 .35545 L 0 1 .295 r
F
.88915 .32948 m .88601 .32186 L .88731 .32459 L 0 0 .434 r
F
.88601 .32186 m .88419 .31722 L .88731 .32459 L 0 0 .419 r
F
.3382 .25661 m .33639 .24372 L .33927 .2497 L 1 .802 0 r
F
.3382 .25661 m .33533 .2503 L .33639 .24372 L F
.78575 .27897 m .78397 .27614 L .78685 .27903 L .313 0 1 r
F
.78575 .27897 m .78287 .27597 L .78397 .27614 L F
.61947 .28338 m .61764 .28424 L .62054 .2867 L .902 0 .372 r
F
.61947 .28338 m .61657 .28108 L .61764 .28424 L F
.40938 .29609 m .40747 .28536 L .41037 .29175 L .675 .788 0 r
F
.40938 .29609 m .40648 .29016 L .40747 .28536 L F
.76363 .34985 m .76158 .34067 L .76457 .34633 L 0 .767 .939 r
F
.76363 .34985 m .76063 .34416 L .76158 .34067 L F
.45916 .34778 m .45711 .35159 L .46007 .35247 L 0 .046 .514 r
F
.45916 .34778 m .4562 .34754 L .45711 .35159 L F
.45311 .2638 m .4502 .25783 L .45116 .2561 L .798 0 .61 r
F
.45215 .26642 m .4502 .25783 L .45311 .2638 L .866 0 .493 r
F
.4502 .25783 m .44824 .2509 L .45116 .2561 L .72 0 .656 r
F
.66234 .32077 m .66064 .32497 L .66346 .32426 L 0 .024 .492 r
F
.66234 .32077 m .65953 .32151 L .66064 .32497 L F
.92213 .38017 m .92074 .38239 L .92338 .38174 L 0 .288 .345 r
F
.92213 .38017 m .91948 .38059 L .92074 .38239 L F
.71291 .32127 m .71116 .32096 L .71394 .32022 L 0 1 .884 r
F
.71291 .32127 m .71014 .3222 L .71116 .32096 L F
.2315 .3067 m .2278 .3407 L .23167 .32279 L .14 0 .744 r
F
.2315 .3067 m .22761 .32544 L .2278 .3407 L F
.42205 .22164 m .42088 .22164 L .42384 .22307 L 1 0 .138 r
F
.42052 .22094 m .42088 .22164 L .42205 .22164 L F
.69445 .3261 m .6928 .3302 L .69554 .32753 L 0 .228 .401 r
F
.69445 .3261 m .69171 .32893 L .6928 .3302 L F
.17394 .22328 m .17076 .23971 L .17448 .2286 L 1 0 .465 r
F
.17394 .22328 m .17031 .2327 L .17076 .23971 L F
.45116 .2561 m .44824 .2509 L .44919 .25009 L .602 0 .786 r
F
.44824 .2509 m .44626 .2457 L .44919 .25009 L .477 0 .826 r
F
.58052 .26016 m .57869 .26477 L .58154 .26242 L .97 0 .248 r
F
.58052 .26016 m .57766 .26267 L .57869 .26477 L F
.70806 .3233 m .70634 .32441 L .70911 .32298 L 0 0 0 r
F
.70806 .3233 m .7053 .32491 L .70634 .32441 L F
.785 .37299 m .78217 .37128 L .78308 .36695 L 0 1 .556 r
F
.78408 .37704 m .78217 .37128 L .785 .37299 L 0 1 .652 r
F
.41142 .31253 m .4094 .3094 L .41235 .31236 L 0 .12 1 r
F
.41142 .31253 m .40847 .31045 L .4094 .3094 L F
.32459 .24509 m .32275 .23382 L .32564 .239 L 1 .773 0 r
F
.32459 .24509 m .32171 .23933 L .32275 .23382 L F
.20556 .25258 m .2041 .23471 L .20674 .24503 L .944 .543 0 r
F
.20556 .25258 m .20302 .24018 L .2041 .23471 L F
.43172 .29459 m .42983 .2818 L .43271 .28975 L .912 .718 0 r
F
.43172 .29459 m .42884 .28676 L .42983 .2818 L F
.77239 .38593 m .77053 .38139 L .77344 .38506 L 0 .655 1 r
F
.77239 .38593 m .76947 .38223 L .77053 .38139 L F
.34501 .26225 m .3432 .24905 L .34608 .25519 L 1 .804 0 r
F
.34501 .26225 m .34214 .25591 L .3432 .24905 L F
.76947 .38223 m .76654 .37792 L .76759 .37708 L 0 .558 1 r
F
.76654 .37792 m .76463 .37227 L .76759 .37708 L 0 .49 1 r
F
.3938 .29184 m .3919 .2815 L .3948 .28714 L .838 .83 0 r
F
.3938 .29184 m .39089 .2867 L .3919 .2815 L F
.38807 .30643 m .38601 .30478 L .38899 .30603 L 0 1 1 r
F
.38807 .30643 m .38507 .30616 L .38601 .30478 L F
.68181 .32623 m .68017 .33143 L .68293 .32878 L 0 .192 .489 r
F
.68181 .32623 m .67906 .32898 L .68017 .33143 L F
.43658 .29291 m .43469 .27998 L .43757 .28805 L 1 .667 0 r
F
.43658 .29291 m .4337 .28485 L .43469 .27998 L F
.30152 .31269 m .29875 .33133 L .30214 .32095 L 0 .124 .689 r
F
.30152 .31269 m .29811 .32392 L .29875 .33133 L F
.63215 .29687 m .63034 .29796 L .63324 .30053 L .65 0 .397 r
F
.63215 .29687 m .62925 .2944 L .63034 .29796 L F
.38307 .28662 m .38119 .27551 L .38408 .28118 L .921 .833 0 r
F
.38307 .28662 m .38016 .28138 L .38119 .27551 L F
.87929 .30606 m .87626 .30023 L .8775 .30203 L 0 0 .589 r
F
.87626 .30023 m .87451 .29683 L .8775 .30203 L 0 0 .572 r
F
.42686 .29638 m .42497 .28394 L .42785 .29164 L .68 .73 0 r
F
.42686 .29638 m .42398 .28889 L .42497 .28394 L F
.2031 .22491 m .19996 .22529 L .20069 .22744 L 1 0 .023 r
F
.76463 .37227 m .76166 .36705 L .76268 .36566 L 0 .538 1 r
F
.76166 .36705 m .7597 .36015 L .76268 .36566 L 0 .498 1 r
F
.78112 .35999 m .77823 .35689 L .77913 .35226 L 0 .935 .495 r
F
.77823 .35689 m .77622 .34858 L .77913 .35226 L 0 .892 .542 r
F
.4336 .23115 m .43157 .23016 L .43452 .23237 L .912 0 .039 r
F
.4336 .23115 m .43066 .22859 L .43157 .23016 L F
.72455 .29887 m .72173 .29812 L .72266 .29418 L .663 1 0 r
F
.7236 .30256 m .72173 .29812 L .72455 .29887 L .505 1 0 r
F
.76267 .35304 m .76063 .34416 L .76363 .34985 L 0 .755 1 r
F
.76267 .35304 m .75968 .34733 L .76063 .34416 L F
.44728 .28535 m .44537 .27324 L .44826 .28093 L 1 .109 0 r
F
.44728 .28535 m .44439 .27745 L .44537 .27324 L F
.51854 .37381 m .51659 .37869 L .51951 .37583 L 0 .286 .436 r
F
.51854 .37381 m .51562 .3772 L .51659 .37869 L F
.27234 .31154 m .26927 .33537 L .27281 .32246 L 0 .022 .717 r
F
.27234 .31154 m .26877 .32513 L .26927 .33537 L F
.76169 .35585 m .7587 .35014 L .75968 .34733 L 0 .713 1 r
F
.76071 .35823 m .7587 .35014 L .76169 .35585 L 0 .634 1 r
F
.77531 .35309 m .77328 .34429 L .77622 .34858 L 0 .857 .581 r
F
.77531 .35309 m .77237 .34869 L .77328 .34429 L F
.71875 .31681 m .71694 .31447 L .71975 .31465 L 0 1 .378 r
F
.71875 .31681 m .71595 .31679 L .71694 .31447 L F
.52126 .28697 m .51931 .28494 L .52222 .28436 L 1 1 0 r
F
.52126 .28697 m .51834 .28712 L .51931 .28494 L F
.52029 .29008 m .51834 .28712 L .52126 .28697 L .935 1 0 r
F
.76268 .36566 m .7597 .36015 L .76071 .35823 L 0 .583 1 r
F
.53109 .336 m .52818 .33458 L .52913 .328 L .136 1 0 r
F
.52818 .33458 m .52621 .3264 L .52913 .328 L .137 .991 0 r
F
.76947 .38223 m .76759 .37708 L .77053 .38139 L 0 .558 1 r
F
.72452 .28597 m .72171 .28555 L .72264 .28133 L 1 1 0 r
F
.72359 .29012 m .72171 .28555 L .72452 .28597 L .964 1 0 r
F
.72449 .27299 m .7217 .27299 L .72263 .26894 L 1 1 0 r
F
.72356 .27714 m .7217 .27299 L .72449 .27299 L F
.35183 .26767 m .35001 .25445 L .35289 .26062 L 1 .809 0 r
F
.35183 .26767 m .34895 .26143 L .35001 .25445 L F
.54941 .26535 m .54753 .27127 L .55041 .26676 L .73 .113 0 r
F
.54941 .26535 m .54654 .26975 L .54753 .27127 L F
.1992 .22407 m .19667 .22892 L .19996 .22529 L 1 0 .094 r
F
.1992 .22407 m .19599 .22595 L .19667 .22892 L F
.53311 .36806 m .53117 .36743 L .53408 .36614 L 0 1 .697 r
F
.53311 .36806 m .5302 .36987 L .53117 .36743 L F
.41326 .2979 m .41136 .28703 L .41425 .29363 L .489 .777 0 r
F
.41326 .2979 m .41037 .29175 L .41136 .28703 L F
.52029 .29008 m .51737 .2898 L .51834 .28712 L .935 1 0 r
F
.51933 .29367 m .51737 .2898 L .52029 .29008 L .808 1 0 r
F
.54455 .26734 m .54266 .27276 L .54554 .26842 L .679 .144 0 r
F
.54455 .26734 m .54167 .2715 L .54266 .27276 L F
.76169 .35585 m .75968 .34733 L .76267 .35304 L 0 .713 1 r
F
.56788 .26065 m .56604 .26653 L .5689 .26272 L .856 0 .089 r
F
.56788 .26065 m .56502 .26453 L .56604 .26653 L F
.20989 .23046 m .20697 .22628 L .20782 .22582 L .484 .193 0 r
F
.2089 .23402 m .20697 .22628 L .20989 .23046 L .734 .289 0 r
F
.3155 .22141 m .31395 .22247 L .31434 .22133 L 1 .608 0 r
F
.75555 .24251 m .75377 .24021 L .75664 .2428 L .209 0 .441 r
F
.75555 .24251 m .75268 .23993 L .75377 .24021 L F
.72737 .25123 m .72556 .24896 L .72834 .24836 L 1 1 0 r
F
.72737 .25123 m .72459 .2518 L .72556 .24896 L F
.7264 .25435 m .72459 .2518 L .72737 .25123 L F
.82275 .2831 m .82137 .28816 L .82394 .28479 L .828 0 .322 r
F
.82275 .2831 m .82018 .28648 L .82137 .28816 L F
.77823 .35689 m .77531 .35309 L .77622 .34858 L 0 .892 .542 r
F
.7802 .3886 m .77835 .38446 L .7812 .38649 L 0 1 1 r
F
.7802 .3886 m .77735 .38652 L .77835 .38446 L F
.76755 .35176 m .76551 .34253 L .76848 .34789 L 0 .79 .821 r
F
.76755 .35176 m .76457 .34633 L .76551 .34253 L F
.44144 .29135 m .43954 .27852 L .44243 .28657 L 1 .504 0 r
F
.44144 .29135 m .43856 .28323 L .43954 .27852 L F
.14764 .22681 m .14349 .25899 L .14784 .23774 L .969 0 .726 r
F
.14764 .22681 m .14338 .24665 L .14349 .25899 L F
.422 .2982 m .4201 .28636 L .42299 .29367 L .44 .746 0 r
F
.422 .2982 m .41911 .2912 L .4201 .28636 L F
.5961 .26508 m .59427 .26764 L .59714 .26758 L 1 0 .378 r
F
.5961 .26508 m .59323 .26534 L .59427 .26764 L F
.72834 .24836 m .72654 .24638 L .72932 .24576 L 1 .998 0 r
F
.72834 .24836 m .72556 .24896 L .72654 .24638 L F
.52222 .28436 m .52027 .28325 L .52319 .28224 L 1 1 0 r
F
.52222 .28436 m .51931 .28494 L .52027 .28325 L F
.7264 .25435 m .72363 .25489 L .72459 .2518 L F
.72545 .2577 m .72363 .25489 L .7264 .25435 L F
.21268 .23768 m .20989 .23046 L .21083 .2281 L .831 .362 0 r
F
.21159 .2432 m .20989 .23046 L .21268 .23768 L .898 .442 0 r
F
.21159 .2432 m .2089 .23402 L .20989 .23046 L F
.20989 .23046 m .20782 .22582 L .21083 .2281 L .484 .193 0 r
F
.3159 .22961 m .31297 .22586 L .31395 .22247 L 1 .64 0 r
F
.31434 .22133 m .31395 .22247 L .31323 .22103 L 1 .594 0 r
F
.31323 .22103 m .31395 .22247 L .31173 .22089 L F
.31173 .22089 m .31395 .22247 L .31297 .22586 L 1 .609 0 r
F
.35865 .27282 m .35682 .25983 L .3597 .26594 L 1 .815 0 r
F
.35865 .27282 m .35577 .26678 L .35682 .25983 L F
.52901 .27653 m .52708 .2785 L .52999 .27591 L .1 0 0 r
F
.52901 .27653 m .52611 .27876 L .52708 .2785 L F
.74485 .23665 m .7431 .2354 L .74591 .23635 L .497 0 .098 r
F
.74485 .23665 m .74203 .23571 L .7431 .2354 L F
.78287 .27597 m .78107 .27283 L .78397 .27614 L .284 0 1 r
F
.78287 .27597 m .77997 .27256 L .78107 .27283 L F
.3899 .29151 m .38799 .28121 L .39089 .2867 L .828 .838 0 r
F
.3899 .29151 m .38699 .28653 L .38799 .28121 L F
.77145 .35289 m .76941 .34378 L .77237 .34869 L 0 .82 .702 r
F
.77145 .35289 m .76848 .34789 L .76941 .34378 L F
.31778 .23956 m .3159 .22961 L .31881 .23413 L 1 .725 0 r
F
.31778 .23956 m .31488 .23435 L .3159 .22961 L F
.31488 .23435 m .31297 .22586 L .3159 .22961 L 1 .678 0 r
F
.42212 .31953 m .41917 .31734 L .4201 .31716 L 0 .032 1 r
F
.31116 .39527 m .30943 .38037 L .31226 .38775 L 0 .896 .307 r
F
.31116 .39527 m .30822 .39167 L .30943 .38037 L F
.55427 .26387 m .5524 .27008 L .55527 .26554 L .77 .072 0 r
F
.55427 .26387 m .55141 .26835 L .5524 .27008 L F
.78308 .36695 m .78022 .36451 L .78112 .35999 L 0 .98 .527 r
F
.78217 .37128 m .78022 .36451 L .78308 .36695 L 0 .977 .616 r
F
.5397 .2698 m .53779 .2745 L .54068 .2705 L .608 .155 0 r
F
.5397 .2698 m .53681 .27357 L .53779 .2745 L F
.78022 .36451 m .77823 .35689 L .78112 .35999 L 0 .929 .581 r
F
.52425 .31828 m .52132 .31649 L .52228 .31061 L .37 .995 0 r
F
.52228 .31061 m .51936 .30894 L .52032 .30367 L .479 1 0 r
F
.52132 .31649 m .51936 .30894 L .52228 .31061 L .362 .991 0 r
F
.74875 .23787 m .74699 .23632 L .74982 .23786 L .333 0 .259 r
F
.74875 .23787 m .74591 .23635 L .74699 .23632 L F
.42894 .32471 m .42691 .32338 L .42985 .32621 L 0 0 0 r
F
.42894 .32471 m .42599 .32273 L .42691 .32338 L F
.7236 .30256 m .72079 .30189 L .72173 .29812 L .505 1 0 r
F
.72265 .30602 m .72079 .30189 L .7236 .30256 L .339 1 0 r
F
.78408 .37704 m .78124 .37524 L .78217 .37128 L 0 1 .652 r
F
.78314 .38067 m .78124 .37524 L .78408 .37704 L 0 1 .757 r
F
.36548 .27772 m .36364 .26518 L .36652 .27115 L .986 .822 0 r
F
.36548 .27772 m .36259 .27194 L .36364 .26518 L F
.89412 .34186 m .89097 .33415 L .89229 .33721 L 0 0 .336 r
F
.89097 .33415 m .88915 .32948 L .89229 .33721 L 0 0 .335 r
F
.80527 .2854 m .8037 .28713 L .80642 .28632 L .757 0 .206 r
F
.80527 .2854 m .80256 .28612 L .8037 .28713 L F
.66627 .32303 m .66458 .32755 L .66738 .32636 L 0 .069 .497 r
F
.66627 .32303 m .66346 .32426 L .66458 .32755 L F
.77632 .38801 m .77447 .38362 L .77735 .38652 L 0 .923 1 r
F
.77632 .38801 m .77344 .38506 L .77447 .38362 L F
.51933 .29367 m .5164 .29296 L .51737 .2898 L .808 1 0 r
F
.51836 .29773 m .5164 .29296 L .51933 .29367 L .686 1 0 r
F
.52032 .30367 m .5174 .30223 L .51836 .29773 L .585 1 0 r
F
.51936 .30894 m .5174 .30223 L .52032 .30367 L .468 1 0 r
F
.19934 .30262 m .19476 .35097 L .19906 .32629 L .183 0 .762 r
F
.19934 .30262 m .19496 .32917 L .19476 .35097 L F
.72545 .2577 m .72267 .25821 L .72363 .25489 L 1 1 0 r
F
.7245 .26127 m .72267 .25821 L .72545 .2577 L F
.53601 .35977 m .5331 .36014 L .53406 .35544 L 0 1 .295 r
F
.53505 .36336 m .5331 .36014 L .53601 .35977 L 0 1 .41 r
F
.84514 .27982 m .84376 .28412 L .84634 .28144 L .813 0 .322 r
F
.84514 .27982 m .84256 .28264 L .84376 .28412 L F
.72932 .24576 m .72753 .24409 L .7303 .24344 L 1 .94 0 r
F
.72932 .24576 m .72654 .24638 L .72753 .24409 L F
.45407 .26165 m .45116 .2561 L .45211 .25486 L .707 0 .736 r
F
.45311 .2638 m .45116 .2561 L .45407 .26165 L .798 0 .61 r
F
.45116 .2561 m .44919 .25009 L .45211 .25486 L .602 0 .786 r
F
.18263 .22358 m .17967 .23637 L .18324 .22763 L 1 0 .368 r
F
.18263 .22358 m .17914 .23065 L .17967 .23637 L F
.67795 .32622 m .6763 .33137 L .67906 .32898 L 0 .171 .495 r
F
.67795 .32622 m .67518 .32869 L .6763 .33137 L F
.31488 .23435 m .31197 .22986 L .31297 .22586 L 1 .678 0 r
F
.31173 .22089 m .31297 .22586 L .31111 .22077 L 1 .609 0 r
F
.31111 .22077 m .31297 .22586 L .31001 .22296 L F
.31197 .22986 m .31001 .22296 L .31297 .22586 L 1 .638 0 r
F
.71975 .31465 m .71792 .31178 L .72073 .3121 L 0 1 .182 r
F
.71975 .31465 m .71694 .31447 L .71792 .31178 L F
.83639 .28081 m .83505 .28615 L .8376 .2826 L .816 0 .314 r
F
.83639 .28081 m .83385 .28446 L .83505 .28615 L F
.32746 .2513 m .32564 .239 L .32852 .24472 L 1 .799 0 r
F
.32746 .2513 m .32459 .24509 L .32564 .239 L F
.4153 .31477 m .41329 .31133 L .41622 .3146 L 0 .109 1 r
F
.4153 .31477 m .41235 .31236 L .41329 .31133 L F
.40069 .30765 m .39868 .30359 L .40163 .30653 L 0 .645 1 r
F
.40069 .30765 m .39773 .3056 L .39868 .30359 L F
.78971 .28141 m .78796 .2794 L .79081 .28166 L .121 0 .934 r
F
.78971 .28141 m .78685 .27903 L .78796 .2794 L F
.64192 .30696 m .64013 .30876 L .64302 .31069 L .422 0 .424 r
F
.64192 .30696 m .63903 .30509 L .64013 .30876 L F
.19526 .22384 m .19261 .23112 L .19599 .22595 L 1 0 .181 r
F
.19526 .22384 m .19197 .22732 L .19261 .23112 L F
.86461 .28516 m .86301 .28472 L .86581 .2864 L .478 0 0 r
F
.86461 .28516 m .86182 .28365 L .86301 .28472 L F
.48739 .36646 m .48539 .37282 L .48834 .37141 L 0 .195 .572 r
F
.48739 .36646 m .48444 .36835 L .48539 .37282 L F
.73611 .23801 m .73436 .23702 L .73714 .23683 L 1 .467 0 r
F
.73611 .23801 m .73333 .23819 L .73436 .23702 L F
.37231 .2824 m .37045 .27049 L .37334 .27628 L .944 .83 0 r
F
.37231 .2824 m .36941 .27693 L .37045 .27049 L F
.57664 .26048 m .5748 .26552 L .57766 .26267 L .924 0 .205 r
F
.57664 .26048 m .57379 .26347 L .5748 .26552 L F
.42384 .22307 m .42178 .22378 L .42475 .22491 L 1 0 .223 r
F
.42384 .22307 m .42088 .22164 L .42178 .22378 L F
.21045 .25 m .2089 .23402 L .21159 .2432 L .94 .524 0 r
F
.21045 .25 m .20785 .23886 L .2089 .23402 L F
.38415 .30662 m .38208 .30512 L .38507 .30616 L 0 1 1 r
F
.38415 .30662 m .38115 .30658 L .38208 .30512 L F
.3754 .30755 m .37236 .30899 L .37328 .30829 L 0 .968 .767 r
F
.3754 .30755 m .37328 .30829 L .3763 .30792 L F
.53306 .34353 m .53014 .34244 L .53109 .336 L .003 1 0 r
F
.53014 .34244 m .52818 .33458 L .53109 .336 L .009 1 0 r
F
.90382 .3626 m .90077 .35652 L .90211 .35989 L 0 .093 0 r
F
.90077 .35652 m .89903 .35325 L .90211 .35989 L 0 .052 0 r
F
.3968 .30677 m .39478 .30293 L .39773 .3056 L 0 .926 1 r
F
.3968 .30677 m .39383 .305 L .39478 .30293 L F
.2137 .2334 m .21083 .2281 L .21172 .22687 L .701 .28 0 r
F
.21268 .23768 m .21083 .2281 L .2137 .2334 L .831 .362 0 r
F
.21083 .2281 m .20863 .22637 L .21172 .22687 L 0 .032 0 r
F
.21467 .23031 m .21172 .22687 L .21256 .22666 L .402 .176 0 r
F
.2137 .2334 m .21172 .22687 L .21467 .23031 L .701 .28 0 r
F
.21172 .22687 m .21016 .2275 L .21256 .22666 L 1 .016 0 r
F
.21016 .2275 m .20939 .22781 L .21021 .22751 L F
.21016 .2275 m .21021 .22751 L .21256 .22666 L F
.20999 .22744 m .20782 .22582 L .20863 .22637 L 0 .032 0 r
F
.21083 .2281 m .20993 .22742 L .20999 .22744 L F
.20993 .22742 m .20782 .22582 L .20999 .22744 L F
.32065 .24538 m .31881 .23413 L .32171 .23933 L 1 .774 0 r
F
.32065 .24538 m .31778 .23956 L .31881 .23413 L F
.41714 .3 m .41524 .28898 L .41813 .29578 L .193 .766 0 r
F
.41714 .3 m .41425 .29363 L .41524 .28898 L F
.40451 .29852 m .40259 .28886 L .40549 .29458 L .447 .819 0 r
F
.40451 .29852 m .4016 .29337 L .40259 .28886 L F
.33426 .25725 m .33246 .24425 L .33533 .2503 L 1 .799 0 r
F
.33426 .25725 m .33139 .25084 L .33246 .24425 L F
.40458 .30888 m .40258 .30458 L .40552 .3078 L 0 .441 1 r
F
.40458 .30888 m .40163 .30653 L .40258 .30458 L F
.40062 .29739 m .3987 .28786 L .4016 .29337 L .565 .831 0 r
F
.40062 .29739 m .3977 .29246 L .3987 .28786 L F
.76369 .36376 m .76071 .35823 L .76169 .35585 L 0 .665 1 r
F
.76268 .36566 m .76071 .35823 L .76369 .36376 L 0 .583 1 r
F
.76759 .37708 m .76463 .37227 L .76566 .37088 L 0 .594 1 r
F
.76463 .37227 m .76268 .36566 L .76566 .37088 L 0 .538 1 r
F
.32288 .31312 m .32032 .32745 L .32359 .31928 L 0 .222 .648 r
F
.32288 .31312 m .31958 .32232 L .32032 .32745 L F
.45505 .27308 m .45215 .26642 L .45311 .2638 L .913 0 .446 r
F
.45408 .2765 m .45215 .26642 L .45505 .27308 L .953 0 .328 r
F
.45408 .2765 m .45118 .26947 L .45215 .26642 L F
.77997 .27256 m .77816 .26919 L .78107 .27283 L .259 0 1 r
F
.77997 .27256 m .77705 .26884 L .77816 .26919 L F
.81404 .28487 m .81258 .28858 L .81521 .28626 L .831 0 .338 r
F
.81404 .28487 m .81141 .28715 L .81258 .28858 L F
.76661 .35533 m .76457 .34633 L .76755 .35176 L 0 .78 .922 r
F
.76661 .35533 m .76363 .34985 L .76457 .34633 L F
.53502 .35015 m .5321 .34953 L .53306 .34353 L 0 1 .089 r
F
.53406 .35544 m .5321 .34953 L .53502 .35015 L 0 1 .18 r
F
.53408 .36614 m .53214 .36417 L .53505 .36336 L 0 1 .545 r
F
.53408 .36614 m .53117 .36743 L .53214 .36417 L F
.16514 .29674 m .16516 .25176 L .16695 .27761 L .638 .601 0 r
F
.16514 .29674 m .16349 .26803 L .16516 .25176 L F
.72265 .30602 m .71984 .30546 L .72079 .30189 L .339 1 0 r
F
.7217 .30922 m .71984 .30546 L .72265 .30602 L .163 1 0 r
F
.45311 .28029 m .45118 .26947 L .45408 .2765 L .983 0 .197 r
F
.45311 .28029 m .45021 .27294 L .45118 .26947 L F
.7812 .38649 m .77934 .38188 L .78218 .38384 L 0 1 1 r
F
.7812 .38649 m .77835 .38446 L .77934 .38188 L F
.43575 .33026 m .43372 .32992 L .43666 .33251 L 0 .008 .109 r
F
.43575 .33026 m .4328 .3285 L .43372 .32992 L F
.25145 .39858 m .25099 .35249 L .25319 .37543 L 0 .743 .118 r
F
.25145 .39858 m .24913 .37828 L .25099 .35249 L F
.74098 .23631 m .73923 .23534 L .74203 .23571 L .709 .098 0 r
F
.74098 .23631 m .73818 .23595 L .73923 .23534 L F
.61657 .28108 m .61474 .28191 L .61764 .28424 L .929 0 .363 r
F
.61657 .28108 m .61367 .27893 L .61474 .28191 L F
.37915 .28694 m .37727 .2758 L .38016 .28138 L .891 .838 0 r
F
.37915 .28694 m .37624 .28179 L .37727 .2758 L F
.4463 .28997 m .44439 .27745 L .44728 .28535 L 1 .346 0 r
F
.4463 .28997 m .44341 .28191 L .44439 .27745 L F
.72359 .29012 m .72078 .28973 L .72171 .28555 L .964 1 0 r
F
.72266 .29418 m .72078 .28973 L .72359 .29012 L .824 1 0 r
F
.72356 .27714 m .72077 .27714 L .7217 .27299 L 1 1 0 r
F
.72264 .28133 m .72077 .27714 L .72356 .27714 L F
.52319 .28224 m .52125 .28204 L .52416 .28061 L .971 1 0 r
F
.52319 .28224 m .52027 .28325 L .52125 .28204 L F
.72073 .3121 m .71888 .30877 L .7217 .30922 L 0 1 .019 r
F
.72073 .3121 m .71792 .31178 L .71888 .30877 L F
.19483 .4452 m .19951 .3712 L .19398 .44504 L 0 .213 .782 r
F
.19483 .4452 m .19759 .43064 L .19951 .3712 L F
.19398 .44504 m .19951 .3712 L .19428 .41615 L F
.19671 .41787 m .19841 .33212 L .19965 .3725 L 0 .746 .08 r
F
.19671 .41787 m .1952 .38287 L .19841 .33212 L F
.4084 .29996 m .40648 .29016 L .40938 .29609 L .24 .806 0 r
F
.4084 .29996 m .40549 .29458 L .40648 .29016 L F
.78314 .38067 m .7803 .37879 L .78124 .37524 L 0 1 .757 r
F
.78218 .38384 m .7803 .37879 L .78314 .38067 L 0 1 .878 r
F
.67017 .32467 m .6685 .32947 L .67129 .32783 L 0 .109 .499 r
F
.67017 .32467 m .66738 .32636 L .6685 .32947 L F
.25381 .46034 m .25402 .40859 L .25587 .4415 L 0 .838 .424 r
F
.25125 .45977 m .25402 .40859 L .25381 .46034 L F
.25117 .45976 m .25402 .40859 L .25125 .45977 L 0 .797 .207 r
F
.52621 .3264 m .52329 .3246 L .52425 .31828 L .257 .988 0 r
F
.52329 .3246 m .52132 .31649 L .52425 .31828 L .252 .981 0 r
F
.7245 .26127 m .72173 .26175 L .72267 .25821 L 1 1 0 r
F
.72356 .26503 m .72173 .26175 L .7245 .26127 L F
.67407 .32571 m .67241 .33073 L .67518 .32869 L 0 .143 .499 r
F
.67407 .32571 m .67129 .32783 L .67241 .33073 L F
.53505 .36336 m .53214 .36417 L .5331 .36014 L 0 1 .41 r
F
.47668 .36081 m .47465 .36631 L .47761 .36589 L 0 .135 .559 r
F
.47668 .36081 m .47372 .36177 L .47465 .36631 L F
.7217 .30922 m .71888 .30877 L .71984 .30546 L .163 1 0 r
F
.39672 .29657 m .3948 .28714 L .3977 .29246 L .625 .843 0 r
F
.39672 .29657 m .3938 .29184 L .3948 .28714 L F
.36664 .30885 m .36446 .31188 L .36751 .3101 L 0 0 .159 r
F
.36841 .31032 m .36781 .30999 L .36933 .30953 L 0 1 .528 r
F
.36664 .30885 m .36378 .31154 L .36506 .31105 L 0 0 .159 r
F
.36781 .30999 m .36632 .30915 L .36907 .3095 L 0 1 .528 r
F
.36781 .30999 m .36907 .3095 L .36933 .30953 L F
.36506 .31105 m .36356 .31175 L .36446 .31188 L 0 0 .159 r
F
.36378 .31154 m .36356 .31175 L .36506 .31105 L F
.7744 .35739 m .77237 .34869 L .77531 .35309 L 0 .849 .669 r
F
.7744 .35739 m .77145 .35289 L .77237 .34869 L F
.69936 .32602 m .69769 .32906 L .70043 .32673 L 0 .142 .284 r
F
.69936 .32602 m .69662 .32852 L .69769 .32906 L F
.44919 .25009 m .44626 .2457 L .4472 .24581 L .317 0 .862 r
F
.44626 .2457 m .44427 .24223 L .4472 .24581 L .067 0 .639 r
F
.44626 .2457 m .44333 .24171 L .44427 .24223 L F
.77705 .26884 m .77524 .26533 L .77816 .26919 L .236 0 .927 r
F
.77705 .26884 m .77413 .26491 L .77524 .26533 L F
.62925 .2944 m .62743 .29528 L .63034 .29796 L .685 0 .385 r
F
.62925 .2944 m .62635 .29184 L .62743 .29528 L F
.43066 .22859 m .42861 .22841 L .43157 .23016 L 1 0 .165 r
F
.43066 .22859 m .42771 .22651 L .42861 .22841 L F
.7303 .24344 m .72853 .24207 L .7313 .2414 L 1 .879 0 r
F
.7303 .24344 m .72753 .24409 L .72853 .24207 L F
.34107 .26305 m .33927 .2497 L .34214 .25591 L 1 .802 0 r
F
.34107 .26305 m .3382 .25661 L .33927 .2497 L F
.93197 .37822 m .93065 .38124 L .93309 .37766 L 0 0 .139 r
F
.93197 .37822 m .92951 .38159 L .93065 .38124 L F
.44333 .24171 m .44133 .23906 L .44427 .24223 L 0 0 .445 r
F
.44333 .24171 m .4404 .23815 L .44133 .23906 L F
.71394 .32022 m .71217 .31929 L .71495 .31872 L 0 1 .702 r
F
.71394 .32022 m .71116 .32096 L .71217 .31929 L F
.45602 .27007 m .45311 .2638 L .45407 .26165 L .861 0 .564 r
F
.45505 .27308 m .45311 .2638 L .45602 .27007 L .913 0 .446 r
F
.25185 .31083 m .24852 .33889 L .2522 .32392 L .042 0 .731 r
F
.25185 .31083 m .24815 .32653 L .24852 .33889 L F
.76566 .37088 m .76268 .36566 L .76369 .36376 L 0 .627 1 r
F
.78218 .38384 m .77934 .38188 L .7803 .37879 L 0 1 .878 r
F
.7712 .26088 m .76827 .25685 L .76938 .25737 L .191 0 .77 r
F
.76827 .25685 m .76646 .25349 L .76938 .25737 L .166 0 .694 r
F
.76827 .25685 m .76535 .25294 L .76646 .25349 L F
.77413 .26491 m .7712 .26088 L .77231 .26136 L .214 0 .847 r
F
.7712 .26088 m .76938 .25737 L .77231 .26136 L .191 0 .77 r
F
.77413 .26491 m .77231 .26136 L .77524 .26533 L .214 0 .847 r
F
.38598 .29146 m .38408 .28118 L .38699 .28653 L .811 .846 0 r
F
.38598 .29146 m .38307 .28662 L .38408 .28118 L F
.5321 .34953 m .53014 .34244 L .53306 .34353 L 0 1 .082 r
F
.39289 .30624 m .39087 .30258 L .39383 .305 L 0 1 1 r
F
.39289 .30624 m .38992 .30473 L .39087 .30258 L F
.78022 .36451 m .77732 .3613 L .77823 .35689 L 0 .929 .581 r
F
.77732 .3613 m .77531 .35309 L .77823 .35689 L 0 .885 .628 r
F
.53484 .27267 m .53292 .27648 L .53582 .27294 L .509 .124 0 r
F
.53484 .27267 m .53194 .27591 L .53292 .27648 L F
.55914 .26293 m .55728 .2692 L .56015 .26479 L .802 .024 0 r
F
.55914 .26293 m .55628 .26733 L .55728 .2692 L F
.40847 .31045 m .40647 .3059 L .4094 .3094 L 0 .315 1 r
F
.40847 .31045 m .40552 .3078 L .40647 .3059 L F
.19437 .26965 m .19333 .24347 L .19572 .25877 L .849 .6 0 r
F
.19437 .26965 m .19209 .25217 L .19333 .24347 L F
.89903 .35325 m .89591 .34607 L .89725 .34934 L 0 .035 0 r
F
.89591 .34607 m .89412 .34186 L .89725 .34934 L 0 .004 0 r
F
.76535 .25294 m .76354 .2498 L .76646 .25349 L .137 0 .619 r
F
.76535 .25294 m .76244 .24924 L .76354 .2498 L F
.77052 .35683 m .76848 .34789 L .77145 .35289 L 0 .811 .796 r
F
.77052 .35683 m .76755 .35176 L .76848 .34789 L F
.45214 .2844 m .45021 .27294 L .45311 .28029 L 1 0 .029 r
F
.45214 .2844 m .44924 .27677 L .45021 .27294 L F
.76565 .35855 m .76363 .34985 L .76661 .35533 L 0 .767 1 r
F
.76565 .35855 m .76267 .35304 L .76363 .34985 L F
.76468 .36137 m .76169 .35585 L .76267 .35304 L 0 .744 1 r
F
.76369 .36376 m .76169 .35585 L .76468 .36137 L 0 .665 1 r
F
.43074 .29929 m .42884 .28676 L .43172 .29459 L .291 .723 0 r
F
.43074 .29929 m .42785 .29164 L .42884 .28676 L F
.41876 .22036 m .42088 .22164 L .42052 .22094 L 1 0 .208 r
F
.88236 .31256 m .87929 .30606 L .88054 .30796 L 0 0 .598 r
F
.87929 .30606 m .8775 .30203 L .88054 .30796 L 0 0 .589 r
F
.69062 .32724 m .68897 .33167 L .69171 .32893 L 0 .233 .427 r
F
.69062 .32724 m .68788 .33012 L .68897 .33167 L F
.75268 .23993 m .75091 .23812 L .75377 .24021 L .162 0 .337 r
F
.75268 .23993 m .74982 .23786 L .75091 .23812 L F
.80142 .28535 m .79981 .28613 L .80256 .28612 L .671 0 .057 r
F
.80142 .28535 m .79867 .28527 L .79981 .28613 L F
.60683 .27251 m .605 .27389 L .60789 .2753 L 1 0 .367 r
F
.60683 .27251 m .60395 .27132 L .605 .27389 L F
.4356 .29771 m .4337 .28485 L .43658 .29291 L .521 .712 0 r
F
.4356 .29771 m .43271 .28975 L .4337 .28485 L F
.79364 .28333 m .79193 .28221 L .79475 .28376 L 0 0 .703 r
F
.79364 .28333 m .79081 .28166 L .79193 .28221 L F
.19936 .26531 m .19818 .24169 L .20065 .25547 L .894 .603 0 r
F
.19936 .26531 m .19699 .24944 L .19818 .24169 L F
.45211 .25486 m .44919 .25009 L .45013 .24978 L .457 0 .904 r
F
.44919 .25009 m .4472 .24581 L .45013 .24978 L .317 0 .862 r
F
.77732 .3613 m .7744 .35739 L .77531 .35309 L 0 .885 .628 r
F
.18935 .27464 m .18846 .24561 L .19076 .26258 L .801 .599 0 r
F
.18935 .27464 m .18716 .25541 L .18846 .24561 L F
.77344 .38506 m .77155 .37998 L .77447 .38362 L 0 .776 1 r
F
.77344 .38506 m .77053 .38139 L .77155 .37998 L F
.51836 .29773 m .51544 .2966 L .5164 .29296 L .686 1 0 r
F
.5174 .30223 m .51544 .2966 L .51836 .29773 L .568 1 0 r
F
.88731 .32459 m .88419 .31722 L .88546 .31958 L 0 0 .524 r
F
.88419 .31722 m .88236 .31256 L .88546 .31958 L 0 0 .511 r
F
.31385 .2397 m .31197 .22986 L .31488 .23435 L 1 .722 0 r
F
.31385 .2397 m .31095 .23449 L .31197 .22986 L F
.31197 .22986 m .30903 .22619 L .31001 .22296 L 1 .638 0 r
F
.31095 .23449 m .30903 .22619 L .31197 .22986 L 1 .675 0 r
F
.91546 .37747 m .91395 .37798 L .91675 .37986 L 0 .257 .271 r
F
.91546 .37747 m .91265 .37536 L .91395 .37798 L F
.76468 .36137 m .76267 .35304 L .76565 .35855 L 0 .744 1 r
F
.27431 .39824 m .27336 .36236 L .2758 .38019 L 0 .764 .148 r
F
.27431 .39824 m .27176 .38321 L .27336 .36236 L F
.41228 .30171 m .41037 .29175 L .41326 .2979 L 0 .793 .056 r
F
.41228 .30171 m .40938 .29609 L .41037 .29175 L F
.42588 .30086 m .42398 .28889 L .42686 .29638 L .056 .737 0 r
F
.42588 .30086 m .42299 .29367 L .42398 .28889 L F
.34788 .26858 m .34608 .25519 L .34895 .26143 L 1 .807 0 r
F
.34788 .26858 m .34501 .26225 L .34608 .25519 L F
.77053 .38139 m .76759 .37708 L .76862 .37569 L 0 .67 1 r
F
.76759 .37708 m .76566 .37088 L .76862 .37569 L 0 .594 1 r
F
.44257 .33604 m .44053 .33668 L .44348 .33897 L 0 .02 .32 r
F
.44257 .33604 m .43961 .33455 L .44053 .33668 L F
.4404 .23815 m .43838 .23632 L .44133 .23906 L .718 0 0 r
F
.4404 .23815 m .43746 .23504 L .43838 .23632 L F
.78217 .37128 m .7793 .36873 L .78022 .36451 L 0 .977 .616 r
F
.78124 .37524 m .7793 .36873 L .78217 .37128 L 0 .975 .712 r
F
.65558 .31814 m .65385 .32143 L .65669 .32173 L .073 0 .468 r
F
.65558 .31814 m .65273 .31787 L .65385 .32143 L F
.76244 .24924 m .76064 .24639 L .76354 .2498 L .102 0 .541 r
F
.76244 .24924 m .75953 .24583 L .76064 .24639 L F
.35787 .31031 m .35563 .31565 L .35872 .31249 L 0 .228 .404 r
F
.35787 .31031 m .35475 .31461 L .35563 .31565 L F
.31111 .22077 m .31001 .22296 L .31081 .22075 L 1 .609 0 r
F
.31081 .22075 m .31001 .22296 L .30843 .22005 L 1 .598 0 r
F
.30843 .22005 m .31001 .22296 L .30702 .22097 L F
.30903 .22619 m .30702 .22097 L .31001 .22296 L 1 .609 0 r
F
.82769 .28286 m .82634 .28827 L .82889 .28465 L .826 0 .372 r
F
.82769 .28286 m .82514 .28652 L .82634 .28827 L F
.51465 .37478 m .51269 .37996 L .51562 .3772 L 0 .299 .466 r
F
.51465 .37478 m .51172 .37806 L .51269 .37996 L F
.39282 .29605 m .39089 .2867 L .3938 .29184 L .653 .854 0 r
F
.39282 .29605 m .3899 .29151 L .39089 .2867 L F
.44046 .29617 m .43856 .28323 L .44144 .29135 L .746 .704 0 r
F
.44046 .29617 m .43757 .28805 L .43856 .28323 L F
.79754 .28466 m .79588 .28448 L .79867 .28527 L .542 0 0 r
F
.79754 .28466 m .79475 .28376 L .79588 .28448 L F
.5234 .374 m .52146 .37707 L .52437 .37469 L 0 .011 .185 r
F
.5234 .374 m .52048 .37692 L .52146 .37707 L F
.72356 .26503 m .72078 .26549 L .72173 .26175 L 1 1 0 r
F
.72263 .26894 m .72078 .26549 L .72356 .26503 L F
.52826 .37206 m .52632 .37327 L .52923 .37142 L 0 1 .56 r
F
.52826 .37206 m .52535 .37445 L .52632 .37327 L F
.77053 .38139 m .76862 .37569 L .77155 .37998 L 0 .67 1 r
F
.7793 .36873 m .77732 .3613 L .78022 .36451 L 0 .923 .671 r
F
.60002 .26789 m .59818 .26992 L .60106 .27044 L 1 0 .381 r
F
.60002 .26789 m .59714 .26758 L .59818 .26992 L F
.31095 .23449 m .30804 .23004 L .30903 .22619 L 1 .675 0 r
F
.30903 .22619 m .30607 .2234 L .30702 .22097 L 1 .609 0 r
F
.30804 .23004 m .30607 .2234 L .30903 .22619 L 1 .634 0 r
F
.3316 .31332 m .32912 .32546 L .33235 .31847 L 0 .264 .617 r
F
.3316 .31332 m .32835 .32142 L .32912 .32546 L F
.20432 .2615 m .20302 .24018 L .20556 .25258 L .937 .607 0 r
F
.20432 .2615 m .20187 .24709 L .20302 .24018 L F
.92716 .38095 m .92581 .38369 L .92835 .38149 L 0 .203 .298 r
F
.92716 .38095 m .92461 .38292 L .92581 .38369 L F
.77735 .38652 m .77547 .38161 L .77835 .38446 L 0 .954 1 r
F
.77735 .38652 m .77447 .38362 L .77547 .38161 L F
.2175 .2366 m .21467 .23031 L .21559 .22834 L .816 .352 0 r
F
.21644 .24154 m .21467 .23031 L .2175 .2366 L .891 .429 0 r
F
.21644 .24154 m .2137 .2334 L .21467 .23031 L F
.21467 .23031 m .21256 .22666 L .21559 .22834 L .402 .176 0 r
F
.42102 .30237 m .41911 .2912 L .422 .2982 L 0 .755 .165 r
F
.42102 .30237 m .41813 .29578 L .41911 .2912 L F
.32352 .25167 m .32171 .23933 L .32459 .24509 L 1 .795 0 r
F
.32352 .25167 m .32065 .24538 L .32171 .23933 L F
.35471 .27378 m .35289 .26062 L .35577 .26678 L .993 .814 0 r
F
.35471 .27378 m .35183 .26767 L .35289 .26062 L F
.70911 .32298 m .70737 .32345 L .71014 .3222 L 0 1 .581 r
F
.70911 .32298 m .70634 .32441 L .70737 .32345 L F
.30815 .39712 m .30619 .40067 L .30713 .39874 L 0 .902 .362 r
F
.30941 .3951 m .30749 .39843 L .30815 .39712 L F
.30749 .39843 m .30619 .40067 L .30815 .39712 L F
.30941 .3951 m .30713 .39874 L .3102 .39793 L F
.3102 .39793 m .30925 .39492 L .31116 .39527 L 0 1 .505 r
F
.30925 .39492 m .30822 .39167 L .30987 .39368 L F
.30925 .39492 m .30987 .39368 L .31116 .39527 L F
.70425 .32495 m .70255 .32676 L .7053 .32491 L 0 0 0 r
F
.70425 .32495 m .7015 .32698 L .70255 .32676 L F
.64877 .31344 m .64701 .31591 L .64988 .31712 L .238 0 .445 r
F
.64877 .31344 m .6459 .31227 L .64701 .31591 L F
.72266 .29418 m .71985 .29385 L .72078 .28973 L .824 1 0 r
F
.72173 .29812 m .71985 .29385 L .72266 .29418 L .68 1 0 r
F
.45698 .26751 m .45407 .26165 L .45503 .25998 L .792 0 .688 r
F
.45602 .27007 m .45407 .26165 L .45698 .26751 L .861 0 .564 r
F
.45407 .26165 m .45211 .25486 L .45503 .25998 L .707 0 .736 r
F
.31672 .24555 m .31488 .23435 L .31778 .23956 L 1 .773 0 r
F
.31672 .24555 m .31385 .2397 L .31488 .23435 L F
.21534 .24767 m .2137 .2334 L .21644 .24154 L .936 .507 0 r
F
.21534 .24767 m .21268 .23768 L .2137 .2334 L F
.38899 .30603 m .38696 .30254 L .38992 .30473 L 0 1 .93 r
F
.38899 .30603 m .38601 .30478 L .38696 .30254 L F
.41917 .31734 m .41716 .31359 L .4201 .31716 L 0 .112 1 r
F
.41917 .31734 m .41622 .3146 L .41716 .31359 L F
.7313 .2414 m .72954 .24034 L .73231 .23965 L 1 .809 0 r
F
.7313 .2414 m .72853 .24207 L .72954 .24034 L F
.34911 .3117 m .34679 .31933 L .34993 .31485 L 0 .282 .506 r
F
.34911 .3117 m .34594 .31734 L .34679 .31933 L F
.13877 .22978 m .13415 .26941 L .13879 .24353 L .834 0 .737 r
F
.13877 .22978 m .13419 .2546 L .13415 .26941 L F
.52818 .33458 m .52525 .33292 L .52621 .3264 L .137 .991 0 r
F
.52525 .33292 m .52329 .3246 L .52621 .3264 L .137 .981 0 r
F
.1913 .2243 m .18851 .2341 L .19197 .22732 L 1 0 .276 r
F
.1913 .2243 m .18792 .22947 L .18851 .2341 L F
.72264 .28133 m .71984 .28135 L .72077 .27714 L 1 1 0 r
F
.72171 .28555 m .71984 .28135 L .72264 .28133 L F
.18428 .28047 m .18357 .24823 L .18577 .26706 L .748 .599 0 r
F
.18428 .28047 m .1822 .25932 L .18357 .24823 L F
.41235 .31236 m .41035 .30754 L .41329 .31133 L 0 .247 1 r
F
.41235 .31236 m .4094 .3094 L .41035 .30754 L F
.45116 .28879 m .44924 .27677 L .45214 .2844 L 1 .191 0 r
F
.45116 .28879 m .44826 .28093 L .44924 .27677 L F
.22171 .36698 m .21656 .43333 L .22064 .41131 L 0 .192 .778 r
F
.22171 .36698 m .21709 .40184 L .21656 .43333 L F
.22028 .40609 m .22075 .34252 L .22251 .37365 L 0 .738 .105 r
F
.22028 .40609 m .21834 .37858 L .22075 .34252 L F
.36154 .27863 m .3597 .26594 L .36259 .27194 L .952 .822 0 r
F
.36154 .27863 m .35865 .27282 L .3597 .26594 L F
.76958 .36045 m .76755 .35176 L .77052 .35683 L 0 .801 .894 r
F
.76958 .36045 m .76661 .35533 L .76755 .35176 L F
.38023 .30712 m .37815 .30575 L .38115 .30658 L 0 1 1 r
F
.38023 .30712 m .37722 .3073 L .37815 .30575 L F
.78685 .27903 m .78508 .27661 L .78796 .2794 L .112 0 .956 r
F
.78685 .27903 m .78397 .27614 L .78508 .27661 L F
.45503 .25998 m .45211 .25486 L .45305 .25412 L .586 0 .871 r
F
.45211 .25486 m .45013 .24978 L .45305 .25412 L .457 0 .904 r
F
.75953 .24583 m .75775 .24335 L .76064 .24639 L .056 0 .459 r
F
.75953 .24583 m .75664 .2428 L .75775 .24335 L F
.76666 .36897 m .76369 .36376 L .76468 .36137 L 0 .71 1 r
F
.76566 .37088 m .76369 .36376 L .76666 .36897 L 0 .627 1 r
F
.33032 .25782 m .32852 .24472 L .33139 .25084 L 1 .795 0 r
F
.33032 .25782 m .32746 .2513 L .32852 .24472 L F
.40354 .30189 m .4016 .29337 L .40451 .29852 L 0 .847 .019 r
F
.40354 .30189 m .40062 .29739 L .4016 .29337 L F
.34035 .31278 m .33795 .32268 L .34114 .31692 L 0 .287 .572 r
F
.34035 .31278 m .33714 .31969 L .33795 .32268 L F
.77347 .36142 m .77145 .35289 L .7744 .35739 L 0 .84 .761 r
F
.77347 .36142 m .77052 .35683 L .77145 .35289 L F
.52416 .28061 m .52222 .28129 L .52513 .27946 L .529 .977 0 r
F
.52416 .28061 m .52125 .28204 L .52222 .28129 L F
.85788 .28183 m .85637 .28321 L .85908 .28301 L .695 0 .187 r
F
.85788 .28183 m .85519 .28219 L .85637 .28321 L F
.36838 .28318 m .36652 .27115 L .36941 .27693 L .909 .831 0 r
F
.36838 .28318 m .36548 .27772 L .36652 .27115 L F
.44938 .34188 m .44734 .34348 L .45029 .34541 L 0 .037 .406 r
F
.44938 .34188 m .44643 .3407 L .44734 .34348 L F
.22748 .3088 m .22371 .34381 L .22761 .32544 L .112 0 .746 r
F
.22748 .3088 m .22354 .32821 L .22371 .34381 L F
.76862 .37569 m .76566 .37088 L .76666 .36897 L 0 .687 1 r
F
.39964 .30083 m .3977 .29246 L .40062 .29739 L .203 .862 0 r
F
.39964 .30083 m .39672 .29657 L .3977 .29246 L F
.44532 .29472 m .44341 .28191 L .4463 .28997 L .967 .698 0 r
F
.44532 .29472 m .44243 .28657 L .44341 .28191 L F
.41617 .30375 m .41425 .29363 L .41714 .3 L 0 .78 .388 r
F
.41617 .30375 m .41326 .2979 L .41425 .29363 L F
.42599 .32273 m .42304 .32021 L .42397 .32002 L 0 .055 1 r
F
.49128 .36931 m .48928 .37555 L .49223 .37394 L 0 .227 .564 r
F
.49128 .36931 m .48834 .37141 L .48928 .37555 L F
.37522 .28749 m .37334 .27628 L .37624 .28179 L .859 .841 0 r
F
.37522 .28749 m .37231 .2824 L .37334 .27628 L F
.40163 .30653 m .39964 .30083 L .40258 .30458 L 0 .955 1 r
F
.40163 .30653 m .39868 .30359 L .39964 .30083 L F
.40743 .30326 m .40549 .29458 L .4084 .29996 L 0 .831 .296 r
F
.40743 .30326 m .40451 .29852 L .40549 .29458 L F
.38206 .29166 m .38016 .28138 L .38307 .28662 L .788 .852 0 r
F
.38206 .29166 m .37915 .28694 L .38016 .28138 L F
.73714 .23683 m .7354 .23614 L .73818 .23595 L .959 .331 0 r
F
.73714 .23683 m .73436 .23702 L .7354 .23614 L F
.854 .28091 m .85253 .28329 L .85519 .28219 L .787 0 .297 r
F
.854 .28091 m .85135 .28217 L .85253 .28329 L F
.20782 .22582 m .2054 .22879 L .20863 .22637 L 1 0 .033 r
F
.20782 .22582 m .20467 .22661 L .2054 .22879 L F
.21172 .22687 m .20863 .22637 L .20939 .22781 L 1 .016 0 r
F
.28489 .31449 m .28196 .33569 L .28543 .32408 L 0 .088 .704 r
F
.28489 .31449 m .2814 .3269 L .28196 .33569 L F
.43746 .23504 m .43544 .23401 L .43838 .23632 L .935 0 .053 r
F
.43746 .23504 m .43452 .23237 L .43544 .23401 L F
.39773 .3056 m .39574 .30009 L .39868 .30359 L 0 .982 .862 r
F
.39773 .3056 m .39478 .30293 L .39574 .30009 L F
.20925 .25809 m .20785 .23886 L .21045 .25 L .971 .607 0 r
F
.20925 .25809 m .20674 .24503 L .20785 .23886 L F
.38891 .29582 m .38699 .28653 L .3899 .29151 L .66 .864 0 r
F
.38891 .29582 m .38598 .29146 L .38699 .28653 L F
.52999 .27591 m .52806 .27864 L .53097 .27571 L .372 0 0 r
F
.52999 .27591 m .52708 .2785 L .52806 .27864 L F
.15243 .2937 m .14448 .39657 L .15009 .35196 L .119 0 .786 r
F
.15243 .2937 m .14628 .34879 L .14448 .39657 L F
.15054 .31632 m .15146 .25632 L .15278 .28993 L .535 .614 0 r
F
.15054 .31632 m .14938 .2795 L .15146 .25632 L F
.57277 .26135 m .57093 .26678 L .57379 .26347 L .885 0 .16 r
F
.57277 .26135 m .56991 .26478 L .57093 .26678 L F
.78124 .37524 m .77837 .3726 L .7793 .36873 L 0 .975 .712 r
F
.7803 .37879 m .77837 .3726 L .78124 .37524 L 0 .972 .818 r
F
.46985 .35729 m .46782 .3618 L .47077 .3621 L 0 .109 .533 r
F
.46985 .35729 m .46689 .35757 L .46782 .3618 L F
.62635 .29184 m .62453 .29256 L .62743 .29528 L .719 0 .372 r
F
.62635 .29184 m .62345 .28926 L .62453 .29256 L F
.14098 .33053 m .1427 .2573 L .14363 .29725 L .484 .626 0 r
F
.14098 .33053 m .14023 .28699 L .1427 .2573 L F
.71495 .31872 m .71316 .31721 L .71595 .31679 L 0 1 .471 r
F
.71495 .31872 m .71217 .31929 L .71316 .31721 L F
.7793 .36873 m .7764 .36542 L .77732 .3613 L 0 .923 .671 r
F
.7764 .36542 m .7744 .35739 L .77732 .3613 L 0 .877 .719 r
F
.40552 .3078 m .40354 .30189 L .40647 .3059 L 0 .712 1 r
F
.40552 .3078 m .40258 .30458 L .40354 .30189 L F
.84136 .28099 m .84 .2858 L .84256 .28264 L .801 0 .34 r
F
.84136 .28099 m .8388 .28427 L .84 .2858 L F
.52132 .31649 m .5184 .31453 L .51936 .30894 L .362 .991 0 r
F
.51936 .30894 m .51644 .30714 L .5174 .30223 L .468 1 0 r
F
.5184 .31453 m .51644 .30714 L .51936 .30894 L .354 .987 0 r
F
.63903 .30509 m .63724 .30652 L .64013 .30876 L .458 0 .409 r
F
.63903 .30509 m .63614 .30292 L .63724 .30652 L F
.72263 .26894 m .71985 .26939 L .72078 .26549 L 1 1 0 r
F
.7217 .27299 m .71985 .26939 L .72263 .26894 L F
.89229 .33721 m .88915 .32948 L .89045 .33222 L 0 0 .442 r
F
.88915 .32948 m .88731 .32459 L .89045 .33222 L 0 0 .434 r
F
.90682 .36784 m .90382 .3626 L .90516 .36581 L 0 .137 .05 r
F
.90382 .3626 m .90211 .35989 L .90516 .36581 L 0 .093 0 r
F
.81899 .28487 m .81758 .28941 L .82018 .28648 L .842 0 .425 r
F
.81899 .28487 m .81639 .28778 L .81758 .28941 L F
.31018 .31498 m .3075 .33151 L .31084 .32221 L 0 .192 .671 r
F
.31018 .31498 m .30681 .32526 L .3075 .33151 L F
.30992 .23972 m .30804 .23004 L .31095 .23449 L 1 .718 0 r
F
.30992 .23972 m .30703 .23453 L .30804 .23004 L F
.30804 .23004 m .3051 .22646 L .30607 .2234 L 1 .634 0 r
F
.30703 .23453 m .3051 .22646 L .30804 .23004 L 1 .669 0 r
F
.7764 .36542 m .77347 .36142 L .7744 .35739 L 0 .877 .719 r
F
.61367 .27893 m .61184 .27978 L .61474 .28191 L .953 0 .353 r
F
.61367 .27893 m .61078 .27699 L .61184 .27978 L F
.33712 .26381 m .33533 .2503 L .3382 .25661 L 1 .798 0 r
F
.33712 .26381 m .33426 .25725 L .33533 .2503 L F
.76863 .36372 m .76661 .35533 L .76958 .36045 L 0 .788 .997 r
F
.76863 .36372 m .76565 .35855 L .76661 .35533 L F
.39574 .30009 m .3938 .29184 L .39672 .29657 L .341 .876 0 r
F
.39574 .30009 m .39282 .29605 L .3938 .29184 L F
.28918 .39917 m .28792 .37078 L .29052 .38485 L 0 .793 .196 r
F
.28918 .39917 m .28647 .38832 L .28792 .37078 L F
.77835 .38446 m .77646 .37909 L .77934 .38188 L 0 .965 1 r
F
.77835 .38446 m .77547 .38161 L .77646 .37909 L F
.56401 .26254 m .56216 .26867 L .56502 .26453 L .829 0 .038 r
F
.56401 .26254 m .56115 .26672 L .56216 .26867 L F
.76765 .36657 m .76468 .36137 L .76565 .35855 L 0 .772 1 r
F
.76666 .36897 m .76468 .36137 L .76765 .36657 L 0 .71 1 r
F
.81024 .28589 m .80874 .28879 L .81141 .28715 L .793 0 .353 r
F
.81024 .28589 m .80757 .28746 L .80874 .28879 L F
.87451 .29683 m .87156 .29247 L .87276 .2937 L 0 0 .686 r
F
.87156 .29247 m .86985 .29007 L .87276 .2937 L 0 0 .677 r
F
.87156 .29247 m .86866 .28898 L .86985 .29007 L F
.37146 .30869 m .36841 .31032 L .36933 .30953 L 0 1 .626 r
F
.37146 .30869 m .36933 .30953 L .37236 .30899 L F
.74591 .23635 m .74417 .23535 L .74699 .23632 L .286 0 .14 r
F
.74591 .23635 m .7431 .2354 L .74417 .23535 L F
.41131 .30495 m .40938 .29609 L .41228 .30171 L 0 .815 .622 r
F
.41131 .30495 m .4084 .29996 L .40938 .29609 L F
.2185 .23283 m .21559 .22834 L .21647 .2274 L .656 .273 0 r
F
.2175 .2366 m .21559 .22834 L .2185 .23283 L .816 .352 0 r
F
.21473 .22797 m .21256 .22666 L .21336 .22737 L .597 .004 0 r
F
.21559 .22834 m .21469 .22784 L .21473 .22797 L F
.21469 .22784 m .21256 .22666 L .21473 .22797 L F
.21559 .22834 m .21336 .22737 L .21647 .2274 L F
.2185 .23283 m .21647 .2274 L .21945 .23017 L .656 .273 0 r
F
.21823 .2286 m .21647 .2274 L .2173 .22741 L .282 .148 0 r
F
.21945 .23017 m .21768 .22852 L .21823 .2286 L F
.21768 .22852 m .21647 .2274 L .21823 .2286 L F
.22232 .2356 m .21945 .23017 L .22036 .22854 L .797 .344 0 r
F
.2233 .23229 m .22122 .22787 L .22423 .23001 L .594 .265 0 r
F
.2233 .23229 m .22036 .22854 L .22122 .22787 L F
.22232 .2356 m .22036 .22854 L .2233 .23229 L .797 .344 0 r
F
.22339 .22926 m .22122 .22787 L .22205 .22808 L .052 .114 0 r
F
.22423 .23001 m .22332 .22936 L .22339 .22926 L F
.22332 .22936 m .22122 .22787 L .22339 .22926 L F
.22423 .23001 m .22205 .22808 L .22513 .2287 L F
.22513 .2287 m .22205 .22808 L .22284 .22907 L .806 .026 0 r
F
.22513 .2287 m .22362 .22894 L .22598 .22827 L F
.22362 .22894 m .22284 .22907 L .22368 .22886 L F
.22362 .22894 m .22368 .22886 L .22598 .22827 L F
.22122 .22787 m .22008 .22884 L .22205 .22808 L 1 .001 0 r
F
.21945 .23017 m .2173 .22741 L .22036 .22854 L .282 .148 0 r
F
.22008 .22884 m .21886 .22988 L .22057 .22891 L 1 .001 0 r
F
.22008 .22884 m .22057 .22891 L .22205 .22808 L F
.21647 .2274 m .2149 .2284 L .2173 .22741 L 1 .008 0 r
F
.2149 .2284 m .21412 .2289 L .21494 .22851 L F
.2149 .2284 m .21494 .22851 L .2173 .22741 L F
.72173 .29812 m .71892 .29785 L .71985 .29385 L .68 1 0 r
F
.72079 .30189 m .71892 .29785 L .72173 .29812 L .53 1 0 r
F
.4562 .34754 m .45416 .3501 L .45711 .35159 L 0 .058 .459 r
F
.4562 .34754 m .45325 .34676 L .45416 .3501 L F
.39383 .305 m .39184 .29966 L .39478 .30293 L 0 1 .557 r
F
.39383 .305 m .39087 .30258 L .39184 .29966 L F
.20391 .22527 m .20137 .23038 L .20467 .22661 L 1 0 .104 r
F
.20391 .22527 m .20069 .22744 L .20137 .23038 L F
.76765 .36657 m .76565 .35855 L .76863 .36372 L 0 .772 1 r
F
.77447 .38362 m .77256 .37802 L .77547 .38161 L 0 .864 1 r
F
.77447 .38362 m .77155 .37998 L .77256 .37802 L F
.5174 .30223 m .51447 .30069 L .51544 .2966 L .568 1 0 r
F
.51644 .30714 m .51447 .30069 L .5174 .30223 L .455 1 0 r
F
.77837 .3726 m .7764 .36542 L .7793 .36873 L 0 .916 .767 r
F
.42771 .22651 m .42565 .22712 L .42861 .22841 L 1 0 .239 r
F
.42771 .22651 m .42475 .22491 L .42565 .22712 L F
.53406 .35544 m .53115 .3551 L .5321 .34953 L 0 1 .18 r
F
.5331 .36014 m .53115 .3551 L .53406 .35544 L 0 1 .277 r
F
.4328 .3285 m .42985 .32621 L .43078 .3268 L 0 .015 .686 r
F
.4328 .3285 m .43078 .3268 L .43372 .32992 L F
.46302 .35277 m .46099 .3563 L .46394 .35725 L 0 .083 .501 r
F
.46302 .35277 m .46007 .35247 L .46099 .3563 L F
.86182 .28365 m .86025 .28393 L .86301 .28472 L .519 0 0 r
F
.86182 .28365 m .85908 .28301 L .86025 .28393 L F
.7803 .37879 m .77742 .37607 L .77837 .3726 L 0 .972 .818 r
F
.77934 .38188 m .77742 .37607 L .7803 .37879 L 0 .97 .936 r
F
.26832 .31396 m .26521 .33821 L .26877 .32513 L 0 .038 .718 r
F
.26832 .31396 m .26473 .32781 L .26521 .33821 L F
.30607 .2234 m .30399 .21994 L .30702 .22097 L 1 .603 0 r
F
.30607 .2234 m .30307 .22157 L .30399 .21994 L F
.3051 .22646 m .30307 .22157 L .30607 .2234 L 1 .607 0 r
F
.77155 .37998 m .76862 .37569 L .76962 .37377 L 0 .767 1 r
F
.76862 .37569 m .76666 .36897 L .76962 .37377 L 0 .687 1 r
F
.41876 .22036 m .41791 .2207 L .42088 .22164 L 1 0 .208 r
F
.41758 .21993 m .41791 .2207 L .41876 .22036 L F
.19532 .3043 m .19061 .3547 L .19496 .32917 L .158 0 .764 r
F
.19532 .3043 m .19086 .33212 L .19061 .3547 L F
.51075 .37526 m .50879 .38068 L .51172 .37806 L 0 .304 .491 r
F
.51075 .37526 m .50782 .37839 L .50879 .38068 L F
.31279 .24561 m .31095 .23449 L .31385 .2397 L 1 .77 0 r
F
.31279 .24561 m .30992 .23972 L .31095 .23449 L F
.31959 .25192 m .31778 .23956 L .32065 .24538 L 1 .791 0 r
F
.31959 .25192 m .31672 .24555 L .31778 .23956 L F
.8775 .30203 m .87451 .29683 L .87572 .29819 L 0 0 .684 r
F
.87451 .29683 m .87276 .2937 L .87572 .29819 L 0 0 .686 r
F
.30703 .23453 m .30411 .23015 L .3051 .22646 L 1 .669 0 r
F
.3051 .22646 m .30213 .22381 L .30307 .22157 L 1 .607 0 r
F
.30411 .23015 m .30213 .22381 L .3051 .22646 L 1 .629 0 r
F
.38507 .30616 m .38304 .3028 L .38601 .30478 L 0 1 .647 r
F
.38507 .30616 m .38208 .30512 L .38304 .3028 L F
.4094 .3094 m .40743 .30326 L .41035 .30754 L 0 .515 1 r
F
.4094 .3094 m .40647 .3059 L .40743 .30326 L F
.77934 .38188 m .77646 .37909 L .77742 .37607 L 0 .97 .936 r
F
.77254 .36512 m .77052 .35683 L .77347 .36142 L 0 .83 .858 r
F
.77254 .36512 m .76958 .36045 L .77052 .35683 L F
.52329 .3246 m .52036 .3226 L .52132 .31649 L .252 .981 0 r
F
.52036 .3226 m .5184 .31453 L .52132 .31649 L .247 .974 0 r
F
.75664 .2428 m .75487 .24074 L .75775 .24335 L 0 0 .377 r
F
.75664 .2428 m .75377 .24021 L .75487 .24074 L F
.42975 .30373 m .42785 .29164 L .43074 .29929 L 0 .729 .327 r
F
.42975 .30373 m .42686 .29638 L .42785 .29164 L F
.42088 .22164 m .4188 .22313 L .42178 .22378 L 1 0 .27 r
F
.42088 .22164 m .41791 .2207 L .4188 .22313 L F
.40258 .30458 m .40062 .29739 L .40354 .30189 L 0 .888 .557 r
F
.40258 .30458 m .39964 .30083 L .40062 .29739 L F
.53014 .34244 m .52722 .34107 L .52818 .33458 L .009 1 0 r
F
.52722 .34107 m .52525 .33292 L .52818 .33458 L .013 .992 0 r
F
.74203 .23571 m .7403 .23501 L .7431 .2354 L .472 .001 0 r
F
.74203 .23571 m .73923 .23534 L .7403 .23501 L F
.16983 .22628 m .16648 .24587 L .17031 .2327 L 1 0 .571 r
F
.16983 .22628 m .16608 .23795 L .16648 .24587 L F
.21417 .25501 m .21268 .23768 L .21534 .24767 L .968 .587 0 r
F
.21417 .25501 m .21159 .2432 L .21268 .23768 L F
.45794 .26542 m .45503 .25998 L .45598 .2588 L .698 0 .821 r
F
.45698 .26751 m .45503 .25998 L .45794 .26542 L .792 0 .688 r
F
.45503 .25998 m .45305 .25412 L .45598 .2588 L .586 0 .871 r
F
.73231 .23965 m .73056 .2389 L .73333 .23819 L 1 .719 0 r
F
.73231 .23965 m .72954 .24034 L .73056 .2389 L F
.34394 .26949 m .34214 .25591 L .34501 .26225 L 1 .804 0 r
F
.34394 .26949 m .34107 .26305 L .34214 .25591 L F
.43461 .30237 m .43271 .28975 L .4356 .29771 L 0 .717 .133 r
F
.43461 .30237 m .43172 .29459 L .43271 .28975 L F
.4249 .30499 m .42299 .29367 L .42588 .30086 L 0 .745 .524 r
F
.4249 .30499 m .422 .2982 L .42299 .29367 L F
.45018 .29338 m .44826 .28093 L .45116 .28879 L 1 .6 0 r
F
.45018 .29338 m .44728 .28535 L .44826 .28093 L F
.68678 .32817 m .68513 .33281 L .68788 .33012 L 0 .23 .447 r
F
.68678 .32817 m .68403 .33099 L .68513 .33281 L F
.78397 .27614 m .78219 .27339 L .78508 .27661 L .1 0 .921 r
F
.78397 .27614 m .78107 .27283 L .78219 .27339 L F
.41622 .3146 m .41424 .30951 L .41716 .31359 L 0 .214 1 r
F
.41622 .3146 m .41329 .31133 L .41424 .30951 L F
.72171 .28555 m .71891 .28558 L .71984 .28135 L 1 1 0 r
F
.72078 .28973 m .71891 .28558 L .72171 .28555 L .951 1 0 r
F
.74982 .23786 m .74807 .23655 L .75091 .23812 L .092 0 .235 r
F
.74982 .23786 m .74699 .23632 L .74807 .23655 L F
.40647 .3059 m .40451 .29852 L .40743 .30326 L 0 .868 .881 r
F
.40647 .3059 m .40354 .30189 L .40451 .29852 L F
.77155 .37998 m .76962 .37377 L .77256 .37802 L 0 .767 1 r
F
.86866 .28898 m .86581 .2864 L .86699 .28734 L 0 0 .63 r
F
.85015 .28081 m .84872 .28407 L .85135 .28217 L .78 0 .328 r
F
.85015 .28081 m .84754 .28286 L .84872 .28407 L F
.22129 .24 m .2185 .23283 L .21945 .23017 L .884 .417 0 r
F
.22021 .24552 m .2185 .23283 L .22129 .24 L .933 .492 0 r
F
.22021 .24552 m .2175 .2366 L .2185 .23283 L F
.45893 .27661 m .45602 .27007 L .45698 .26751 L .913 0 .511 r
F
.45796 .27998 m .45602 .27007 L .45893 .27661 L .953 0 .38 r
F
.45796 .27998 m .45505 .27308 L .45602 .27007 L F
.91265 .37536 m .91109 .37496 L .91395 .37798 L 0 .22 .201 r
F
.91265 .37536 m .90977 .37213 L .91109 .37496 L F
.76962 .37377 m .76666 .36897 L .76765 .36657 L 0 .772 1 r
F
.45699 .28373 m .45505 .27308 L .45796 .27998 L .984 0 .22 r
F
.45699 .28373 m .45408 .2765 L .45505 .27308 L F
.83264 .28268 m .8313 .28811 L .83385 .28446 L .815 0 .406 r
F
.83264 .28268 m .8301 .28641 L .8313 .28811 L F
.29751 .31555 m .29471 .33435 L .29811 .32392 L 0 .146 .689 r
F
.29751 .31555 m .29408 .32688 L .29471 .33435 L F
.17916 .28738 m .17864 .25149 L .18072 .27241 L .689 .601 0 r
F
.17916 .28738 m .17719 .26411 L .17864 .25149 L F
.39868 .30359 m .39672 .29657 L .39964 .30083 L 0 .907 .269 r
F
.39868 .30359 m .39574 .30009 L .39672 .29657 L F
.39184 .29966 m .3899 .29151 L .39282 .29605 L .418 .889 0 r
F
.39184 .29966 m .38891 .29582 L .3899 .29151 L F
.42004 .30608 m .41813 .29578 L .42102 .30237 L 0 .768 .728 r
F
.42004 .30608 m .41714 .3 L .41813 .29578 L F
.93309 .37766 m .93176 .38043 L .93419 .37665 L 0 0 .023 r
F
.93309 .37766 m .93065 .38124 L .93176 .38043 L F
.30013 .39908 m .29862 .37761 L .30134 .38826 L 0 .834 .256 r
F
.30013 .39908 m .29729 .39202 L .29862 .37761 L F
.17858 .22558 m .17546 .24124 L .17914 .23065 L 1 0 .472 r
F
.17858 .22558 m .17498 .23466 L .17546 .24124 L F
.31422 .39495 m .31116 .39527 L .31226 .38775 L 0 1 .454 r
F
.51737 .2898 m .51541 .28723 L .51834 .28712 L .892 1 0 r
F
.51737 .2898 m .51445 .28946 L .51541 .28723 L F
.5164 .29296 m .51445 .28946 L .51737 .2898 L .777 1 0 r
F
.43947 .30095 m .43757 .28805 L .44046 .29617 L .065 .708 0 r
F
.43947 .30095 m .43658 .29291 L .43757 .28805 L F
.91948 .38059 m .91803 .3819 L .92074 .38239 L 0 .278 .295 r
F
.91948 .38059 m .91675 .37986 L .91803 .3819 L F
.09977 .2339 m .08982 .35339 L .09722 .28711 L .397 0 .776 r
F
.09977 .2339 m .09189 .30812 L .08982 .35339 L F
.69554 .32753 m .69388 .33103 L .69662 .32852 L 0 .199 .345 r
F
.69554 .32753 m .6928 .3302 L .69388 .33103 L F
.38499 .29587 m .38307 .28662 L .38598 .29146 L .655 .872 0 r
F
.38499 .29587 m .38206 .29166 L .38307 .28662 L F
.32638 .2583 m .32459 .24509 L .32746 .2513 L 1 .791 0 r
F
.32638 .2583 m .32352 .25167 L .32459 .24509 L F
.4152 .30695 m .41326 .2979 L .41617 .30375 L 0 .8 .946 r
F
.4152 .30695 m .41228 .30171 L .41326 .2979 L F
.49517 .37163 m .49318 .37774 L .49613 .37592 L 0 .254 .554 r
F
.49517 .37163 m .49223 .37394 L .49318 .37774 L F
.71595 .31679 m .71415 .31474 L .71694 .31447 L 0 1 .276 r
F
.71595 .31679 m .71316 .31721 L .71415 .31474 L F
.30843 .22005 m .30702 .22097 L .30753 .21997 L 1 .598 0 r
F
.30753 .21997 m .30702 .22097 L .3049 .21889 L 1 .622 0 r
F
.30702 .22097 m .30399 .21994 L .3049 .21889 L F
.92338 .38174 m .92199 .38381 L .92461 .38292 L 0 .264 .307 r
F
.92338 .38174 m .92074 .38239 L .92199 .38381 L F
.72079 .30189 m .71798 .30171 L .71892 .29785 L .53 1 0 r
F
.71984 .30546 m .71798 .30171 L .72079 .30189 L .373 1 0 r
F
.38992 .30473 m .38793 .29953 L .39087 .30258 L 0 1 .315 r
F
.38992 .30473 m .38696 .30254 L .38793 .29953 L F
.22129 .24 m .21945 .23017 L .22232 .2356 L .884 .417 0 r
F
.5164 .29296 m .51348 .29218 L .51445 .28946 L .777 1 0 r
F
.51544 .2966 m .51348 .29218 L .5164 .29296 L .662 1 0 r
F
.77837 .3726 m .77547 .3692 L .7764 .36542 L 0 .916 .767 r
F
.77547 .3692 m .77347 .36142 L .7764 .36542 L 0 .868 .815 r
F
.41035 .30754 m .4084 .29996 L .41131 .30495 L 0 .798 1 r
F
.41035 .30754 m .40743 .30326 L .4084 .29996 L F
.35076 .27478 m .34895 .26143 L .35183 .26767 L .961 .812 0 r
F
.35076 .27478 m .34788 .26858 L .34895 .26143 L F
.77547 .3692 m .77254 .36512 L .77347 .36142 L 0 .868 .815 r
F
.7217 .27299 m .71891 .27342 L .71985 .26939 L 1 1 0 r
F
.72077 .27714 m .71891 .27342 L .7217 .27299 L F
.58933 .26374 m .58749 .26703 L .59036 .266 L 1 0 .332 r
F
.58933 .26374 m .58646 .26498 L .58749 .26703 L F
.79081 .28166 m .78908 .28005 L .79193 .28221 L 0 0 .754 r
F
.79081 .28166 m .78796 .2794 L .78908 .28005 L F
.36268 .31056 m .3605 .31365 L .36356 .31175 L 0 0 .12 r
F
.36446 .31188 m .36386 .31154 L .36538 .311 L 0 1 .451 r
F
.36268 .31056 m .35983 .31338 L .3611 .3128 L 0 0 .12 r
F
.36386 .31154 m .36236 .31071 L .36511 .31097 L 0 1 .451 r
F
.36386 .31154 m .36511 .31097 L .36538 .311 L F
.3611 .3128 m .3596 .3136 L .3605 .31365 L 0 0 .12 r
F
.35983 .31338 m .3596 .3136 L .3611 .3128 L F
.4599 .27365 m .45698 .26751 L .45794 .26542 L .861 0 .638 r
F
.45893 .27661 m .45698 .26751 L .4599 .27365 L .913 0 .511 r
F
.88546 .31958 m .88236 .31256 L .88361 .31452 L 0 0 .603 r
F
.88236 .31256 m .88054 .30796 L .88361 .31452 L 0 0 .598 r
F
.45601 .28782 m .45408 .2765 L .45699 .28373 L 1 .04 0 r
F
.45601 .28782 m .45311 .28029 L .45408 .2765 L F
.58543 .26277 m .5836 .26659 L .58646 .26498 L 1 0 .301 r
F
.58543 .26277 m .58257 .26458 L .5836 .26659 L F
.77158 .36844 m .76958 .36045 L .77254 .36512 L 0 .817 .961 r
F
.77158 .36844 m .76863 .36372 L .76958 .36045 L F
.39478 .30293 m .39282 .29605 L .39574 .30009 L 0 .925 .053 r
F
.39478 .30293 m .39184 .29966 L .39282 .29605 L F
.51834 .28712 m .51638 .28549 L .51931 .28494 L .985 1 0 r
F
.51834 .28712 m .51541 .28723 L .51638 .28549 L F
.43452 .23237 m .43248 .23213 L .43544 .23401 L 1 0 .18 r
F
.43452 .23237 m .43157 .23016 L .43248 .23213 L F
.37814 .29211 m .37624 .28179 L .37915 .28694 L .762 .858 0 r
F
.37814 .29211 m .37522 .28749 L .37624 .28179 L F
.54554 .26842 m .54365 .27423 L .54654 .26975 L .721 .142 0 r
F
.54554 .26842 m .54266 .27276 L .54365 .27423 L F
.42304 .32021 m .42104 .31614 L .42397 .32002 L 0 .125 1 r
F
.42304 .32021 m .4201 .31716 L .42104 .31614 L F
.30599 .23964 m .30411 .23015 L .30703 .23453 L 1 .711 0 r
F
.30599 .23964 m .3031 .23448 L .30411 .23015 L F
.30411 .23015 m .30116 .22667 L .30213 .22381 L 1 .629 0 r
F
.3031 .23448 m .30116 .22667 L .30411 .23015 L 1 .662 0 r
F
.77742 .37607 m .77547 .3692 L .77837 .3726 L 0 .909 .871 r
F
.65953 .32151 m .65781 .32515 L .66064 .32497 L 0 .023 .474 r
F
.65953 .32151 m .65669 .32173 L .65781 .32515 L F
.90977 .37213 m .90682 .36784 L .90815 .37088 L 0 .179 .125 r
F
.90682 .36784 m .90516 .36581 L .90815 .37088 L 0 .137 .05 r
F
.16104 .22784 m .1574 .25208 L .16142 .23589 L 1 0 .673 r
F
.16104 .22784 m .1571 .24263 L .1574 .25208 L F
.48056 .3648 m .47854 .37014 L .48149 .36959 L 0 .171 .55 r
F
.48056 .3648 m .47761 .36589 L .47854 .37014 L F
.77547 .38161 m .77355 .37554 L .77646 .37909 L 0 .885 1 r
F
.77547 .38161 m .77256 .37802 L .77355 .37554 L F
.77061 .37134 m .76765 .36657 L .76863 .36372 L 0 .802 1 r
F
.76962 .37377 m .76765 .36657 L .77061 .37134 L 0 .772 1 r
F
.62345 .28926 m .62162 .28985 L .62453 .29256 L .752 0 .359 r
F
.62345 .28926 m .62054 .2867 L .62162 .28985 L F
.54068 .2705 m .53878 .27571 L .54167 .2715 L .671 .168 0 r
F
.54068 .2705 m .53779 .2745 L .53878 .27571 L F
.19996 .22529 m .19731 .23262 L .20069 .22744 L 1 0 .19 r
F
.19996 .22529 m .19667 .22892 L .19731 .23262 L F
.3763 .30792 m .37422 .30665 L .37722 .3073 L 0 1 .846 r
F
.3763 .30792 m .37328 .30829 L .37422 .30665 L F
.24733 .39461 m .24371 .42944 L .24727 .41807 L 0 .333 .744 r
F
.24733 .39461 m .24341 .41541 L .24371 .42944 L F
.24736 .40189 m .24697 .35466 L .24913 .37828 L 0 .744 .141 r
F
.24736 .40189 m .24507 .38129 L .24697 .35466 L F
.44433 .29952 m .44243 .28657 L .44532 .29472 L .271 .701 0 r
F
.44433 .29952 m .44144 .29135 L .44243 .28657 L F
.89725 .34934 m .89412 .34186 L .89544 .34487 L 0 0 .329 r
F
.89412 .34186 m .89229 .33721 L .89544 .34487 L 0 0 .336 r
F
.78107 .27283 m .77927 .26983 L .78219 .27339 L .085 0 .865 r
F
.78107 .27283 m .77816 .26919 L .77927 .26983 L F
.35759 .27964 m .35577 .26678 L .35865 .27282 L .918 .821 0 r
F
.35759 .27964 m .35471 .27378 L .35577 .26678 L F
.43961 .33455 m .43759 .33383 L .44053 .33668 L 0 .022 .017 r
F
.43961 .33455 m .43666 .33251 L .43759 .33383 L F
.37129 .28822 m .36941 .27693 L .37231 .2824 L .826 .844 0 r
F
.37129 .28822 m .36838 .28318 L .36941 .27693 L F
.41329 .31133 m .41131 .30495 L .41424 .30951 L 0 .393 1 r
F
.41329 .31133 m .41035 .30754 L .41131 .30495 L F
.5321 .34953 m .52918 .3486 L .53014 .34244 L 0 1 .082 r
F
.52918 .3486 m .52722 .34107 L .53014 .34244 L 0 1 .077 r
F
.50686 .3752 m .50489 .38082 L .50782 .37839 L 0 .302 .511 r
F
.50686 .3752 m .50392 .37814 L .50489 .38082 L F
.52923 .37142 m .52729 .37119 L .5302 .36987 L 0 1 .805 r
F
.52923 .37142 m .52632 .37327 L .52729 .37119 L F
.77061 .37134 m .76863 .36372 L .77158 .36844 L 0 .802 1 r
F
.52513 .27946 m .52319 .28097 L .52611 .27876 L 0 0 0 r
F
.52513 .27946 m .52222 .28129 L .52319 .28097 L F
.71014 .3222 m .70839 .32205 L .71116 .32096 L 0 1 .702 r
F
.71014 .3222 m .70737 .32345 L .70839 .32205 L F
.45305 .25412 m .45013 .24978 L .45107 .24995 L .29 0 .912 r
F
.45013 .24978 m .44813 .24639 L .45107 .24995 L .018 0 .648 r
F
.45013 .24978 m .4472 .24581 L .44813 .24639 L F
.36444 .2841 m .36259 .27194 L .36548 .27772 L .875 .832 0 r
F
.36444 .2841 m .36154 .27863 L .36259 .27194 L F
.77256 .37802 m .76962 .37377 L .77061 .37134 L 0 .825 1 r
F
.55041 .26676 m .54853 .27295 L .55141 .26835 L .757 .104 0 r
F
.55041 .26676 m .54753 .27127 L .54853 .27295 L F
.21908 .25219 m .2175 .2366 L .22021 .24552 L .966 .568 0 r
F
.21908 .25219 m .21644 .24154 L .2175 .2366 L F
.53115 .3551 m .52918 .3486 L .5321 .34953 L 0 1 .17 r
F
.90977 .37213 m .90815 .37088 L .91109 .37496 L 0 .179 .125 r
F
.4472 .24581 m .44519 .24321 L .44813 .24639 L 0 0 .447 r
F
.4472 .24581 m .44427 .24223 L .44519 .24321 L F
.60395 .27132 m .60211 .2728 L .605 .27389 L 1 0 .359 r
F
.60395 .27132 m .60106 .27044 L .60211 .2728 L F
.30887 .24555 m .30703 .23453 L .30992 .23972 L 1 .765 0 r
F
.30887 .24555 m .30599 .23964 L .30703 .23453 L F
.71984 .30546 m .71704 .30536 L .71798 .30171 L .373 1 0 r
F
.71888 .30877 m .71704 .30536 L .71984 .30546 L .209 1 0 r
F
.80642 .28632 m .80486 .28835 L .80757 .28746 L .693 0 .285 r
F
.80642 .28632 m .8037 .28713 L .80486 .28835 L F
.52525 .33292 m .52233 .33102 L .52329 .3246 L .137 .981 0 r
F
.52233 .33102 m .52036 .3226 L .52329 .3246 L .135 .971 0 r
F
.30753 .21997 m .3049 .21889 L .30596 .21898 L 1 .622 0 r
F
.71694 .31447 m .71512 .31192 L .71792 .31178 L 0 1 .114 r
F
.71694 .31447 m .71415 .31474 L .71512 .31192 L F
.33318 .2645 m .33139 .25084 L .33426 .25725 L 1 .795 0 r
F
.33318 .2645 m .33032 .25782 L .33139 .25084 L F
.88054 .30796 m .8775 .30203 L .87872 .30349 L 0 0 .684 r
F
.8775 .30203 m .87572 .29819 L .87872 .30349 L F
.59323 .26534 m .59139 .26808 L .59427 .26764 L 1 0 .358 r
F
.59323 .26534 m .59036 .266 L .59139 .26808 L F
.31565 .25206 m .31385 .2397 L .31672 .24555 L 1 .788 0 r
F
.31565 .25206 m .31279 .24561 L .31385 .2397 L F
.49907 .37339 m .49708 .37935 L .50003 .37732 L 0 .276 .542 r
F
.49907 .37339 m .49613 .37592 L .49708 .37935 L F
.51544 .2966 m .51251 .29538 L .51348 .29218 L .662 1 0 r
F
.51447 .30069 m .51251 .29538 L .51544 .2966 L .55 1 0 r
F
.77256 .37802 m .77061 .37134 L .77355 .37554 L 0 .825 1 r
F
.77742 .37607 m .77452 .37259 L .77547 .3692 L 0 .909 .871 r
F
.77646 .37909 m .77452 .37259 L .77742 .37607 L 0 .899 .987 r
F
.90211 .35989 m .89903 .35325 L .90036 .35643 L 0 .069 0 r
F
.89903 .35325 m .89725 .34934 L .90036 .35643 L 0 .035 0 r
F
.18729 .22554 m .18437 .2379 L .18792 .22947 L 1 0 .375 r
F
.18729 .22554 m .18382 .23247 L .18437 .2379 L F
.24783 .31308 m .24445 .34177 L .24815 .32653 L .014 0 .732 r
F
.24783 .31308 m .2441 .3292 L .24445 .34177 L F
.77646 .37909 m .77355 .37554 L .77452 .37259 L 0 .899 .987 r
F
.77816 .26919 m .77635 .26603 L .77927 .26983 L .068 0 .8 r
F
.77816 .26919 m .77524 .26533 L .77635 .26603 L F
.3031 .23448 m .30018 .23017 L .30116 .22667 L 1 .662 0 r
F
.30116 .22667 m .29912 .22215 L .30213 .22381 L 1 .604 0 r
F
.30116 .22667 m .29819 .22418 L .29912 .22215 L F
.30018 .23017 m .29819 .22418 L .30116 .22667 L 1 .621 0 r
F
.45598 .2588 m .45305 .25412 L .454 .25386 L .44 0 .987 r
F
.45305 .25412 m .45107 .24995 L .454 .25386 L .29 0 .912 r
F
.41592 .21948 m .41791 .2207 L .41758 .21993 L 1 0 .253 r
F
.38793 .29953 m .38598 .29146 L .38891 .29582 L .456 .9 0 r
F
.38793 .29953 m .38499 .29587 L .38598 .29146 L F
.41424 .30951 m .41228 .30171 L .4152 .30695 L 0 .597 1 r
F
.41424 .30951 m .41131 .30495 L .41228 .30171 L F
.77452 .37259 m .77254 .36512 L .77547 .3692 L 0 .857 .919 r
F
.77452 .37259 m .77158 .36844 L .77254 .36512 L F
.53582 .27294 m .53391 .27736 L .53681 .27357 L .6 .17 0 r
F
.53582 .27294 m .53292 .27648 L .53391 .27736 L F
.50296 .37458 m .50099 .38038 L .50392 .37814 L 0 .292 .528 r
F
.50296 .37458 m .50003 .37732 L .50099 .38038 L F
.72078 .28973 m .71799 .2898 L .71891 .28558 L .951 1 0 r
F
.71985 .29385 m .71799 .2898 L .72078 .28973 L .814 1 0 r
F
.58154 .26242 m .57971 .26675 L .58257 .26458 L .956 0 .264 r
F
.58154 .26242 m .57869 .26477 L .57971 .26675 L F
.72459 .2518 m .7228 .24999 L .72556 .24896 L 1 1 0 r
F
.72459 .2518 m .72183 .25279 L .7228 .24999 L F
.72363 .25489 m .72183 .25279 L .72459 .2518 L F
.63614 .30292 m .63433 .30403 L .63724 .30652 L .494 0 .395 r
F
.63614 .30292 m .63324 .30053 L .63433 .30403 L F
.39087 .30258 m .38891 .29582 L .39184 .29966 L .098 .942 0 r
F
.39087 .30258 m .38793 .29953 L .38891 .29582 L F
.73818 .23595 m .73645 .23552 L .73923 .23534 L .64 .17 0 r
F
.73818 .23595 m .7354 .23614 L .73645 .23552 L F
.30213 .22381 m .30004 .22074 L .30307 .22157 L 1 .608 0 r
F
.30213 .22381 m .29912 .22215 L .30004 .22074 L F
.71888 .30877 m .71608 .30878 L .71704 .30536 L .209 1 0 r
F
.71792 .31178 m .71608 .30878 L .71888 .30877 L .034 1 0 r
F
.77524 .26533 m .77343 .26211 L .77635 .26603 L .048 0 .734 r
F
.77524 .26533 m .77231 .26136 L .77343 .26211 L F
.82394 .28479 m .82256 .28988 L .82514 .28652 L .76 0 .456 r
F
.82394 .28479 m .82137 .28816 L .82256 .28988 L F
.51951 .37583 m .51756 .37924 L .52048 .37692 L 0 .147 .295 r
F
.51951 .37583 m .51659 .37869 L .51756 .37924 L F
.71792 .31178 m .71512 .31192 L .71608 .30878 L .034 1 0 r
F
.45503 .29218 m .45311 .28029 L .45601 .28782 L 1 .449 0 r
F
.45503 .29218 m .45214 .2844 L .45311 .28029 L F
.72363 .25489 m .72086 .25584 L .72183 .25279 L 1 1 0 r
F
.72267 .25821 m .72086 .25584 L .72363 .25489 L F
.38115 .30658 m .37911 .30333 L .38208 .30512 L 0 1 .44 r
F
.38115 .30658 m .37815 .30575 L .37911 .30333 L F
.44427 .24223 m .44225 .24042 L .44519 .24321 L .741 0 0 r
F
.44427 .24223 m .44133 .23906 L .44225 .24042 L F
.77231 .26136 m .7705 .25816 L .77343 .26211 L .024 0 .668 r
F
.77231 .26136 m .76938 .25737 L .7705 .25816 L F
.75377 .24021 m .75201 .23862 L .75487 .24074 L 0 0 .31 r
F
.75377 .24021 m .75091 .23812 L .75201 .23862 L F
.51931 .28494 m .51735 .28423 L .52027 .28325 L .949 1 0 r
F
.51931 .28494 m .51638 .28549 L .51735 .28423 L F
.72556 .24896 m .72378 .24745 L .72654 .24638 L 1 1 0 r
F
.72556 .24896 m .7228 .24999 L .72378 .24745 L F
.76938 .25737 m .76758 .25429 L .7705 .25816 L 0 0 .603 r
F
.76938 .25737 m .76646 .25349 L .76758 .25429 L F
.30543 .39686 m .3031 .40203 L .30619 .40067 L 0 0 0 r
F
.30619 .40067 m .30523 .39818 L .30713 .39874 L 0 1 .557 r
F
.30543 .39686 m .30349 .40064 L .30414 .39972 L 0 0 0 r
F
.30523 .39818 m .30417 .39545 L .30584 .39731 L 0 1 .557 r
F
.30523 .39818 m .30584 .39731 L .30713 .39874 L F
.30414 .39972 m .30218 .40317 L .3031 .40203 L 0 0 0 r
F
.30349 .40064 m .30218 .40317 L .30414 .39972 L F
.41908 .30925 m .41714 .3 L .42004 .30608 L 0 .683 1 r
F
.41908 .30925 m .41617 .30375 L .41714 .3 L F
.77355 .37554 m .77061 .37134 L .77158 .36844 L 0 .844 1 r
F
.46086 .27113 m .45794 .26542 L .4589 .2638 L .79 0 .77 r
F
.4599 .27365 m .45794 .26542 L .46086 .27113 L .861 0 .638 r
F
.45794 .26542 m .45598 .2588 L .4589 .2638 L .698 0 .821 r
F
.12987 .23333 m .12464 .28213 L .12965 .25073 L .709 0 .747 r
F
.12987 .23333 m .12489 .26423 L .12464 .28213 L F
.70043 .32673 m .69875 .32914 L .7015 .32698 L 0 0 .119 r
F
.70043 .32673 m .69769 .32906 L .69875 .32914 L F
.44919 .29811 m .44728 .28535 L .45018 .29338 L .474 .697 0 r
F
.44919 .29811 m .4463 .28997 L .44728 .28535 L F
.5331 .36014 m .53019 .36014 L .53115 .3551 L 0 1 .277 r
F
.53214 .36417 m .53019 .36014 L .5331 .36014 L 0 1 .384 r
F
.38601 .30478 m .38401 .29969 L .38696 .30254 L 0 1 .15 r
F
.38601 .30478 m .38304 .3028 L .38401 .29969 L F
.31887 .31613 m .31629 .33049 L .31958 .32232 L 0 .249 .647 r
F
.31887 .31613 m .31556 .32538 L .31629 .33049 L F
.6459 .31227 m .64412 .31427 L .64701 .31591 L .268 0 .428 r
F
.6459 .31227 m .64302 .31069 L .64412 .31427 L F
.77355 .37554 m .77158 .36844 L .77452 .37259 L 0 .844 1 r
F
.22613 .23855 m .2233 .23229 L .22423 .23001 L .876 .408 0 r
F
.22508 .24352 m .2233 .23229 L .22613 .23855 L .93 .478 0 r
F
.22508 .24352 m .22232 .2356 L .2233 .23229 L F
.86581 .2864 m .86418 .28551 L .86699 .28734 L .303 0 0 r
F
.86581 .2864 m .86301 .28472 L .86418 .28551 L F
.42985 .32621 m .42784 .32314 L .43078 .3268 L 0 .08 1 r
F
.42985 .32621 m .42691 .32338 L .42784 .32314 L F
.3539 .31249 m .35165 .31785 L .35475 .31461 L 0 .227 .375 r
F
.3539 .31249 m .35077 .3169 L .35165 .31785 L F
.89045 .33222 m .88731 .32459 L .88859 .32698 L 0 0 .533 r
F
.88731 .32459 m .88546 .31958 L .88859 .32698 L 0 0 .524 r
F
.76646 .25349 m .76466 .25061 L .76758 .25429 L 0 0 .54 r
F
.76646 .25349 m .76354 .2498 L .76466 .25061 L F
.61078 .27699 m .60894 .27788 L .61184 .27978 L .97 0 .343 r
F
.61078 .27699 m .60789 .2753 L .60894 .27788 L F
.73333 .23819 m .73159 .23773 L .73436 .23702 L 1 .587 0 r
F
.73333 .23819 m .73056 .2389 L .73159 .23773 L F
.4201 .31716 m .41811 .31178 L .42104 .31614 L 0 .203 1 r
F
.4201 .31716 m .41716 .31359 L .41811 .31178 L F
.79475 .28376 m .79306 .28303 L .79588 .28448 L .455 0 0 r
F
.79475 .28376 m .79193 .28221 L .79306 .28303 L F
.42392 .30867 m .422 .2982 L .4249 .30499 L 0 .756 1 r
F
.42392 .30867 m .42102 .30237 L .422 .2982 L F
.7053 .32491 m .70358 .32609 L .70634 .32441 L 0 0 0 r
F
.7053 .32491 m .70255 .32676 L .70358 .32609 L F
.55527 .26554 m .55341 .2719 L .55628 .26733 L .785 .06 0 r
F
.55527 .26554 m .5524 .27008 L .55341 .2719 L F
.5184 .31453 m .51547 .31242 L .51644 .30714 L .354 .987 0 r
F
.51644 .30714 m .51351 .30522 L .51447 .30069 L .455 1 0 r
F
.51547 .31242 m .51351 .30522 L .51644 .30714 L .344 .983 0 r
F
.72077 .27714 m .71798 .27756 L .71891 .27342 L 1 1 0 r
F
.71984 .28135 m .71798 .27756 L .72077 .27714 L F
.5689 .26272 m .56705 .26849 L .56991 .26478 L .852 0 .111 r
F
.5689 .26272 m .56604 .26653 L .56705 .26849 L F
.30207 .23944 m .30018 .23017 L .3031 .23448 L 1 .702 0 r
F
.30207 .23944 m .29918 .23433 L .30018 .23017 L F
.30018 .23017 m .29723 .22683 L .29819 .22418 L 1 .621 0 r
F
.29918 .23433 m .29723 .22683 L .30018 .23017 L 1 .652 0 r
F
.68293 .32878 m .68127 .33352 L .68403 .33099 L 0 .22 .462 r
F
.68293 .32878 m .68017 .33143 L .68127 .33352 L F
.32244 .25867 m .32065 .24538 L .32352 .25167 L 1 .787 0 r
F
.32244 .25867 m .31959 .25192 L .32065 .24538 L F
.72267 .25821 m .71991 .25913 L .72086 .25584 L 1 1 0 r
F
.72173 .26175 m .71991 .25913 L .72267 .25821 L F
.21647 .2274 m .21336 .22737 L .21412 .2289 L 1 .008 0 r
F
.42877 .30784 m .42686 .29638 L .42975 .30373 L 0 .736 .841 r
F
.42877 .30784 m .42588 .30086 L .42686 .29638 L F
.38107 .29619 m .37915 .28694 L .38206 .29166 L .64 .879 0 r
F
.38107 .29619 m .37814 .29211 L .37915 .28694 L F
.84634 .28144 m .84495 .28541 L .84754 .28286 L .771 0 .348 r
F
.84634 .28144 m .84376 .28412 L .84495 .28541 L F
.33999 .27037 m .3382 .25661 L .34107 .26305 L .981 .801 0 r
F
.33999 .27037 m .33712 .26381 L .3382 .25661 L F
.22036 .22854 m .2173 .22741 L .21809 .22827 L .699 .022 0 r
F
.22036 .22854 m .21809 .22827 L .22122 .22787 L F
.27014 .39414 m .26696 .42082 L .27038 .4114 L 0 .384 .724 r
F
.27014 .39414 m .26647 .41046 L .26696 .42082 L F
.27025 .40142 m .26933 .36494 L .27176 .38321 L 0 .764 .175 r
F
.27025 .40142 m .26771 .38622 L .26933 .36494 L F
.72654 .24638 m .72478 .24518 L .72753 .24409 L 1 1 0 r
F
.72654 .24638 m .72378 .24745 L .72478 .24518 L F
.4589 .2638 m .45598 .2588 L .45693 .25811 L .573 0 .962 r
F
.45598 .2588 m .454 .25386 L .45693 .25811 L .44 0 .987 r
F
.22398 .24958 m .22232 .2356 L .22508 .24352 L .964 .551 0 r
F
.22398 .24958 m .22129 .24 L .22232 .2356 L F
.80256 .28612 m .80096 .28723 L .8037 .28713 L .628 0 .167 r
F
.80256 .28612 m .79981 .28613 L .80096 .28723 L F
.44643 .3407 m .4444 .34097 L .44734 .34348 L 0 .043 .281 r
F
.44643 .3407 m .44348 .33897 L .4444 .34097 L F
.81521 .28626 m .81376 .29014 L .81639 .28778 L .673 0 .408 r
F
.81521 .28626 m .81258 .28858 L .81376 .29014 L F
.43363 .3068 m .43172 .29459 L .43461 .30237 L 0 .722 .672 r
F
.43363 .3068 m .43074 .29929 L .43172 .29459 L F
.76354 .2498 m .76175 .2472 L .76466 .25061 L 0 0 .48 r
F
.76354 .2498 m .76064 .24639 L .76175 .2472 L F
.30713 .39874 m .30539 .38438 L .30822 .39167 L 0 .904 .349 r
F
.30713 .39874 m .30417 .39545 L .30539 .38438 L F
.30494 .24535 m .3031 .23448 L .30599 .23964 L 1 .757 0 r
F
.30494 .24535 m .30207 .23944 L .3031 .23448 L F
.41716 .31359 m .41424 .30951 L .4152 .30695 L 0 .328 1 r
F
.8376 .2826 m .83624 .28773 L .8388 .28427 L .796 0 .423 r
F
.8376 .2826 m .83505 .28615 L .83624 .28773 L F
.21256 .22666 m .21012 .23002 L .21336 .22737 L 1 0 .043 r
F
.21256 .22666 m .20939 .22781 L .21012 .23002 L F
.52036 .3226 m .51744 .3204 L .5184 .31453 L .247 .974 0 r
F
.51744 .3204 m .51547 .31242 L .5184 .31453 L .241 .967 0 r
F
.1597 .3092 m .16006 .25814 L .16167 .28729 L .55 .61 0 r
F
.15333 .43838 m .15801 .32058 L .15715 .39662 L 0 .809 .172 r
F
.15107 .43792 m .15801 .32058 L .15333 .43838 L F
.15077 .43788 m .15801 .32058 L .15107 .43792 L .3 .763 0 r
F
.15966 .30637 m .15284 .39051 L .15804 .35253 L .057 0 .78 r
F
.15966 .30637 m .15403 .35296 L .15284 .39051 L F
.1597 .3092 m .15823 .27736 L .16006 .25814 L .55 .61 0 r
F
.36751 .3101 m .36446 .31188 L .36538 .311 L 0 1 .526 r
F
.36751 .3101 m .36538 .311 L .36841 .31032 L F
.41716 .31359 m .4152 .30695 L .41811 .31178 L 0 .328 1 r
F
.79867 .28527 m .79703 .28544 L .79981 .28613 L .548 0 0 r
F
.79867 .28527 m .79588 .28448 L .79703 .28544 L F
.53097 .27571 m .52904 .27915 L .53194 .27591 L .498 .119 0 r
F
.53097 .27571 m .52806 .27864 L .52904 .27915 L F
.30307 .22157 m .30094 .21989 L .30399 .21994 L .955 .622 0 r
F
.30307 .22157 m .30004 .22074 L .30094 .21989 L F
.65273 .31787 m .65099 .32063 L .65385 .32143 L .092 0 .45 r
F
.65273 .31787 m .64988 .31712 L .65099 .32063 L F
.92835 .38149 m .92699 .38401 L .92951 .38159 L 0 .088 .212 r
F
.92835 .38149 m .92581 .38369 L .92699 .38401 L F
.11231 .23582 m .10518 .31336 L .11125 .26626 L .529 0 .764 r
F
.11231 .23582 m .10613 .28478 L .10518 .31336 L F
.52437 .37469 m .52243 .37628 L .52535 .37445 L 0 0 0 r
F
.52437 .37469 m .52146 .37707 L .52243 .37628 L F
.43849 .3056 m .43658 .29291 L .43947 .30095 L 0 .712 .507 r
F
.43849 .3056 m .4356 .29771 L .43658 .29291 L F
.31172 .25206 m .30992 .23972 L .31279 .24561 L 1 .784 0 r
F
.31172 .25206 m .30887 .24555 L .30992 .23972 L F
.93419 .37665 m .93283 .37915 L .93525 .37517 L 0 0 0 r
F
.93419 .37665 m .93176 .38043 L .93283 .37915 L F
.62054 .2867 m .61871 .28721 L .62162 .28985 L .781 0 .346 r
F
.62054 .2867 m .61764 .28424 L .61871 .28721 L F
.41811 .31178 m .41617 .30375 L .41908 .30925 L 0 .471 1 r
F
.41811 .31178 m .4152 .30695 L .41617 .30375 L F
.51447 .30069 m .51155 .29905 L .51251 .29538 L .55 1 0 r
F
.51351 .30522 m .51155 .29905 L .51447 .30069 L .441 1 0 r
F
.42475 .22491 m .42268 .22627 L .42565 .22712 L 1 0 .287 r
F
.42475 .22491 m .42178 .22378 L .42268 .22627 L F
.44133 .23906 m .4393 .23803 L .44225 .24042 L .959 0 .07 r
F
.44133 .23906 m .43838 .23632 L .4393 .23803 L F
.38696 .30254 m .38499 .29587 L .38793 .29953 L .192 .956 0 r
F
.22714 .23465 m .22423 .23001 L .22513 .2287 L .77 .339 0 r
F
.22613 .23855 m .22423 .23001 L .22714 .23465 L .876 .408 0 r
F
.37421 .29278 m .37231 .2824 L .37522 .28749 L .732 .861 0 r
F
.37421 .29278 m .37129 .28822 L .37231 .2824 L F
.5302 .36987 m .52826 .36827 L .53117 .36743 L 0 1 .657 r
F
.5302 .36987 m .52729 .37119 L .52826 .36827 L F
.72173 .26175 m .71895 .26264 L .71991 .25913 L 1 1 0 r
F
.72078 .26549 m .71895 .26264 L .72173 .26175 L F
.38696 .30254 m .38401 .29969 L .38499 .29587 L .192 .956 0 r
F
.22344 .31099 m .2196 .34703 L .22354 .32821 L .084 0 .747 r
F
.22344 .31099 m .21946 .3311 L .2196 .34703 L F
.59714 .26758 m .5953 .26975 L .59818 .26992 L 1 0 .375 r
F
.59714 .26758 m .59427 .26764 L .5953 .26975 L F
.78796 .2794 m .78621 .27736 L .78908 .28005 L 0 0 .758 r
F
.78796 .2794 m .78508 .27661 L .78621 .27736 L F
.52722 .34107 m .5243 .33941 L .52525 .33292 L .013 .992 0 r
F
.5243 .33941 m .52233 .33102 L .52525 .33292 L .016 .978 0 r
F
.66346 .32426 m .66176 .32821 L .66458 .32755 L 0 .071 .479 r
F
.66346 .32426 m .66064 .32497 L .66176 .32821 L F
.34681 .2758 m .34501 .26225 L .34788 .26858 L .931 .809 0 r
F
.34681 .2758 m .34394 .26949 L .34501 .26225 L F
.29918 .23433 m .29625 .23013 L .29723 .22683 L 1 .652 0 r
F
.29723 .22683 m .29517 .22272 L .29819 .22418 L 1 .6 0 r
F
.29723 .22683 m .29424 .22452 L .29517 .22272 L F
.29625 .23013 m .29424 .22452 L .29723 .22683 L 1 .612 0 r
F
.34513 .31425 m .3428 .32188 L .34594 .31734 L 0 .305 .502 r
F
.34513 .31425 m .34195 .31996 L .3428 .32188 L F
.17395 .29565 m .17367 .25564 L .17562 .27888 L .623 .605 0 r
F
.17395 .29565 m .17211 .27007 L .17367 .25564 L F
.71985 .29385 m .71706 .29396 L .71799 .2898 L .814 1 0 r
F
.71892 .29785 m .71706 .29396 L .71985 .29385 L .674 1 0 r
F
.15219 .23046 m .14821 .26018 L .15245 .24046 L .937 0 .719 r
F
.15219 .23046 m .14802 .24898 L .14821 .26018 L F
.43157 .23016 m .42952 .23069 L .43248 .23213 L 1 0 .256 r
F
.43157 .23016 m .42861 .22841 L .42952 .23069 L F
.38401 .29969 m .38206 .29166 L .38499 .29587 L .471 .91 0 r
F
.38401 .29969 m .38107 .29619 L .38206 .29166 L F
.20799 .26745 m .20674 .24503 L .20925 .25809 L .869 .615 0 r
F
.20799 .26745 m .20556 .25258 L .20674 .24503 L F
.19599 .22595 m .19322 .23556 L .19667 .22892 L 1 0 .284 r
F
.19599 .22595 m .19261 .23112 L .19322 .23556 L F
.45405 .29676 m .45214 .2844 L .45503 .29218 L .672 .696 0 r
F
.45405 .29676 m .45116 .28879 L .45214 .2844 L F
.76064 .24639 m .75886 .24414 L .76175 .2472 L 0 0 .425 r
F
.76064 .24639 m .75775 .24335 L .75886 .24414 L F
.53214 .36417 m .52922 .36456 L .53019 .36014 L 0 1 .384 r
F
.53117 .36743 m .52922 .36456 L .53214 .36417 L 0 1 .508 r
F
.72753 .24409 m .72578 .2432 L .72853 .24207 L 1 1 0 r
F
.72753 .24409 m .72478 .24518 L .72578 .2432 L F
.19129 .30595 m .18644 .35854 L .19086 .33212 L .134 0 .765 r
F
.19129 .30595 m .18675 .33511 L .18644 .35854 L F
.44335 .30429 m .44144 .29135 L .44433 .29952 L 0 .705 .343 r
F
.44335 .30429 m .44046 .29617 L .44144 .29135 L F
.57766 .26267 m .57582 .26746 L .57869 .26477 L .911 0 .224 r
F
.57766 .26267 m .5748 .26552 L .57582 .26746 L F
.20301 .27175 m .20187 .24709 L .20432 .2615 L .822 .611 0 r
F
.20301 .27175 m .20065 .25547 L .20187 .24709 L F
.41592 .21948 m .41493 .22025 L .41791 .2207 L 1 0 .253 r
F
.41447 .21903 m .41493 .22025 L .41592 .21948 L F
.32923 .26512 m .32746 .2513 L .33032 .25782 L 1 .791 0 r
F
.32923 .26512 m .32638 .2583 L .32746 .2513 L F
.3276 .31628 m .32511 .32842 L .32835 .32142 L 0 .29 .615 r
F
.3276 .31628 m .32433 .32442 L .32511 .32842 L F
.21295 .26356 m .21159 .2432 L .21417 .25501 L .914 .619 0 r
F
.21295 .26356 m .21045 .25 L .21159 .2432 L F
.74699 .23632 m .74525 .23555 L .74807 .23655 L 0 0 .161 r
F
.74699 .23632 m .74417 .23535 L .74525 .23555 L F
.71116 .32096 m .70939 .32022 L .71217 .31929 L 0 1 .564 r
F
.71116 .32096 m .70839 .32205 L .70939 .32022 L F
.46184 .28334 m .45893 .27661 L .4599 .27365 L .957 0 .419 r
F
.46087 .28707 m .45893 .27661 L .46184 .28334 L .988 0 .168 r
F
.46087 .28707 m .45796 .27998 L .45893 .27661 L F
.36735 .28914 m .36548 .27772 L .36838 .28318 L .793 .846 0 r
F
.36735 .28914 m .36444 .2841 L .36548 .27772 L F
.46281 .28 m .4599 .27365 L .46086 .27113 L .917 0 .575 r
F
.46184 .28334 m .4599 .27365 L .46281 .28 L .957 0 .419 r
F
.47372 .36177 m .4717 .36606 L .47465 .36631 L 0 .145 .522 r
F
.47372 .36177 m .47077 .3621 L .4717 .36606 L F
.29815 .23913 m .29625 .23013 L .29918 .23433 L 1 .691 0 r
F
.29815 .23913 m .29525 .23409 L .29625 .23013 L F
.29625 .23013 m .2933 .22694 L .29424 .22452 L 1 .612 0 r
F
.29525 .23409 m .2933 .22694 L .29625 .23013 L 1 .64 0 r
F
.7431 .2354 m .74137 .23494 L .74417 .23535 L .202 0 .059 r
F
.7431 .2354 m .7403 .23501 L .74137 .23494 L F
.52027 .28325 m .51832 .28343 L .52125 .28204 L .557 1 0 r
F
.52027 .28325 m .51735 .28423 L .51832 .28343 L F
.35365 .28072 m .35183 .26767 L .35471 .27378 L .885 .82 0 r
F
.35365 .28072 m .35076 .27478 L .35183 .26767 L F
.29819 .22418 m .29608 .22153 L .29912 .22215 L 1 .612 0 r
F
.29819 .22418 m .29517 .22272 L .29608 .22153 L F
.42691 .32338 m .42491 .31898 L .42784 .32314 L 0 .142 1 r
F
.42691 .32338 m .42397 .32002 L .42491 .31898 L F
.69171 .32893 m .69005 .33279 L .6928 .3302 L 0 .227 .383 r
F
.69171 .32893 m .68897 .33167 L .69005 .33279 L F
.42295 .31182 m .42102 .30237 L .42392 .30867 L 0 .55 1 r
F
.42295 .31182 m .42004 .30608 L .42102 .30237 L F
.43666 .33251 m .43372 .32992 L .43465 .33043 L 0 .034 .779 r
F
.43666 .33251 m .43465 .33043 L .43759 .33383 L F
.20863 .22637 m .20609 .2317 L .20939 .22781 L 1 0 .115 r
F
.20863 .22637 m .2054 .22879 L .20609 .2317 L F
.33636 .31558 m .33395 .32548 L .33714 .31969 L 0 .312 .57 r
F
.33636 .31558 m .33313 .32255 L .33395 .32548 L F
.53117 .36743 m .52826 .36827 L .52922 .36456 L 0 1 .508 r
F
.36049 .28515 m .35865 .27282 L .36154 .27863 L .841 .832 0 r
F
.36049 .28515 m .35759 .27964 L .35865 .27282 L F
.46182 .26908 m .4589 .2638 L .45985 .26267 L .693 0 .912 r
F
.46086 .27113 m .4589 .2638 L .46182 .26908 L .79 0 .77 r
F
.4589 .2638 m .45693 .25811 L .45985 .26267 L .573 0 .962 r
F
.56015 .26479 m .55829 .27111 L .56115 .26672 L .808 .01 0 r
F
.56015 .26479 m .55728 .2692 L .55829 .27111 L F
.37236 .30899 m .37027 .30779 L .37328 .30829 L 0 1 .653 r
F
.37236 .30899 m .36933 .30953 L .37027 .30779 L F
.2179 .26001 m .21644 .24154 L .21908 .25219 L .958 .626 0 r
F
.2179 .26001 m .21534 .24767 L .21644 .24154 L F
.30102 .24503 m .29918 .23433 L .30207 .23944 L 1 .747 0 r
F
.30102 .24503 m .29815 .23913 L .29918 .23433 L F
.45325 .34676 m .45121 .34801 L .45416 .3501 L 0 .067 .384 r
F
.45325 .34676 m .45029 .34541 L .45121 .34801 L F
.22994 .24164 m .22714 .23465 L .2281 .23176 L .927 .467 0 r
F
.22887 .24713 m .22714 .23465 L .22994 .24164 L .964 .536 0 r
F
.22887 .24713 m .22613 .23855 L .22714 .23465 L F
.22714 .23465 m .22513 .2287 L .2281 .23176 L .77 .339 0 r
F
.28087 .31714 m .27791 .33859 L .2814 .3269 L 0 .105 .705 r
F
.28087 .31714 m .27736 .32973 L .27791 .33859 L F
.71984 .28135 m .71705 .28178 L .71798 .27756 L 1 1 0 r
F
.71891 .28558 m .71705 .28178 L .71984 .28135 L F
.38208 .30512 m .38008 .30012 L .38304 .3028 L 0 1 .049 r
F
.38208 .30512 m .37911 .30333 L .38008 .30012 L F
.63324 .30053 m .63143 .30134 L .63433 .30403 L .531 0 .379 r
F
.63324 .30053 m .63034 .29796 L .63143 .30134 L F
.26252 .38698 m .25902 .4214 L .26258 .40891 L 0 .339 .747 r
F
.26252 .38698 m .25871 .40667 L .25902 .4214 L F
.3185 .25891 m .31672 .24555 L .31959 .25192 L 1 .783 0 r
F
.3185 .25891 m .31565 .25206 L .31672 .24555 L F
.67906 .32898 m .6774 .33372 L .68017 .33143 L 0 .203 .472 r
F
.67906 .32898 m .6763 .33137 L .6774 .33372 L F
.198 .27655 m .19699 .24944 L .19936 .26531 L .773 .609 0 r
F
.198 .27655 m .19572 .25877 L .19699 .24944 L F
.23097 .23718 m .2281 .23176 L .22902 .22983 L .865 .401 0 r
F
.22994 .24164 m .2281 .23176 L .23097 .23718 L .927 .467 0 r
F
.2281 .23176 m .22598 .22827 L .22902 .22983 L .508 .255 0 r
F
.2281 .23176 m .22513 .2287 L .22598 .22827 L F
.88361 .31452 m .88054 .30796 L .88176 .30951 L 0 0 .685 r
F
.88054 .30796 m .87872 .30349 L .88176 .30951 L 0 0 .684 r
F
.72078 .26549 m .71801 .26634 L .71895 .26264 L 1 1 0 r
F
.71985 .26939 m .71801 .26634 L .72078 .26549 L F
.45989 .29113 m .45796 .27998 L .46087 .28707 L 1 .303 0 r
F
.45989 .29113 m .45699 .28373 L .45796 .27998 L F
.52233 .33102 m .5194 .32887 L .52036 .3226 L .135 .971 0 r
F
.5194 .32887 m .51744 .3204 L .52036 .3226 L .133 .961 0 r
F
.41791 .2207 m .41582 .22292 L .4188 .22313 L 1 0 .306 r
F
.41791 .2207 m .41493 .22025 L .41582 .22292 L F
.3078 .25192 m .30599 .23964 L .30887 .24555 L 1 .78 0 r
F
.3078 .25192 m .30494 .24535 L .30599 .23964 L F
.37722 .3073 m .37518 .30413 L .37815 .30575 L 0 1 .306 r
F
.37722 .3073 m .37422 .30665 L .37518 .30413 L F
.89544 .34487 m .89229 .33721 L .89359 .33993 L 0 0 .445 r
F
.89229 .33721 m .89045 .33222 L .89359 .33993 L 0 0 .442 r
F
.44821 .3029 m .4463 .28997 L .44919 .29811 L 0 .7 .178 r
F
.44821 .3029 m .44532 .29472 L .4463 .28997 L F
.46378 .27708 m .46086 .27113 L .46182 .26908 L .864 0 .715 r
F
.46281 .28 m .46086 .27113 L .46378 .27708 L .917 0 .575 r
F
.82889 .28465 m .82754 .28999 L .8301 .28641 L .666 0 .463 r
F
.82889 .28465 m .82634 .28827 L .82754 .28999 L F
.52611 .27876 m .52417 .28107 L .52708 .2785 L .329 0 0 r
F
.52611 .27876 m .52319 .28097 L .52417 .28107 L F
.48444 .36835 m .48244 .37353 L .48539 .37282 L 0 .204 .54 r
F
.48444 .36835 m .48149 .36959 L .48244 .37353 L F
.42104 .31614 m .41811 .31178 L .41908 .30925 L 0 .297 1 r
F
.4278 .31151 m .42588 .30086 L .42877 .30784 L 0 .63 1 r
F
.4278 .31151 m .4249 .30499 L .42588 .30086 L F
.85908 .28301 m .85754 .28397 L .86025 .28393 L .534 0 .058 r
F
.85908 .28301 m .85637 .28321 L .85754 .28397 L F
.26179 .46216 m .26067 .45557 L .26076 .46222 L 0 .386 .758 r
F
.26084 .46148 m .26064 .4193 L .26269 .44746 L 0 .853 .474 r
F
.25889 .46138 m .26067 .45557 L .25926 .46214 L 0 1 .548 r
F
.26076 .46222 m .26067 .45557 L .25889 .46138 L F
.2583 .46088 m .26064 .4193 L .26084 .46148 L 0 .853 .474 r
F
.25816 .46086 m .26064 .4193 L .2583 .46088 L 0 .806 .268 r
F
.22283 .25672 m .22129 .24 L .22398 .24958 L .99 .626 0 r
F
.22283 .25672 m .22021 .24552 L .22129 .24 L F
.2643 .3164 m .26115 .34105 L .26473 .32781 L 0 .052 .719 r
F
.2643 .3164 m .26069 .33053 L .26115 .34105 L F
.37714 .29676 m .37522 .28749 L .37814 .29211 L .62 .885 0 r
F
.37714 .29676 m .37421 .29278 L .37522 .28749 L F
.75091 .23812 m .74917 .23703 L .75201 .23862 L 0 0 .239 r
F
.75091 .23812 m .74807 .23655 L .74917 .23703 L F
.42397 .32002 m .42199 .31434 L .42491 .31898 L 0 .206 1 r
F
.42397 .32002 m .42104 .31614 L .42199 .31434 L F
.71892 .29785 m .71612 .29802 L .71706 .29396 L .674 1 0 r
F
.71798 .30171 m .71612 .29802 L .71892 .29785 L .529 1 0 r
F
.73436 .23702 m .73263 .23685 L .7354 .23614 L .828 .391 0 r
F
.73436 .23702 m .73159 .23773 L .73263 .23685 L F
.66738 .32636 m .66569 .3306 L .6685 .32947 L 0 .114 .481 r
F
.66738 .32636 m .66458 .32755 L .66569 .3306 L F
.85519 .28219 m .8537 .28416 L .85637 .28321 L .658 0 .237 r
F
.85519 .28219 m .85253 .28329 L .8537 .28416 L F
.30399 .21994 m .30182 .21959 L .3049 .21889 L .42 .306 0 r
F
.30399 .21994 m .30094 .21989 L .30182 .21959 L F
.38304 .3028 m .38107 .29619 L .38401 .29969 L .243 .968 0 r
F
.52918 .3486 m .52626 .34735 L .52722 .34107 L 0 1 .077 r
F
.52626 .34735 m .5243 .33941 L .52722 .34107 L 0 .997 .073 r
F
.33604 .27121 m .33426 .25725 L .33712 .26381 L .956 .797 0 r
F
.33604 .27121 m .33318 .2645 L .33426 .25725 L F
.30616 .31797 m .30347 .33456 L .30681 .32526 L 0 .213 .671 r
F
.30616 .31797 m .30278 .3283 L .30347 .33456 L F
.53115 .3551 m .52823 .35441 L .52918 .3486 L 0 1 .17 r
F
.53019 .36014 m .52823 .35441 L .53115 .3551 L 0 1 .263 r
F
.42199 .31434 m .42004 .30608 L .42295 .31182 L 0 .406 1 r
F
.42199 .31434 m .41908 .30925 L .42004 .30608 L F
.35872 .31249 m .35653 .3156 L .3596 .3136 L 0 0 .086 r
F
.3605 .31365 m .35989 .3133 L .36142 .31267 L 0 1 .404 r
F
.35872 .31249 m .35587 .3154 L .35714 .31474 L 0 0 .086 r
F
.35989 .3133 m .3584 .31243 L .36114 .31265 L 0 1 .404 r
F
.35989 .3133 m .36114 .31265 L .36142 .31267 L F
.35714 .31474 m .35563 .31565 L .35653 .3156 L 0 0 .086 r
F
.35587 .3154 m .35563 .31565 L .35714 .31474 L F
.46007 .35247 m .45803 .35472 L .46099 .3563 L 0 .092 .442 r
F
.46007 .35247 m .45711 .35159 L .45803 .35472 L F
.75775 .24335 m .75598 .24151 L .75886 .24414 L 0 0 .364 r
F
.75775 .24335 m .75487 .24074 L .75598 .24151 L F
.72853 .24207 m .72679 .24149 L .72954 .24034 L 1 .955 0 r
F
.72853 .24207 m .72578 .2432 L .72679 .24149 L F
.78508 .27661 m .78331 .27422 L .78621 .27736 L 0 0 .75 r
F
.78508 .27661 m .78219 .27339 L .78331 .27422 L F
.43838 .23632 m .43635 .23604 L .4393 .23803 L 1 0 .197 r
F
.43838 .23632 m .43544 .23401 L .43635 .23604 L F
.29525 .23409 m .29233 .23002 L .2933 .22694 L 1 .64 0 r
F
.2933 .22694 m .29122 .22329 L .29424 .22452 L 1 .596 0 r
F
.2933 .22694 m .2903 .22484 L .29122 .22329 L F
.29233 .23002 m .2903 .22484 L .2933 .22694 L 1 .602 0 r
F
.42104 .31614 m .41908 .30925 L .42199 .31434 L 0 .297 1 r
F
.46689 .35757 m .46486 .36084 L .46782 .3618 L 0 .119 .487 r
F
.46689 .35757 m .46394 .35725 L .46486 .36084 L F
.88859 .32698 m .88546 .31958 L .88672 .32159 L 0 0 .607 r
F
.88546 .31958 m .88361 .31452 L .88672 .32159 L 0 0 .603 r
F
.91675 .37986 m .91525 .38025 L .91803 .3819 L 0 .258 .227 r
F
.91675 .37986 m .91395 .37798 L .91525 .38025 L F
.38304 .3028 m .38008 .30012 L .38107 .29619 L .243 .968 0 r
F
.43265 .31089 m .43074 .29929 L .43363 .3068 L 0 .709 1 r
F
.43265 .31089 m .42975 .30373 L .43074 .29929 L F
.11015 .42759 m .11536 .35841 L .10919 .42774 L 0 .199 .761 r
F
.10939 .42579 m .11561 .28704 L .1142 .36434 L .05 .724 0 r
F
.10864 .42571 m .11561 .28704 L .10939 .42579 L F
.10864 .42571 m .10929 .37922 L .11561 .28704 L F
.12098 .23635 m .11497 .29702 L .12044 .25885 L .602 0 .755 r
F
.12098 .23635 m .1155 .27494 L .11497 .29702 L F
.29423 .23871 m .29233 .23002 L .29525 .23409 L 1 .678 0 r
F
.29423 .23871 m .29133 .23377 L .29233 .23002 L F
.29233 .23002 m .28936 .22702 L .2903 .22484 L 1 .602 0 r
F
.29133 .23377 m .28936 .22702 L .29233 .23002 L 1 .627 0 r
F
.67518 .32869 m .67351 .33333 L .6763 .33137 L 0 .179 .479 r
F
.67518 .32869 m .67241 .33073 L .67351 .33333 L F
.29711 .24457 m .29525 .23409 L .29815 .23913 L 1 .735 0 r
F
.29711 .24457 m .29423 .23871 L .29525 .23409 L F
.93525 .37517 m .93388 .37741 L .93628 .37323 L 0 .798 .215 r
F
.93525 .37517 m .93283 .37915 L .93388 .37741 L F
.73923 .23534 m .73751 .23518 L .7403 .23501 L .405 .053 0 r
F
.73923 .23534 m .73645 .23552 L .73751 .23518 L F
.51348 .29218 m .51152 .28907 L .51445 .28946 L .736 1 0 r
F
.51348 .29218 m .51055 .29133 L .51152 .28907 L F
.51251 .29538 m .51055 .29133 L .51348 .29218 L .632 1 0 r
F
.29912 .22215 m .29697 .22091 L .30004 .22074 L .756 .581 0 r
F
.29912 .22215 m .29608 .22153 L .29697 .22091 L F
.90516 .36581 m .90211 .35989 L .90344 .36293 L 0 .108 0 r
F
.90211 .35989 m .90036 .35643 L .90344 .36293 L 0 .069 0 r
F
.28567 .40022 m .28223 .41119 L .28255 .41291 L 0 .381 .628 r
F
.28345 .4125 m .28255 .41291 L .28297 .41519 L F
.28567 .40022 m .28255 .41291 L .28345 .4125 L F
.2896 .40038 m .28698 .41304 L .29019 .40897 L 0 .349 .579 r
F
.2896 .40038 m .28621 .41026 L .28654 .41144 L F
.28746 .41076 m .28654 .41144 L .28698 .41304 L F
.2896 .40038 m .28654 .41144 L .28746 .41076 L F
.29215 .40589 m .29019 .40897 L .29101 .41063 L 0 .286 .487 r
F
.29354 .40009 m .29153 .40543 L .29215 .40589 L F
.29153 .40543 m .29019 .40897 L .29215 .40589 L F
.29354 .40009 m .29101 .41063 L .29418 .40735 L F
.29418 .40735 m .29101 .41063 L .29203 .40587 L 0 1 .717 r
F
.29418 .40735 m .29318 .40666 L .29503 .40799 L F
.29318 .40666 m .29203 .40587 L .29378 .4071 L F
.29318 .40666 m .29378 .4071 L .29503 .40799 L F
.29165 .40764 m .28918 .39917 L .29203 .40587 L 0 .953 .521 r
F
.29101 .41063 m .29065 .40839 L .29165 .40764 L F
.29065 .40839 m .28918 .39917 L .29165 .40764 L F
.28567 .40022 m .28297 .41519 L .28621 .41026 L 0 .381 .628 r
F
.28759 .4106 m .28513 .40256 L .28799 .40901 L 0 .974 .565 r
F
.28698 .41304 m .28663 .41104 L .28759 .4106 L F
.28663 .41104 m .28513 .40256 L .28759 .4106 L F
.28513 .40256 m .28388 .37399 L .28647 .38832 L 0 .794 .228 r
F
.28513 .40256 m .28242 .3917 L .28388 .37399 L F
.51562 .3772 m .51366 .38091 L .51659 .37869 L 0 .223 .359 r
F
.51562 .3772 m .51269 .37996 L .51366 .38091 L F
.51547 .31242 m .51254 .31014 L .51351 .30522 L .344 .983 0 r
F
.51351 .30522 m .51058 .30317 L .51155 .29905 L .441 1 0 r
F
.51254 .31014 m .51058 .30317 L .51351 .30522 L .334 .979 0 r
F
.19295 .282 m .19209 .25217 L .19437 .26965 L .721 .608 0 r
F
.19295 .282 m .19076 .26258 L .19209 .25217 L F
.61764 .28424 m .6158 .28469 L .61871 .28721 L .807 0 .331 r
F
.61764 .28424 m .61474 .28191 L .6158 .28469 L F
.21709 .40184 m .21277 .4289 L .21289 .43809 L 0 .305 .745 r
F
.21353 .43801 m .21289 .43809 L .21296 .44379 L F
.21709 .40184 m .21289 .43809 L .21353 .43801 L F
.21709 .40184 m .21296 .44379 L .21656 .43333 L F
.22064 .41131 m .21703 .44203 L .22044 .43573 L 0 .306 .706 r
F
.22064 .41131 m .21656 .43333 L .21684 .43841 L F
.21755 .43762 m .21684 .43841 L .21703 .44203 L F
.22064 .41131 m .21684 .43841 L .21755 .43762 L F
.22246 .43058 m .22044 .43573 L .22113 .43953 L 0 .259 .622 r
F
.22432 .41814 m .22175 .42978 L .22246 .43058 L F
.22175 .42978 m .22044 .43573 L .22246 .43058 L F
.22432 .41814 m .22113 .43953 L .22439 .43666 L F
.22643 .43087 m .22439 .43666 L .22524 .4366 L 0 .09 .428 r
F
.22809 .42292 m .22568 .43185 L .22643 .43087 L F
.22568 .43185 m .22439 .43666 L .22643 .43087 L F
.23216 .4001 m .22837 .43655 L .23193 .42613 L 0 .322 .741 r
F
.23216 .4001 m .22809 .42292 L .22837 .43655 L F
.22809 .42292 m .22524 .4366 L .22837 .43655 L 0 .09 .428 r
F
.22837 .43655 m .22759 .42936 L .22935 .43344 L 0 .958 .741 r
F
.22759 .42936 m .22673 .42145 L .22827 .42848 L F
.22759 .42936 m .22827 .42848 L .22935 .43344 L F
.22439 .43666 m .22354 .43179 L .22524 .4366 L 0 1 .794 r
F
.22354 .43179 m .22255 .42612 L .22419 .43253 L F
.22354 .43179 m .22419 .43253 L .22524 .4366 L F
.22183 .43288 m .22028 .40609 L .22255 .42612 L 0 .839 .571 r
F
.22113 .43953 m .22098 .43382 L .22183 .43288 L F
.22098 .43382 m .22028 .40609 L .22183 .43288 L F
.21757 .43751 m .21605 .41193 L .21836 .43101 L 0 .864 .623 r
F
.21703 .44203 m .21689 .4376 L .21757 .43751 L F
.21689 .4376 m .21605 .41193 L .21757 .43751 L F
.21605 .41193 m .21664 .34641 L .21834 .37858 L 0 .744 .139 r
F
.21605 .41193 m .21413 .38432 L .21664 .34641 L F
.87572 .29819 m .87276 .2937 L .87394 .29462 L .021 0 .851 r
F
.87276 .2937 m .87103 .29086 L .87394 .29462 L .009 0 .851 r
F
.87276 .2937 m .86985 .29007 L .87103 .29086 L F
.45892 .29547 m .45699 .28373 L .45989 .29113 L .863 .697 0 r
F
.45892 .29547 m .45601 .28782 L .45699 .28373 L F
.22775 .25365 m .22613 .23855 L .22887 .24713 L .99 .607 0 r
F
.22775 .25365 m .22508 .24352 L .22613 .23855 L F
.81141 .28715 m .80991 .29028 L .81258 .28858 L .559 0 .373 r
F
.81141 .28715 m .80874 .28879 L .80991 .29028 L F
.67129 .32783 m .66961 .3323 L .67241 .33073 L 0 .15 .482 r
F
.67129 .32783 m .6685 .32947 L .66961 .3323 L F
.30146 .3983 m .29906 .40511 L .30218 .40317 L 0 0 .254 r
F
.30218 .40317 m .30121 .40123 L .3031 .40203 L 0 1 .611 r
F
.30146 .3983 m .29949 .40256 L .30014 .40206 L 0 0 .254 r
F
.30121 .40123 m .30013 .39908 L .30182 .40076 L 0 1 .611 r
F
.30121 .40123 m .30182 .40076 L .3031 .40203 L F
.30014 .40206 m .29818 .40541 L .29906 .40511 L 0 0 .254 r
F
.29949 .40256 m .29818 .40541 L .30014 .40206 L F
.86301 .28472 m .86142 .28457 L .86418 .28551 L .369 0 0 r
F
.86301 .28472 m .86025 .28393 L .86142 .28457 L F
.45307 .30148 m .45116 .28879 L .45405 .29676 L 0 .698 .01 r
F
.45307 .30148 m .45018 .29338 L .45116 .28879 L F
.60789 .2753 m .60604 .27626 L .60894 .27788 L .979 0 .331 r
F
.60789 .2753 m .605 .27389 L .60604 .27626 L F
.51251 .29538 m .50958 .29409 L .51055 .29133 L .632 1 0 r
F
.51155 .29905 m .50958 .29409 L .51251 .29538 L .528 1 0 r
F
.2348 .23985 m .23196 .23372 L .2329 .23122 L .923 .457 0 r
F
.23375 .24481 m .23196 .23372 L .2348 .23985 L .963 .522 0 r
F
.23375 .24481 m .23097 .23718 L .23196 .23372 L F
.23196 .23372 m .2299 .22881 L .2329 .23122 L .731 .336 0 r
F
.23196 .23372 m .22902 .22983 L .2299 .22881 L F
.23097 .23718 m .22902 .22983 L .23196 .23372 L .865 .401 0 r
F
.71217 .31929 m .71038 .31799 L .71316 .31721 L 0 1 .382 r
F
.71217 .31929 m .70939 .32022 L .71038 .31799 L F
.38008 .30012 m .37814 .29211 L .38107 .29619 L .47 .918 0 r
F
.38008 .30012 m .37714 .29676 L .37814 .29211 L F
.51744 .3204 m .51451 .318 L .51547 .31242 L .241 .967 0 r
F
.51451 .318 m .51254 .31014 L .51547 .31242 L .235 .96 0 r
F
.41327 .21875 m .41493 .22025 L .41447 .21903 L 1 0 .289 r
F
.71985 .26939 m .71707 .27021 L .71801 .26634 L 1 1 0 r
F
.71891 .27342 m .71707 .27021 L .71985 .26939 L F
.45693 .25811 m .454 .25386 L .45494 .25409 L .263 0 .961 r
F
.454 .25386 m .452 .25058 L .45494 .25409 L 0 0 .659 r
F
.454 .25386 m .45107 .24995 L .452 .25058 L F
.30387 .25164 m .30207 .23944 L .30494 .24535 L 1 .776 0 r
F
.30387 .25164 m .30102 .24503 L .30207 .23944 L F
.51445 .28946 m .51249 .28729 L .51541 .28723 L .827 1 0 r
F
.51445 .28946 m .51152 .28907 L .51249 .28729 L F
.4375 .31002 m .4356 .29771 L .43849 .3056 L 0 .716 .906 r
F
.4375 .31002 m .43461 .30237 L .4356 .29771 L F
.64302 .31069 m .64123 .31226 L .64412 .31427 L .303 0 .411 r
F
.64302 .31069 m .64013 .30876 L .64123 .31226 L F
.52823 .35441 m .52626 .34735 L .52918 .3486 L 0 1 .162 r
F
.32529 .26563 m .32352 .25167 L .32638 .2583 L .998 .786 0 r
F
.32529 .26563 m .32244 .25867 L .32352 .25167 L F
.84256 .28264 m .84119 .28716 L .84376 .28412 L .766 0 .417 r
F
.84256 .28264 m .84 .2858 L .84119 .28716 L F
.29348 .3184 m .29067 .33734 L .29408 .32688 L 0 .164 .69 r
F
.29348 .3184 m .29004 .32983 L .29067 .33734 L F
.31457 .25903 m .31279 .24561 L .31565 .25206 L 1 .778 0 r
F
.31457 .25903 m .31172 .25206 L .31279 .24561 L F
.45107 .24995 m .44906 .24742 L .452 .25058 L 0 0 .444 r
F
.45107 .24995 m .44813 .24639 L .44906 .24742 L F
.22902 .22983 m .2268 .22867 L .2299 .22881 L 0 .063 0 r
F
.2329 .23122 m .2299 .22881 L .23075 .22862 L .401 .23 0 r
F
.2299 .22881 m .22838 .22946 L .23075 .22862 L .876 .025 0 r
F
.22838 .22946 m .22759 .22979 L .22844 .22948 L F
.22838 .22946 m .22844 .22948 L .23075 .22862 L F
.22816 .22938 m .22598 .22827 L .2268 .22867 L 0 .063 0 r
F
.22902 .22983 m .22809 .22936 L .22816 .22938 L F
.22809 .22936 m .22598 .22827 L .22816 .22938 L F
.20467 .22661 m .20203 .23397 L .2054 .22879 L 1 0 .199 r
F
.20467 .22661 m .20137 .23038 L .20203 .23397 L F
.82018 .28648 m .81877 .2911 L .82137 .28816 L .539 0 .439 r
F
.82018 .28648 m .81758 .28941 L .81877 .2911 L F
.79193 .28221 m .78908 .28005 L .79022 .28096 L .398 0 0 r
F
.79193 .28221 m .79022 .28096 L .79306 .28303 L F
.37027 .29364 m .36838 .28318 L .37129 .28822 L .701 .864 0 r
F
.37027 .29364 m .36735 .28914 L .36838 .28318 L F
.30596 .21898 m .30579 .21839 L .30688 .21877 L .613 .484 0 r
F
.30596 .21898 m .3049 .21889 L .30579 .21839 L F
.46474 .2746 m .46182 .26908 L .46278 .26751 L .791 0 .857 r
F
.46378 .27708 m .46182 .26908 L .46474 .2746 L .864 0 .715 r
F
.46182 .26908 m .45985 .26267 L .46278 .26751 L .693 0 .912 r
F
.70634 .32441 m .70461 .32496 L .70737 .32345 L 0 1 .528 r
F
.70634 .32441 m .70358 .32609 L .70461 .32496 L F
.24363 .3883 m .23975 .42915 L .24341 .41541 L 0 .304 .756 r
F
.24363 .3883 m .2396 .41169 L .23975 .42915 L F
.24326 .40537 m .24294 .357 L .24507 .38129 L 0 .747 .166 r
F
.24326 .40537 m .24099 .38453 L .24294 .357 L F
.29424 .22452 m .29212 .22234 L .29517 .22272 L .989 .613 0 r
F
.29424 .22452 m .29122 .22329 L .29212 .22234 L F
.60106 .27044 m .59922 .27204 L .60211 .2728 L 1 0 .349 r
F
.60106 .27044 m .59818 .26992 L .59922 .27204 L F
.71891 .28558 m .71613 .28602 L .71705 .28178 L 1 1 0 r
F
.71799 .2898 m .71613 .28602 L .71891 .28558 L .921 1 0 r
F
.44348 .33897 m .44145 .33789 L .4444 .34097 L 0 .031 0 r
F
.4444 .34097 m .44346 .33968 L .44533 .34205 L 0 .089 1 r
F
.44346 .33968 m .44239 .3382 L .44409 .34043 L F
.44346 .33968 m .44409 .34043 L .44533 .34205 L F
.44237 .33838 m .44053 .33668 L .44145 .33789 L 0 .031 0 r
F
.44348 .33897 m .44173 .33761 L .44237 .33838 L F
.44173 .33761 m .44053 .33668 L .44237 .33838 L F
.22122 .22787 m .21809 .22827 L .21886 .22988 L 1 .001 0 r
F
.45985 .26267 m .45693 .25811 L .45787 .25791 L .424 0 1 r
F
.45693 .25811 m .45494 .25409 L .45787 .25791 L .263 0 .961 r
F
.86985 .29007 m .86816 .28799 L .87103 .29086 L 0 0 .831 r
F
.86985 .29007 m .86699 .28734 L .86816 .28799 L F
.34286 .27681 m .34107 .26305 L .34394 .26949 L .903 .806 0 r
F
.34286 .27681 m .33999 .27037 L .34107 .26305 L F
.43372 .32992 m .43171 .32651 L .43465 .33043 L 0 .107 1 r
F
.43372 .32992 m .43078 .3268 L .43171 .32651 L F
.90036 .35643 m .89725 .34934 L .89857 .35228 L 0 0 .311 r
F
.89725 .34934 m .89544 .34487 L .89857 .35228 L 0 0 .329 r
F
.87872 .30349 m .87572 .29819 L .87691 .29923 L .024 0 .84 r
F
.87572 .29819 m .87394 .29462 L .87691 .29923 L .021 0 .851 r
F
.71798 .30171 m .71519 .30194 L .71612 .29802 L .529 1 0 r
F
.71704 .30536 m .71519 .30194 L .71798 .30171 L .379 1 0 r
F
.18324 .22763 m .18017 .24258 L .18382 .23247 L 1 0 .477 r
F
.18324 .22763 m .17967 .23637 L .18017 .24258 L F
.69662 .32852 m .69494 .33141 L .69769 .32906 L 0 .097 .241 r
F
.69662 .32852 m .69388 .33103 L .69494 .33141 L F
.78219 .27339 m .7804 .27073 L .78331 .27422 L 0 0 .738 r
F
.78219 .27339 m .77927 .26983 L .7804 .27073 L F
.17448 .2286 m .17119 .2471 L .17498 .23466 L 1 0 .575 r
F
.17448 .2286 m .17076 .23971 L .17119 .2471 L F
.42683 .31465 m .4249 .30499 L .4278 .31151 L 0 .484 1 r
F
.42683 .31465 m .42392 .30867 L .4249 .30499 L F
.63034 .29796 m .62852 .29853 L .63143 .30134 L .566 0 .363 r
F
.63034 .29796 m .62743 .29528 L .62852 .29853 L F
.23266 .25076 m .23097 .23718 L .23375 .24481 L .99 .59 0 r
F
.23266 .25076 m .22994 .24164 L .23097 .23718 L F
.44236 .30893 m .44046 .29617 L .44335 .30429 L 0 .708 .773 r
F
.44236 .30893 m .43947 .30095 L .44046 .29617 L F
.29319 .24398 m .29133 .23377 L .29423 .23871 L 1 .721 0 r
F
.29319 .24398 m .29032 .23818 L .29133 .23377 L F
.29133 .23377 m .2884 .22986 L .28936 .22702 L 1 .627 0 r
F
.29032 .23818 m .2884 .22986 L .29133 .23377 L 1 .662 0 r
F
.3102 .39793 m .30713 .39874 L .30822 .39167 L 0 1 .505 r
F
.57379 .26347 m .57194 .26869 L .5748 .26552 L .873 0 .178 r
F
.57379 .26347 m .57093 .26678 L .57194 .26869 L F
.23581 .23586 m .2329 .23122 L .23381 .22963 L .849 .396 0 r
F
.2348 .23985 m .2329 .23122 L .23581 .23586 L .923 .457 0 r
F
.2329 .23122 m .23075 .22862 L .23381 .22963 L .401 .23 0 r
F
.85135 .28217 m .8499 .28505 L .85253 .28329 L .709 0 .32 r
F
.85135 .28217 m .84872 .28407 L .8499 .28505 L F
.5243 .33941 m .52137 .33746 L .52233 .33102 L .016 .978 0 r
F
.52137 .33746 m .5194 .32887 L .52233 .33102 L .017 .965 0 r
F
.2438 .31538 m .24037 .34471 L .2441 .3292 L 0 .007 .733 r
F
.2438 .31538 m .24004 .33194 L .24037 .34471 L F
.52125 .28204 m .5193 .28307 L .52222 .28129 L 0 0 0 r
F
.52125 .28204 m .51832 .28343 L .5193 .28307 L F
.29032 .23818 m .28741 .23337 L .2884 .22986 L 1 .662 0 r
F
.2884 .22986 m .28636 .22515 L .28936 .22702 L 1 .591 0 r
F
.2884 .22986 m .28543 .22707 L .28636 .22515 L F
.28741 .23337 m .28543 .22707 L .2884 .22986 L 1 .611 0 r
F
.44813 .24639 m .44612 .24462 L .44906 .24742 L .762 0 0 r
F
.44813 .24639 m .44519 .24321 L .44612 .24462 L F
.92461 .38292 m .9232 .38481 L .92581 .38369 L 0 .21 .248 r
F
.92461 .38292 m .92199 .38381 L .9232 .38481 L F
.56502 .26453 m .56317 .27059 L .56604 .26653 L .827 0 .058 r
F
.56502 .26453 m .56216 .26867 L .56317 .27059 L F
.37815 .30575 m .37615 .3008 L .37911 .30333 L .007 1 0 r
F
.37815 .30575 m .37518 .30413 L .37615 .3008 L F
.51155 .29905 m .50862 .29732 L .50958 .29409 L .528 1 0 r
F
.51058 .30317 m .50862 .29732 L .51155 .29905 L .424 1 0 r
F
.3634 .2902 m .36154 .27863 L .36444 .2841 L .759 .846 0 r
F
.3634 .2902 m .36049 .28515 L .36154 .27863 L F
.28936 .22702 m .28727 .22386 L .2903 .22484 L 1 .593 0 r
F
.28936 .22702 m .28636 .22515 L .28727 .22386 L F
.34969 .28184 m .34788 .26858 L .35076 .27478 L .854 .818 0 r
F
.34969 .28184 m .34681 .2758 L .34788 .26858 L F
.29995 .25121 m .29815 .23913 L .30102 .24503 L 1 .772 0 r
F
.29995 .25121 m .29711 .24457 L .29815 .23913 L F
.36356 .31175 m .3605 .31365 L .36142 .31267 L 0 1 .465 r
F
.36356 .31175 m .36142 .31267 L .36446 .31188 L F
.46278 .26751 m .45985 .26267 L .4608 .26203 L .564 0 1 r
F
.45985 .26267 m .45787 .25791 L .4608 .26203 L .424 0 1 r
F
.7015 .32698 m .69979 .32876 L .70255 .32676 L 0 0 0 r
F
.7015 .32698 m .69875 .32914 L .69979 .32876 L F
.30688 .21877 m .30579 .21839 L .30682 .21823 L .613 .484 0 r
F
.42491 .31898 m .42199 .31434 L .42295 .31182 L 0 .288 1 r
F
.42861 .22841 m .42655 .22967 L .42952 .23069 L 1 0 .305 r
F
.42861 .22841 m .42565 .22712 L .42655 .22967 L F
.51541 .28723 m .51346 .28599 L .51638 .28549 L .849 1 0 r
F
.51541 .28723 m .51249 .28729 L .51346 .28599 L F
.54167 .2715 m .53977 .27714 L .54266 .27276 L .717 .173 0 r
F
.54167 .2715 m .53878 .27571 L .53977 .27714 L F
.2173 .22741 m .21485 .23114 L .21809 .22827 L 1 0 .053 r
F
.2173 .22741 m .21412 .2289 L .21485 .23114 L F
.41327 .21875 m .41194 .22026 L .41493 .22025 L 1 0 .289 r
F
.41125 .21822 m .41194 .22026 L .41327 .21875 L F
.72954 .24034 m .72781 .24007 L .73056 .2389 L 1 .832 0 r
F
.72954 .24034 m .72679 .24149 L .72781 .24007 L F
.77927 .26983 m .77748 .26699 L .7804 .27073 L 0 0 .706 r
F
.77927 .26983 m .77635 .26603 L .77748 .26699 L F
.35654 .28629 m .35471 .27378 L .35759 .27964 L .807 .831 0 r
F
.35654 .28629 m .35365 .28072 L .35471 .27378 L F
.71316 .31721 m .71136 .31538 L .71415 .31474 L 0 1 .221 r
F
.71316 .31721 m .71038 .31799 L .71136 .31538 L F
.52535 .37445 m .5234 .37458 L .52632 .37327 L 0 1 .887 r
F
.52535 .37445 m .52243 .37628 L .5234 .37458 L F
.53681 .27357 m .53489 .27852 L .53779 .2745 L .669 .193 0 r
F
.53681 .27357 m .53391 .27736 L .53489 .27852 L F
.5194 .32887 m .51647 .32647 L .51744 .3204 L .133 .961 0 r
F
.51647 .32647 m .51451 .318 L .51744 .3204 L .13 .951 0 r
F
.65669 .32173 m .65496 .3248 L .65781 .32515 L 0 .018 .455 r
F
.65669 .32173 m .65385 .32143 L .65496 .3248 L F
.45794 .30004 m .45601 .28782 L .45892 .29547 L .164 .699 0 r
F
.45794 .30004 m .45503 .29218 L .45601 .28782 L F
.44723 .30766 m .44532 .29472 L .44821 .3029 L 0 .703 .646 r
F
.44723 .30766 m .44433 .29952 L .44532 .29472 L F
.29608 .40256 m .29457 .38128 L .29729 .39202 L 0 .837 .293 r
F
.29608 .40256 m .29324 .39566 L .29457 .38128 L F
.19197 .22732 m .18908 .23927 L .19261 .23112 L 1 0 .381 r
F
.19197 .22732 m .18851 .2341 L .18908 .23927 L F
.37911 .30333 m .37714 .29676 L .38008 .30012 L .267 .978 0 r
F
.83385 .28446 m .83249 .28973 L .83505 .28615 L .58 0 .457 r
F
.83385 .28446 m .8313 .28811 L .83249 .28973 L F
.34993 .31485 m .34766 .32019 L .35077 .3169 L 0 .212 .338 r
F
.34993 .31485 m .34679 .31933 L .34766 .32019 L F
.71704 .30536 m .71424 .30568 L .71519 .30194 L .379 1 0 r
F
.71608 .30878 m .71424 .30568 L .71704 .30536 L .222 1 0 r
F
.54654 .26975 m .54465 .27587 L .54753 .27127 L .75 .139 0 r
F
.54654 .26975 m .54365 .27423 L .54465 .27587 L F
.75487 .24074 m .75312 .23935 L .75598 .24151 L 0 0 .29 r
F
.75487 .24074 m .75201 .23862 L .75312 .23935 L F
.23965 .23812 m .23678 .23282 L .23771 .23068 L .918 .45 0 r
F
.23863 .24259 m .23678 .23282 L .23965 .23812 L .963 .51 0 r
F
.23863 .24259 m .23581 .23586 L .23678 .23282 L F
.23678 .23282 m .23468 .22888 L .23771 .23068 L .67 .335 0 r
F
.23678 .23282 m .23381 .22963 L .23468 .22888 L F
.23581 .23586 m .23381 .22963 L .23678 .23282 L .849 .396 0 r
F
.68788 .33012 m .68622 .33422 L .68897 .33167 L 0 .236 .409 r
F
.68788 .33012 m .68513 .33281 L .68622 .33422 L F
.71891 .27342 m .71614 .27422 L .71707 .27021 L 1 1 0 r
F
.71798 .27756 m .71614 .27422 L .71891 .27342 L F
.46573 .28653 m .46281 .28 L .46378 .27708 L .965 0 .403 r
F
.46475 .29023 m .46281 .28 L .46573 .28653 L .995 .16 0 r
F
.46475 .29023 m .46184 .28334 L .46281 .28 L F
.31064 .25899 m .30887 .24555 L .31172 .25206 L 1 .774 0 r
F
.31064 .25899 m .3078 .25192 L .30887 .24555 L F
.23756 .24801 m .23581 .23586 L .23863 .24259 L .992 .574 0 r
F
.23756 .24801 m .2348 .23985 L .23581 .23586 L F
.92074 .38239 m .91929 .38356 L .92199 .38381 L 0 .259 .245 r
F
.92074 .38239 m .91803 .3819 L .91929 .38356 L F
.28928 .24327 m .28741 .23337 L .29032 .23818 L 1 .705 0 r
F
.28928 .24327 m .28641 .23756 L .28741 .23337 L F
.28741 .23337 m .28447 .22965 L .28543 .22707 L 1 .611 0 r
F
.28641 .23756 m .28447 .22965 L .28741 .23337 L 1 .644 0 r
F
.77635 .26603 m .77456 .26311 L .77748 .26699 L 0 0 .66 r
F
.77635 .26603 m .77343 .26211 L .77456 .26311 L F
.18786 .28825 m .18716 .25541 L .18935 .27464 L .665 .608 0 r
F
.18786 .28825 m .18577 .26706 L .18716 .25541 L F
.42587 .31717 m .42392 .30867 L .42683 .31465 L 0 .377 1 r
F
.42587 .31717 m .42295 .31182 L .42392 .30867 L F
.43167 .31456 m .42975 .30373 L .43265 .31089 L 0 .561 1 r
F
.43167 .31456 m .42877 .30784 L .42975 .30373 L F
.46669 .28321 m .46378 .27708 L .46474 .2746 L .925 0 .632 r
F
.46573 .28653 m .46378 .27708 L .46669 .28321 L .965 0 .403 r
F
.33209 .27198 m .33032 .25782 L .33318 .2645 L .934 .793 0 r
F
.33209 .27198 m .32923 .26512 L .33032 .25782 L F
.3732 .29755 m .37129 .28822 L .37421 .29278 L .595 .889 0 r
F
.3732 .29755 m .37027 .29364 L .37129 .28822 L F
.43078 .3268 m .42879 .32207 L .43171 .32651 L 0 .164 1 r
F
.43078 .3268 m .42784 .32314 L .42879 .32207 L F
.18727 .3075 m .18227 .36247 L .18675 .33511 L .112 0 .767 r
F
.18727 .3075 m .18264 .3381 L .18227 .36247 L F
.37911 .30333 m .37615 .3008 L .37714 .29676 L .267 .978 0 r
F
.77343 .26211 m .77163 .25919 L .77456 .26311 L 0 0 .613 r
F
.77343 .26211 m .7705 .25816 L .77163 .25919 L F
.92951 .38159 m .92814 .38389 L .93065 .38124 L 0 0 .094 r
F
.92951 .38159 m .92699 .38401 L .92814 .38389 L F
.89359 .33993 m .89045 .33222 L .89173 .33461 L 0 0 .539 r
F
.89045 .33222 m .88859 .32698 L .89173 .33461 L 0 0 .533 r
F
.37328 .30829 m .37123 .30516 L .37422 .30665 L 0 1 .224 r
F
.37328 .30829 m .37027 .30779 L .37123 .30516 L F
.48834 .37141 m .48633 .37644 L .48928 .37555 L 0 .233 .528 r
F
.48834 .37141 m .48539 .37282 L .48633 .37644 L F
.42178 .22378 m .41969 .22586 L .42268 .22627 L 1 0 .324 r
F
.42178 .22378 m .4188 .22313 L .41969 .22586 L F
.80757 .28746 m .80603 .28975 L .80874 .28879 L .526 0 .32 r
F
.80757 .28746 m .80486 .28835 L .80603 .28975 L F
.42491 .31898 m .42295 .31182 L .42587 .31717 L 0 .288 1 r
F
.7705 .25816 m .7687 .25534 L .77163 .25919 L 0 0 .565 r
F
.7705 .25816 m .76758 .25429 L .7687 .25534 L F
.36841 .31032 m .36538 .311 L .36632 .30915 L 0 1 .528 r
F
.53194 .27591 m .53002 .28 L .53292 .27648 L .598 .185 0 r
F
.53194 .27591 m .52904 .27915 L .53002 .28 L F
.43544 .23401 m .43339 .23447 L .43635 .23604 L 1 0 .274 r
F
.43544 .23401 m .43248 .23213 L .43339 .23447 L F
.30004 .22074 m .29784 .22082 L .30094 .21989 L .099 .208 0 r
F
.30094 .21989 m .29959 .2207 L .30182 .21959 L .465 0 0 r
F
.29959 .2207 m .2987 .22122 L .29976 .22067 L F
.29959 .2207 m .29976 .22067 L .30182 .21959 L F
.29909 .22077 m .29697 .22091 L .29784 .22082 L .099 .208 0 r
F
.30004 .22074 m .2989 .2208 L .29909 .22077 L F
.2989 .2208 m .29697 .22091 L .29909 .22077 L F
.16566 .23045 m .16213 .25313 L .16608 .23795 L 1 0 .677 r
F
.16566 .23045 m .16178 .2444 L .16213 .25313 L F
.32135 .26603 m .31959 .25192 L .32244 .25867 L .982 .782 0 r
F
.32135 .26603 m .3185 .25891 L .31959 .25192 L F
.79588 .28448 m .79421 .28409 L .79703 .28544 L .497 0 0 r
F
.79588 .28448 m .79306 .28303 L .79421 .28409 L F
.29604 .25063 m .29423 .23871 L .29711 .24457 L 1 .768 0 r
F
.29604 .25063 m .29319 .24398 L .29423 .23871 L F
.29517 .22272 m .293 .22195 L .29608 .22153 L .519 .426 0 r
F
.29697 .22091 m .29606 .22163 L .29784 .22082 L .559 .02 0 r
F
.29606 .22163 m .29472 .2227 L .29683 .22143 L F
.29606 .22163 m .29683 .22143 L .29784 .22082 L F
.29379 .22223 m .29212 .22234 L .293 .22195 L .519 .426 0 r
F
.29517 .22272 m .29297 .22245 L .29379 .22223 L F
.29297 .22245 m .29212 .22234 L .29379 .22223 L F
.14327 .23427 m .13887 .27046 L .14338 .24665 L .798 0 .73 r
F
.14327 .23427 m .13882 .25722 L .13887 .27046 L F
.64988 .31712 m .64811 .31936 L .65099 .32063 L .118 0 .432 r
F
.64988 .31712 m .64701 .31591 L .64811 .31936 L F
.71415 .31474 m .71233 .31244 L .71512 .31192 L 0 1 .083 r
F
.71415 .31474 m .71136 .31538 L .71233 .31244 L F
.42784 .32314 m .42491 .31898 L .42587 .31717 L 0 .217 1 r
F
.28641 .23756 m .2835 .2329 L .28447 .22965 L 1 .644 0 r
F
.28447 .22965 m .28241 .22547 L .28543 .22707 L 1 .579 0 r
F
.28447 .22965 m .28149 .22711 L .28241 .22547 L F
.2835 .2329 m .28149 .22711 L .28447 .22965 L 1 .594 0 r
F
.46378 .29428 m .46184 .28334 L .46475 .29023 L 1 .683 0 r
F
.46378 .29428 m .46087 .28707 L .46184 .28334 L F
.71608 .30878 m .71329 .30919 L .71424 .30568 L .222 1 0 r
F
.71512 .31192 m .71329 .30919 L .71608 .30878 L .057 1 0 r
F
.71799 .2898 m .7152 .29026 L .71613 .28602 L .921 1 0 r
F
.71706 .29396 m .7152 .29026 L .71799 .2898 L .786 1 0 r
F
.44519 .24321 m .44317 .24218 L .44612 .24462 L .985 0 .089 r
F
.44519 .24321 m .44225 .24042 L .44317 .24218 L F
.52048 .37692 m .51854 .37885 L .52146 .37707 L 0 0 0 r
F
.52146 .37707 m .52074 .37724 L .52243 .37628 L 0 1 .873 r
F
.52074 .37724 m .51951 .37753 L .52202 .37646 L F
.52074 .37724 m .52202 .37646 L .52243 .37628 L F
.51924 .37815 m .51756 .37924 L .51854 .37885 L 0 0 0 r
F
.52048 .37692 m .51793 .37895 L .51924 .37815 L F
.51793 .37895 m .51756 .37924 L .51924 .37815 L F
.76758 .25429 m .76579 .25166 L .7687 .25534 L 0 0 .513 r
F
.76758 .25429 m .76466 .25061 L .76579 .25166 L F
.26631 .39097 m .26298 .42134 L .26647 .41046 L 0 .365 .736 r
F
.26631 .39097 m .26258 .40891 L .26298 .42134 L F
.26618 .40457 m .26531 .3675 L .26771 .38622 L 0 .765 .202 r
F
.26618 .40457 m .26365 .38924 L .26531 .3675 L F
.3049 .21889 m .30182 .21959 L .30269 .21979 L .327 0 0 r
F
.3049 .21889 m .30269 .21979 L .30579 .21839 L F
.61474 .28191 m .6129 .28235 L .6158 .28469 L .828 0 .315 r
F
.61474 .28191 m .61184 .27978 L .6129 .28235 L F
.42784 .32314 m .42587 .31717 L .42879 .32207 L 0 .217 1 r
F
.86699 .28734 m .86534 .28601 L .86816 .28799 L 0 0 .81 r
F
.86699 .28734 m .86418 .28551 L .86534 .28601 L F
.2903 .22484 m .28816 .22317 L .29122 .22329 L .818 .591 0 r
F
.2903 .22484 m .28727 .22386 L .28816 .22317 L F
.53019 .36014 m .52727 .35974 L .52823 .35441 L 0 1 .263 r
F
.52922 .36456 m .52727 .35974 L .53019 .36014 L 0 1 .364 r
F
.55141 .26835 m .54953 .27474 L .5524 .27008 L .775 .097 0 r
F
.55141 .26835 m .54853 .27295 L .54953 .27474 L F
.45209 .30626 m .45018 .29338 L .45307 .30148 L 0 .701 .524 r
F
.45209 .30626 m .44919 .29811 L .45018 .29338 L F
.88672 .32159 m .88361 .31452 L .88484 .31614 L 0 0 .688 r
F
.88361 .31452 m .88176 .30951 L .88484 .31614 L 0 0 .685 r
F
.71512 .31192 m .71233 .31244 L .71329 .30919 L .057 1 0 r
F
.4657 .27259 m .46278 .26751 L .46373 .26643 L .691 0 1 r
F
.46474 .2746 m .46278 .26751 L .4657 .27259 L .791 0 .857 r
F
.46278 .26751 m .4608 .26203 L .46373 .26643 L .564 0 1 r
F
.88176 .30951 m .87872 .30349 L .87992 .30463 L .022 0 .827 r
F
.87872 .30349 m .87691 .29923 L .87992 .30463 L .024 0 .84 r
F
.45029 .34541 m .44827 .34532 L .45121 .34801 L 0 .065 .23 r
F
.45029 .34541 m .44734 .34348 L .44827 .34532 L F
.7354 .23614 m .73369 .23624 L .73645 .23552 L .574 .191 0 r
F
.7354 .23614 m .73263 .23685 L .73369 .23624 L F
.31486 .31917 m .31226 .33353 L .31556 .32538 L 0 .269 .647 r
F
.31486 .31917 m .31153 .32845 L .31226 .33353 L F
.37615 .3008 m .37421 .29278 L .37714 .29676 L .46 .925 0 r
F
.46766 .28032 m .46474 .2746 L .4657 .27259 L .871 0 .793 r
F
.46669 .28321 m .46474 .2746 L .46766 .28032 L .925 0 .632 r
F
.90815 .37088 m .90516 .36581 L .90648 .36869 L 0 .149 0 r
F
.90516 .36581 m .90344 .36293 L .90648 .36869 L 0 .108 0 r
F
.51172 .37806 m .50976 .38203 L .51269 .37996 L 0 .26 .399 r
F
.51172 .37806 m .50879 .38068 L .50976 .38203 L F
.2194 .31328 m .21549 .35035 L .21946 .3311 L .056 0 .748 r
F
.2194 .31328 m .21537 .3341 L .21549 .35035 L F
.28537 .24244 m .2835 .2329 L .28641 .23756 L 1 .686 0 r
F
.28537 .24244 m .2825 .23685 L .2835 .2329 L F
.2835 .2329 m .28055 .22941 L .28149 .22711 L 1 .594 0 r
F
.2825 .23685 m .28055 .22941 L .2835 .2329 L 1 .625 0 r
F
.37615 .3008 m .3732 .29755 L .37421 .29278 L .46 .925 0 r
F
.2369 .45865 m .23625 .43801 L .23578 .45859 L 0 .284 .791 r
F
.23578 .45859 m .23625 .43801 L .23437 .45814 L 0 .25 .663 r
F
.23437 .45814 m .23625 .43801 L .2337 .45838 L F
.23533 .45753 m .23559 .41945 L .2372 .45667 L 0 .872 .53 r
F
.24 .38051 m .23582 .42812 L .2396 .41169 L 0 .265 .765 r
F
.24 .38051 m .23584 .40668 L .23582 .42812 L F
.43652 .31411 m .43461 .30237 L .4375 .31002 L 0 .638 1 r
F
.43652 .31411 m .43363 .3068 L .43461 .30237 L F
.51451 .318 m .51158 .3154 L .51254 .31014 L .235 .96 0 r
F
.51254 .31014 m .50961 .30771 L .51058 .30317 L .334 .979 0 r
F
.51158 .3154 m .50961 .30771 L .51254 .31014 L .228 .952 0 r
F
.74417 .23535 m .74245 .23511 L .74525 .23555 L .12 0 0 r
F
.74417 .23535 m .74137 .23494 L .74245 .23511 L F
.91395 .37798 m .91239 .37746 L .91525 .38025 L 0 .228 .144 r
F
.91395 .37798 m .91109 .37496 L .91239 .37746 L F
.2435 .24046 m .24064 .23458 L .2416 .23193 L .963 .5 0 r
F
.24245 .24537 m .24064 .23458 L .2435 .24046 L .994 .56 0 r
F
.24245 .24537 m .23965 .23812 L .24064 .23458 L F
.24064 .23458 m .23861 .2294 L .2416 .23193 L .824 .395 0 r
F
.24064 .23458 m .23771 .23068 L .23861 .2294 L F
.23965 .23812 m .23771 .23068 L .24064 .23458 L .918 .45 0 r
F
.62743 .29528 m .6256 .29566 L .62852 .29853 L .598 0 .346 r
F
.62743 .29528 m .62453 .29256 L .6256 .29566 L F
.51058 .30317 m .50765 .30101 L .50862 .29732 L .424 1 0 r
F
.50961 .30771 m .50765 .30101 L .51058 .30317 L .322 .975 0 r
F
.76466 .25061 m .76288 .24824 L .76579 .25166 L 0 0 .457 r
F
.76466 .25061 m .76175 .2472 L .76288 .24824 L F
.47761 .36589 m .47559 .36999 L .47854 .37014 L 0 .179 .51 r
F
.47761 .36589 m .47465 .36631 L .47559 .36999 L F
.21336 .22737 m .21082 .2329 L .21412 .2289 L 1 0 .124 r
F
.21336 .22737 m .21012 .23002 L .21082 .2329 L F
.28543 .22707 m .28331 .22446 L .28636 .22515 L .976 .587 0 r
F
.28543 .22707 m .28241 .22547 L .28331 .22446 L F
.59036 .266 m .58852 .26889 L .59139 .26808 L 1 0 .335 r
F
.59036 .266 m .58749 .26703 L .58852 .26889 L F
.22658 .26121 m .22508 .24352 L .22775 .25365 L .945 .64 0 r
F
.22658 .26121 m .22398 .24958 L .22508 .24352 L F
.58646 .26498 m .58462 .26843 L .58749 .26703 L .983 0 .308 r
F
.58646 .26498 m .5836 .26659 L .58462 .26843 L F
.16865 .30568 m .16863 .261 L .17044 .28684 L .547 .611 0 r
F
.16865 .30568 m .16695 .27761 L .16863 .261 L F
.23294 .22946 m .23075 .22862 L .23157 .22918 L .534 0 0 r
F
.23381 .22963 m .23287 .22932 L .23294 .22946 L F
.23287 .22932 m .23075 .22862 L .23294 .22946 L F
.23645 .22965 m .23468 .22888 L .23553 .2289 L .223 .174 0 r
F
.23771 .23068 m .23586 .22958 L .23645 .22965 L F
.23586 .22958 m .23468 .22888 L .23645 .22965 L F
.2416 .23193 m .23947 .2289 L .24252 .23013 L .574 .33 0 r
F
.2416 .23193 m .23861 .2294 L .23947 .2289 L F
.24165 .22974 m .23947 .2289 L .2403 .22912 L 0 .117 0 r
F
.24252 .23013 m .24156 .22975 L .24165 .22974 L F
.24156 .22975 m .23947 .2289 L .24165 .22974 L F
.24548 .23333 m .2434 .22913 L .24642 .23104 L .783 .398 0 r
F
.24548 .23333 m .24252 .23013 L .2434 .22913 L F
.24252 .23013 m .2403 .22912 L .2434 .22913 L 0 .117 0 r
F
.2434 .22913 m .24191 .2297 L .24426 .22887 L .733 .027 0 r
F
.24191 .2297 m .24111 .23001 L .24199 .22969 L F
.24191 .2297 m .24199 .22969 L .24426 .22887 L F
.23947 .2289 m .23836 .22989 L .2403 .22912 L .924 .014 0 r
F
.23771 .23068 m .23553 .2289 L .23861 .2294 L .223 .174 0 r
F
.23836 .22989 m .23713 .23099 L .23889 .22995 L .924 .014 0 r
F
.23836 .22989 m .23889 .22995 L .2403 .22912 L F
.23468 .22888 m .23315 .2299 L .23553 .2289 L .91 .02 0 r
F
.23315 .2299 m .23236 .23043 L .2332 .23002 L F
.23315 .2299 m .2332 .23002 L .23553 .2289 L F
.23381 .22963 m .23157 .22918 L .23468 .22888 L .534 0 0 r
F
.52626 .34735 m .52334 .34576 L .5243 .33941 L 0 .997 .073 r
F
.52334 .34576 m .52137 .33746 L .5243 .33941 L 0 .98 .07 r
F
.29213 .24989 m .29032 .23818 L .29319 .24398 L 1 .765 0 r
F
.29213 .24989 m .28928 .24327 L .29032 .23818 L F
.74807 .23655 m .74635 .23599 L .74917 .23703 L .292 0 0 r
F
.74807 .23655 m .74525 .23555 L .74635 .23599 L F
.22163 .26494 m .22021 .24552 L .22283 .25672 L .897 .632 0 r
F
.22163 .26494 m .21908 .25219 L .22021 .24552 L F
.30671 .25881 m .30494 .24535 L .3078 .25192 L 1 .769 0 r
F
.30671 .25881 m .30387 .25164 L .30494 .24535 L F
.23152 .2577 m .22994 .24164 L .23266 .25076 L .993 .649 0 r
F
.23152 .2577 m .22887 .24713 L .22994 .24164 L F
.8037 .28713 m .80212 .28853 L .80486 .28835 L .537 0 .235 r
F
.8037 .28713 m .80096 .28723 L .80212 .28853 L F
.44053 .33668 m .43759 .33383 L .43852 .33425 L 0 .06 .871 r
F
.44053 .33668 m .43852 .33425 L .44145 .33789 L F
.52708 .2785 m .52514 .28154 L .52806 .27864 L .489 .11 0 r
F
.52708 .2785 m .52417 .28107 L .52514 .28154 L F
.79981 .28613 m .79818 .28663 L .80096 .28723 L .531 0 .088 r
F
.79981 .28613 m .79703 .28544 L .79818 .28663 L F
.78908 .28005 m .78735 .27836 L .79022 .28096 L 0 0 .571 r
F
.78621 .27736 m .78445 .2753 L .78735 .27836 L 0 0 .599 r
F
.78735 .27836 m .7856 .2766 L .78625 .27727 L .45 0 0 r
F
.78844 .27945 m .78621 .27736 L .78735 .27836 L 0 0 .571 r
F
.78735 .27836 m .78625 .27727 L .7885 .27959 L .45 0 0 r
F
.78908 .28005 m .78844 .27945 L .78735 .27836 L 0 0 .571 r
F
.20069 .22744 m .19794 .23689 L .20137 .23038 L 1 0 .291 r
F
.20069 .22744 m .19731 .23262 L .19794 .23689 L F
.2975 .39939 m .29503 .40799 L .29818 .40541 L 0 .184 .383 r
F
.29818 .40541 m .29719 .40407 L .29906 .40511 L 0 1 .665 r
F
.2975 .39939 m .29551 .40416 L .29614 .40413 L 0 .184 .383 r
F
.29719 .40407 m .29608 .40256 L .2978 .40403 L 0 1 .665 r
F
.29719 .40407 m .2978 .40403 L .29906 .40511 L F
.29614 .40413 m .29418 .40735 L .29503 .40799 L 0 .184 .383 r
F
.29551 .40416 m .29418 .40735 L .29614 .40413 L F
.51638 .28549 m .51443 .28515 L .51735 .28423 L .604 1 0 r
F
.51638 .28549 m .51346 .28599 L .51443 .28515 L F
.33891 .2778 m .33712 .26381 L .33999 .27037 L .876 .803 0 r
F
.33891 .2778 m .33604 .27121 L .33712 .26381 L F
.23645 .25437 m .2348 .23985 L .23756 .24801 L 1 .641 0 r
F
.23645 .25437 m .23375 .24481 L .2348 .23985 L F
.21667 .26895 m .21534 .24767 L .2179 .26001 L .849 .627 0 r
F
.21667 .26895 m .21417 .25501 L .21534 .24767 L F
.2299 .22881 m .2268 .22867 L .22759 .22979 L .876 .025 0 r
F
.36632 .29469 m .36444 .2841 L .36735 .28914 L .669 .865 0 r
F
.36632 .29469 m .3634 .2902 L .36444 .2841 L F
.24451 .23645 m .2416 .23193 L .24252 .23013 L .909 .446 0 r
F
.2435 .24046 m .2416 .23193 L .24451 .23645 L .963 .5 0 r
F
.64013 .30876 m .63833 .30993 L .64123 .31226 L .339 0 .393 r
F
.64013 .30876 m .63724 .30652 L .63833 .30993 L F
.82514 .28652 m .82376 .2916 L .82634 .28827 L .411 0 .455 r
F
.82514 .28652 m .82256 .28988 L .82376 .2916 L F
.34114 .31692 m .3388 .32452 L .34195 .31996 L 0 .319 .496 r
F
.34114 .31692 m .33795 .32268 L .3388 .32452 L F
.4628 .29862 m .46087 .28707 L .46378 .29428 L .332 .703 0 r
F
.4628 .29862 m .45989 .29113 L .46087 .28707 L F
.70737 .32345 m .70562 .3234 L .70839 .32205 L 0 1 .602 r
F
.70737 .32345 m .70461 .32496 L .70562 .3234 L F
.71798 .27756 m .7152 .27835 L .71614 .27422 L 1 1 0 r
F
.71705 .28178 m .7152 .27835 L .71798 .27756 L F
.2825 .23685 m .27958 .23239 L .28055 .22941 L 1 .625 0 r
F
.28147 .2415 m .27958 .23239 L .2825 .23685 L 1 .665 0 r
F
.28147 .2415 m .27859 .23607 L .27958 .23239 L F
.27958 .23239 m .27755 .22716 L .28055 .22941 L 1 .575 0 r
F
.27958 .23239 m .27662 .22915 L .27755 .22716 L F
.27859 .23607 m .27662 .22915 L .27958 .23239 L 1 .603 0 r
F
.28055 .22941 m .27846 .22582 L .28149 .22711 L 1 .566 0 r
F
.28055 .22941 m .27755 .22716 L .27846 .22582 L F
.4307 .3177 m .42877 .30784 L .43167 .31456 L 0 .456 1 r
F
.4307 .3177 m .4278 .31151 L .42877 .30784 L F
.44138 .31335 m .43947 .30095 L .44236 .30893 L 0 .712 1 r
F
.44138 .31335 m .43849 .3056 L .43947 .30095 L F
.84754 .28286 m .84613 .28649 L .84872 .28407 L .689 0 .372 r
F
.84754 .28286 m .84495 .28541 L .84613 .28649 L F
.28822 .24902 m .28641 .23756 L .28928 .24327 L 1 .752 0 r
F
.28822 .24902 m .28537 .24244 L .28641 .23756 L F
.45696 .30476 m .45503 .29218 L .45794 .30004 L 0 .701 .406 r
F
.45696 .30476 m .45405 .29676 L .45503 .29218 L F
.24137 .2512 m .23965 .23812 L .24245 .24537 L 1 .623 0 r
F
.24137 .2512 m .23863 .24259 L .23965 .23812 L F
.72183 .25279 m .72005 .25139 L .7228 .24999 L 1 1 0 r
F
.72183 .25279 m .71907 .25414 L .72005 .25139 L F
.72086 .25584 m .71907 .25414 L .72183 .25279 L F
.52137 .33746 m .51844 .33521 L .5194 .32887 L .017 .965 0 r
F
.51844 .33521 m .51647 .32647 L .5194 .32887 L .018 .953 0 r
F
.73056 .2389 m .72884 .23892 L .73159 .23773 L 1 .629 0 r
F
.73056 .2389 m .72781 .24007 L .72884 .23892 L F
.76175 .2472 m .75998 .24516 L .76288 .24824 L 0 0 .394 r
F
.76175 .2472 m .75886 .24414 L .75998 .24516 L F
.7403 .23501 m .73858 .23509 L .74137 .23494 L .082 0 .002 r
F
.7403 .23501 m .73751 .23518 L .73858 .23509 L F
.30682 .21823 m .30666 .2184 L .30789 .21812 L .099 0 0 r
F
.30682 .21823 m .30579 .21839 L .30666 .2184 L F
.72086 .25584 m .7181 .25715 L .71907 .25414 L 1 1 0 r
F
.71991 .25913 m .7181 .25715 L .72086 .25584 L F
.41073 .21812 m .41194 .22026 L .41125 .21822 L 1 0 .321 r
F
.59427 .26764 m .59242 .26996 L .5953 .26975 L 1 0 .353 r
F
.59427 .26764 m .59139 .26808 L .59242 .26996 L F
.81639 .28778 m .81495 .2918 L .81758 .28941 L .391 0 .417 r
F
.81639 .28778 m .81376 .29014 L .81495 .2918 L F
.24837 .2384 m .24548 .23333 L .24642 .23104 L .962 .493 0 r
F
.24735 .24283 m .24548 .23333 L .24837 .2384 L .996 .547 0 r
F
.24735 .24283 m .24451 .23645 L .24548 .23333 L F
.24451 .23645 m .24252 .23013 L .24548 .23333 L .909 .446 0 r
F
.21168 .27328 m .21045 .25 L .21295 .26356 L .8 .622 0 r
F
.21168 .27328 m .20925 .25809 L .21045 .25 L F
.58257 .26458 m .58073 .26856 L .5836 .26659 L .934 0 .275 r
F
.58257 .26458 m .57971 .26675 L .58073 .26856 L F
.55628 .26733 m .55441 .27378 L .55728 .2692 L .793 .05 0 r
F
.55628 .26733 m .55341 .2719 L .55441 .27378 L F
.31741 .26629 m .31565 .25206 L .3185 .25891 L .969 .777 0 r
F
.31741 .26629 m .31457 .25903 L .31565 .25206 L F
.37422 .30665 m .37221 .30171 L .37518 .30413 L .042 1 0 r
F
.37422 .30665 m .37123 .30516 L .37221 .30171 L F
.51647 .32647 m .51354 .32383 L .51451 .318 L .13 .951 0 r
F
.51354 .32383 m .51158 .3154 L .51451 .318 L .127 .942 0 r
F
.7228 .24999 m .72103 .24889 L .72378 .24745 L 1 1 0 r
F
.7228 .24999 m .72005 .25139 L .72103 .24889 L F
.42879 .32207 m .42587 .31717 L .42683 .31465 L 0 .291 1 r
F
.71706 .29396 m .71427 .29445 L .7152 .29026 L .786 1 0 r
F
.71612 .29802 m .71427 .29445 L .71706 .29396 L .648 1 0 r
F
.605 .27389 m .60315 .27493 L .60604 .27626 L .977 0 .317 r
F
.605 .27389 m .60211 .2728 L .60315 .27493 L F
.24629 .24815 m .24451 .23645 L .24735 .24283 L 1 .606 0 r
F
.24629 .24815 m .2435 .24046 L .24451 .23645 L F
.22598 .22827 m .2236 .23077 L .2268 .22867 L 1 0 .007 r
F
.22598 .22827 m .22284 .22907 L .2236 .23077 L F
.46863 .27788 m .4657 .27259 L .46666 .27106 L .797 0 .95 r
F
.46766 .28032 m .4657 .27259 L .46863 .27788 L .871 0 .793 r
F
.4657 .27259 m .46373 .26643 L .46666 .27106 L .691 0 1 r
F
.27684 .3198 m .27386 .34149 L .27736 .32973 L 0 .119 .706 r
F
.27684 .3198 m .27331 .33255 L .27386 .34149 L F
.30279 .25846 m .30102 .24503 L .30387 .25164 L 1 .764 0 r
F
.30279 .25846 m .29995 .25121 L .30102 .24503 L F
.28432 .248 m .2825 .23685 L .28537 .24244 L 1 .733 0 r
F
.28432 .248 m .28147 .2415 L .2825 .23685 L F
.13056 .35912 m .13353 .26544 L .13389 .31475 L .363 .65 0 r
F
.13056 .35912 m .13035 .30689 L .13353 .26544 L F
.32359 .31928 m .32109 .3314 L .32433 .32442 L 0 .31 .614 r
F
.32359 .31928 m .32032 .32745 L .32109 .3314 L F
.32814 .27266 m .32638 .2583 L .32923 .26512 L .913 .789 0 r
F
.32814 .27266 m .32529 .26563 L .32638 .2583 L F
.91109 .37496 m .90815 .37088 L .90946 .37357 L 0 .191 .052 r
F
.90815 .37088 m .90648 .36869 L .90946 .37357 L 0 .149 0 r
F
.44225 .24042 m .44022 .24012 L .44317 .24218 L 1 0 .216 r
F
.44225 .24042 m .4393 .23803 L .44022 .24012 L F
.37518 .30413 m .3732 .29755 L .37615 .3008 L .273 .985 0 r
F
.34574 .28298 m .34394 .26949 L .34681 .2758 L .824 .815 0 r
F
.34574 .28298 m .34286 .27681 L .34394 .26949 L F
.45711 .35159 m .45509 .35252 L .45803 .35472 L 0 .094 .358 r
F
.45711 .35159 m .45416 .3501 L .45509 .35252 L F
.27859 .23607 m .27567 .23183 L .27662 .22915 L 1 .603 0 r
F
.27757 .24047 m .27567 .23183 L .27859 .23607 L 1 .641 0 r
F
.27757 .24047 m .27468 .23523 L .27567 .23183 L F
.27567 .23183 m .27361 .22722 L .27662 .22915 L 1 .555 0 r
F
.27567 .23183 m .27269 .2289 L .27361 .22722 L F
.27468 .23523 m .27269 .2289 L .27567 .23183 L 1 .579 0 r
F
.50958 .29409 m .50762 .29042 L .51055 .29133 L .593 1 0 r
F
.50958 .29409 m .50665 .29272 L .50762 .29042 L F
.50862 .29732 m .50665 .29272 L .50958 .29409 L .501 1 0 r
F
.35475 .31461 m .35255 .31771 L .35563 .31565 L 0 0 .055 r
F
.35475 .31461 m .35165 .31785 L .35255 .31771 L F
.49223 .37394 m .49023 .37882 L .49318 .37774 L 0 .256 .515 r
F
.49223 .37394 m .48928 .37555 L .49023 .37882 L F
.35945 .29138 m .35759 .27964 L .36049 .28515 L .725 .846 0 r
F
.35945 .29138 m .35654 .28629 L .35759 .27964 L F
.52632 .37327 m .52437 .37201 L .52729 .37119 L 0 1 .784 r
F
.52632 .37327 m .5234 .37458 L .52437 .37201 L F
.91109 .37496 m .90946 .37357 L .91239 .37746 L 0 .191 .052 r
F
.8388 .28427 m .83744 .28917 L .84 .2858 L .505 0 .438 r
F
.8388 .28427 m .83624 .28773 L .83744 .28917 L F
.71991 .25913 m .71714 .26039 L .7181 .25715 L 1 1 0 r
F
.71895 .26264 m .71714 .26039 L .71991 .25913 L F
.44624 .31231 m .44433 .29952 L .44723 .30766 L 0 .706 .88 r
F
.44624 .31231 m .44335 .30429 L .44433 .29952 L F
.30789 .21812 m .30666 .2184 L .30844 .21772 L .099 0 0 r
F
.33235 .31847 m .32994 .32833 L .33313 .32255 L 0 .329 .567 r
F
.33235 .31847 m .32912 .32546 L .32994 .32833 L F
.41073 .21812 m .40894 .22071 L .41194 .22026 L 1 0 .321 r
F
.40926 .21779 m .40894 .22071 L .41073 .21812 L F
.41493 .22025 m .41282 .22315 L .41582 .22292 L 1 0 .338 r
F
.41493 .22025 m .41194 .22026 L .41282 .22315 L F
.52222 .28129 m .52027 .28313 L .52319 .28097 L .264 0 0 r
F
.52222 .28129 m .5193 .28307 L .52027 .28313 L F
.52823 .35441 m .5253 .35333 L .52626 .34735 L 0 1 .162 r
F
.5253 .35333 m .52334 .34576 L .52626 .34735 L 0 1 .156 r
F
.89857 .35228 m .89544 .34487 L .89674 .34754 L 0 0 .441 r
F
.89544 .34487 m .89359 .33993 L .89674 .34754 L 0 0 .445 r
F
.56991 .26478 m .56806 .27037 L .57093 .26678 L .842 0 .128 r
F
.56991 .26478 m .56705 .26849 L .56806 .27037 L F
.52727 .35974 m .5253 .35333 L .52823 .35441 L 0 1 .252 r
F
.3031 .40203 m .30134 .38826 L .30417 .39545 L 0 .913 .392 r
F
.3031 .40203 m .30013 .39908 L .30134 .38826 L F
.26027 .31887 m .25709 .34392 L .26069 .33053 L 0 .066 .72 r
F
.26027 .31887 m .25664 .33327 L .25709 .34392 L F
.28042 .24685 m .27859 .23607 L .28147 .2415 L 1 .711 0 r
F
.28042 .24685 m .27757 .24047 L .27859 .23607 L F
.42974 .32024 m .4278 .31151 L .4307 .3177 L 0 .369 1 r
F
.42974 .32024 m .42683 .31465 L .4278 .31151 L F
.35259 .2875 m .35076 .27478 L .35365 .28072 L .775 .829 0 r
F
.35259 .2875 m .34969 .28184 L .35076 .27478 L F
.28636 .22515 m .28419 .22404 L .28727 .22386 L .561 .478 0 r
F
.28636 .22515 m .28331 .22446 L .28419 .22404 L F
.28149 .22711 m .27935 .2251 L .28241 .22547 L .816 .565 0 r
F
.28149 .22711 m .27846 .22582 L .27935 .2251 L F
.68403 .33099 m .68237 .33522 L .68513 .33281 L 0 .233 .428 r
F
.68403 .33099 m .68127 .33352 L .68237 .33522 L F
.75201 .23862 m .75027 .23772 L .75312 .23935 L .423 0 0 r
F
.75201 .23862 m .74917 .23703 L .75027 .23772 L F
.25223 .24038 m .24936 .23483 L .25032 .23209 L .999 .536 0 r
F
.25119 .24521 m .24936 .23483 L .25223 .24038 L 1 .59 0 r
F
.25119 .24521 m .24837 .2384 L .24936 .23483 L F
.24936 .23483 m .24733 .22957 L .25032 .23209 L .894 .446 0 r
F
.24936 .23483 m .24642 .23104 L .24733 .22957 L F
.24837 .2384 m .24642 .23104 L .24936 .23483 L .962 .493 0 r
F
.51055 .29133 m .50859 .28861 L .51152 .28907 L .675 1 0 r
F
.51055 .29133 m .50762 .29042 L .50859 .28861 L F
.50862 .29732 m .50568 .29549 L .50665 .29272 L .501 1 0 r
F
.50765 .30101 m .50568 .29549 L .50862 .29732 L .405 1 0 r
F
.52922 .36456 m .5263 .36451 L .52727 .35974 L 0 1 .364 r
F
.52826 .36827 m .5263 .36451 L .52922 .36456 L 0 1 .478 r
F
.89173 .33461 m .88859 .32698 L .88985 .32902 L 0 0 .61 r
F
.88859 .32698 m .88672 .32159 L .88985 .32902 L 0 0 .607 r
F
.50782 .37839 m .50586 .38257 L .50879 .38068 L 0 .277 .432 r
F
.50782 .37839 m .50489 .38082 L .50586 .38257 L F
.29122 .22329 m .28903 .22303 L .29212 .22234 L .229 .25 0 r
F
.29212 .22234 m .29075 .22299 L .293 .22195 L .447 0 0 r
F
.29075 .22299 m .28988 .2234 L .2909 .22293 L F
.29075 .22299 m .2909 .22293 L .293 .22195 L F
.29029 .22318 m .28816 .22317 L .28903 .22303 L .229 .25 0 r
F
.29122 .22329 m .29012 .22325 L .29029 .22318 L F
.29012 .22325 m .28816 .22317 L .29029 .22318 L F
.27662 .22915 m .27451 .2262 L .27755 .22716 L .939 .552 0 r
F
.27662 .22915 m .27361 .22722 L .27451 .2262 L F
.37518 .30413 m .37221 .30171 L .3732 .29755 L .273 .985 0 r
F
.4608 .26203 m .45787 .25791 L .45882 .25818 L .235 0 1 r
F
.45787 .25791 m .45588 .25477 L .45882 .25818 L 0 0 .676 r
F
.45787 .25791 m .45494 .25409 L .45588 .25477 L F
.72378 .24745 m .72203 .24667 L .72478 .24518 L 1 1 0 r
F
.72378 .24745 m .72103 .24889 L .72203 .24667 L F
.42879 .32207 m .42683 .31465 L .42974 .32024 L 0 .291 1 r
F
.6928 .3302 m .69112 .33348 L .69388 .33103 L 0 .176 .317 r
F
.6928 .3302 m .69005 .33279 L .69112 .33348 L F
.18272 .29549 m .1822 .25932 L .18428 .28047 L .604 .61 0 r
F
.18272 .29549 m .18072 .27241 L .1822 .25932 L F
.47077 .3621 m .46875 .36513 L .4717 .36606 L 0 .152 .471 r
F
.47077 .3621 m .46782 .3618 L .46875 .36513 L F
.62453 .29256 m .62269 .29278 L .6256 .29566 L .628 0 .327 r
F
.62453 .29256 m .62162 .28985 L .62269 .29278 L F
.27653 .24558 m .27468 .23523 L .27757 .24047 L 1 .687 0 r
F
.27653 .24558 m .27368 .23935 L .27468 .23523 L F
.27468 .23523 m .27175 .23127 L .27269 .2289 L 1 .579 0 r
F
.27368 .23935 m .27175 .23127 L .27468 .23523 L 1 .616 0 r
F
.20668 .27802 m .20556 .25258 L .20799 .26745 L .75 .619 0 r
F
.20668 .27802 m .20432 .2615 L .20556 .25258 L F
.36926 .29855 m .36735 .28914 L .37027 .29364 L .567 .892 0 r
F
.36926 .29855 m .36632 .29469 L .36735 .28914 L F
.43759 .33383 m .43559 .33008 L .43852 .33425 L 0 .136 1 r
F
.43759 .33383 m .43465 .33043 L .43559 .33008 L F
.46373 .26643 m .4608 .26203 L .46175 .26188 L .411 0 1 r
F
.4608 .26203 m .45882 .25818 L .46175 .26188 L .235 0 1 r
F
.66064 .32497 m .65892 .32834 L .66176 .32821 L 0 .069 .459 r
F
.66064 .32497 m .65781 .32515 L .65892 .32834 L F
.43555 .31779 m .43363 .3068 L .43652 .31411 L 0 .534 1 r
F
.43555 .31779 m .43265 .31089 L .43363 .3068 L F
.27368 .23935 m .27078 .23435 L .27175 .23127 L 1 .616 0 r
F
.27175 .23127 m .26967 .22733 L .27269 .2289 L .984 .535 0 r
F
.27175 .23127 m .26877 .22867 L .26967 .22733 L F
.27078 .23435 m .26877 .22867 L .27175 .23127 L 1 .553 0 r
F
.24642 .23104 m .24426 .22887 L .24733 .22957 L .443 .3 0 r
F
.24642 .23104 m .2434 .22913 L .24426 .22887 L F
.25324 .2364 m .25032 .23209 L .25124 .23016 L .959 .489 0 r
F
.25223 .24038 m .25032 .23209 L .25324 .2364 L .999 .536 0 r
F
.25032 .23209 m .2482 .22884 L .25124 .23016 L .711 .403 0 r
F
.25032 .23209 m .24733 .22957 L .2482 .22884 L F
.86025 .28393 m .85869 .28446 L .86142 .28457 L .391 0 0 r
F
.86025 .28393 m .85754 .28397 L .85869 .28446 L F
.29608 .22153 m .293 .22195 L .29387 .22209 L .242 0 0 r
F
.29608 .22153 m .29387 .22209 L .29697 .22091 L F
.46182 .30319 m .45989 .29113 L .4628 .29862 L 0 .704 .29 r
F
.46182 .30319 m .45892 .29547 L .45989 .29113 L F
.29887 .25795 m .29711 .24457 L .29995 .25121 L 1 .76 0 r
F
.29887 .25795 m .29604 .25063 L .29711 .24457 L F
.45494 .25409 m .45294 .25167 L .45588 .25477 L 0 0 .433 r
F
.45494 .25409 m .452 .25058 L .45294 .25167 L F
.46961 .28949 m .46669 .28321 L .46766 .28032 L .976 .022 0 r
F
.46864 .29318 m .46669 .28321 L .46961 .28949 L 1 .563 0 r
F
.46864 .29318 m .46573 .28653 L .46669 .28321 L F
.27264 .24421 m .27078 .23435 L .27368 .23935 L 1 .66 0 r
F
.27264 .24421 m .26978 .23817 L .27078 .23435 L F
.27078 .23435 m .26783 .2307 L .26877 .22867 L 1 .553 0 r
F
.26978 .23817 m .26783 .2307 L .27078 .23435 L 1 .588 0 r
F
.71895 .26264 m .71619 .26385 L .71714 .26039 L 1 1 0 r
F
.71801 .26634 m .71619 .26385 L .71895 .26264 L F
.46394 .35725 m .46191 .35921 L .46486 .36084 L 0 .124 .423 r
F
.46394 .35725 m .46099 .3563 L .46191 .35921 L F
.90344 .36293 m .90036 .35643 L .90168 .35925 L 0 .072 0 r
F
.90036 .35643 m .89857 .35228 L .90168 .35925 L 0 0 .311 r
F
.45111 .31104 m .44919 .29811 L .45209 .30626 L 0 .703 .762 r
F
.45111 .31104 m .44821 .3029 L .44919 .29811 L F
.25712 .238 m .25421 .23324 L .25516 .23088 L 1 .529 0 r
F
.2561 .24237 m .25421 .23324 L .25712 .238 L 1 .577 0 r
F
.2561 .24237 m .25324 .2364 L .25421 .23324 L F
.25421 .23324 m .25214 .22898 L .25516 .23088 L .866 .451 0 r
F
.25421 .23324 m .25124 .23016 L .25214 .22898 L F
.25324 .2364 m .25124 .23016 L .25421 .23324 L .959 .489 0 r
F
.20939 .22781 m .20676 .23521 L .21012 .23002 L 1 0 .207 r
F
.20939 .22781 m .20609 .2317 L .20676 .23521 L F
.51158 .3154 m .50865 .31262 L .50961 .30771 L .228 .952 0 r
F
.50961 .30771 m .50668 .30514 L .50765 .30101 L .322 .975 0 r
F
.50865 .31262 m .50668 .30514 L .50961 .30771 L .221 .945 0 r
F
.47058 .28619 m .46766 .28032 L .46863 .27788 L .937 0 .653 r
F
.46961 .28949 m .46766 .28032 L .47058 .28619 L .976 .022 0 r
F
.78621 .27736 m .78331 .27422 L .78445 .2753 L 0 0 .599 r
F
.75886 .24414 m .7571 .24249 L .75998 .24516 L 0 0 .321 r
F
.75886 .24414 m .75598 .24151 L .7571 .24249 L F
.26978 .23817 m .26687 .23345 L .26783 .2307 L 1 .588 0 r
F
.26876 .24274 m .26687 .23345 L .26978 .23817 L 1 .631 0 r
F
.26876 .24274 m .26589 .23694 L .26687 .23345 L F
.26687 .23345 m .26483 .2285 L .26783 .2307 L .999 .526 0 r
F
.26687 .23345 m .26392 .23016 L .26483 .2285 L F
.26589 .23694 m .26392 .23016 L .26687 .23345 L 1 .557 0 r
F
.71705 .28178 m .71427 .28255 L .7152 .27835 L 1 1 0 r
F
.71613 .28602 m .71427 .28255 L .71705 .28178 L F
.61184 .27978 m .60999 .28024 L .6129 .28235 L .841 0 .298 r
F
.61184 .27978 m .60894 .27788 L .60999 .28024 L F
.15679 .23343 m .15295 .26098 L .1571 .24263 L .913 0 .713 r
F
.15679 .23343 m .1527 .25073 L .15295 .26098 L F
.43171 .32651 m .42879 .32207 L .42974 .32024 L 0 .235 1 r
F
.22205 .22808 m .21959 .23215 L .22284 .22907 L 1 0 .063 r
F
.22205 .22808 m .21886 .22988 L .21959 .23215 L F
.15597 .30147 m .14865 .39386 L .15403 .35296 L .08 0 .783 r
F
.15597 .30147 m .15009 .35196 L .14865 .39386 L F
.37221 .30171 m .37027 .29364 L .3732 .29755 L .442 .929 0 r
F
.25504 .24756 m .25324 .2364 L .2561 .24237 L 1 .631 0 r
F
.25504 .24756 m .25223 .24038 L .25324 .2364 L F
.26099 .23961 m .25811 .23445 L .25906 .23168 L 1 .565 0 r
F
.25996 .24433 m .25811 .23445 L .26099 .23961 L 1 .614 0 r
F
.25996 .24433 m .25712 .238 L .25811 .23445 L F
.25811 .23445 m .25607 .22927 L .25906 .23168 L .95 .489 0 r
F
.25811 .23445 m .25516 .23088 L .25607 .22927 L F
.25712 .238 m .25516 .23088 L .25811 .23445 L 1 .529 0 r
F
.36933 .30953 m .36729 .3064 L .37027 .30779 L 0 1 .178 r
F
.36933 .30953 m .36632 .30915 L .36729 .3064 L F
.46666 .27106 m .46373 .26643 L .46468 .26583 L .557 0 1 r
F
.46373 .26643 m .46175 .26188 L .46468 .26583 L .411 0 1 r
F
.26858 .46313 m .26796 .44846 L .26803 .46314 L 0 .397 .768 r
F
.26803 .46314 m .26796 .44846 L .26559 .46229 L 0 0 .307 r
F
.26529 .46267 m .26796 .44846 L .26508 .46292 L F
.26559 .46229 m .26606 .45953 L .26529 .46267 L F
.26606 .45953 m .26796 .44846 L .26529 .46267 L F
.26794 .46267 m .26776 .45272 L .26956 .452 L 0 .877 .524 r
F
.26776 .45272 m .26731 .42861 L .2691 .44729 L F
.26776 .45272 m .2691 .44729 L .26956 .452 L F
.26532 .46199 m .26731 .42861 L .26794 .46267 L F
.26515 .46198 m .26731 .42861 L .26532 .46199 L 0 .817 .328 r
F
.43248 .23213 m .43042 .2333 L .43339 .23447 L 1 0 .324 r
F
.43248 .23213 m .42952 .23069 L .43042 .2333 L F
.19218 .42935 m .19405 .3409 L .1952 .38287 L 0 .758 .144 r
F
.18985 .44471 m .1914 .39293 L .18972 .4447 L 0 .106 .791 r
F
.18972 .4447 m .1914 .39293 L .18723 .44416 L 0 .271 .767 r
F
.18723 .44416 m .1914 .39293 L .18616 .43669 L F
.19218 .42935 m .19063 .39533 L .19405 .3409 L 0 .758 .144 r
F
.30094 .21989 m .29784 .22082 L .2987 .22122 L .465 0 0 r
F
.85637 .28321 m .85486 .28478 L .85754 .28397 L .509 0 .136 r
F
.85637 .28321 m .8537 .28416 L .85486 .28478 L F
.25012 .25089 m .24837 .2384 L .25119 .24521 L 1 .649 0 r
F
.25012 .25089 m .24735 .24283 L .24837 .2384 L F
.70255 .32676 m .69979 .32876 L .70082 .32792 L 0 .871 .426 r
F
.70255 .32676 m .70082 .32792 L .70358 .32609 L F
.30214 .32095 m .29943 .33759 L .30278 .3283 L 0 .23 .671 r
F
.30214 .32095 m .29875 .33133 L .29943 .33759 L F
.26589 .23694 m .26297 .23255 L .26392 .23016 L 1 .557 0 r
F
.26487 .2412 m .26297 .23255 L .26589 .23694 L 1 .6 0 r
F
.26487 .2412 m .262 .23569 L .26297 .23255 L F
.26297 .23255 m .2609 .22839 L .26392 .23016 L .93 .496 0 r
F
.26297 .23255 m .25999 .22968 L .2609 .22839 L F
.262 .23569 m .25999 .22968 L .26297 .23255 L 1 .524 0 r
F
.42565 .22712 m .42357 .22907 L .42655 .22967 L 1 0 .342 r
F
.42565 .22712 m .42268 .22627 L .42357 .22907 L F
.46767 .29722 m .46573 .28653 L .46864 .29318 L .493 .71 0 r
F
.46767 .29722 m .46475 .29023 L .46573 .28653 L F
.88484 .31614 m .88176 .30951 L .88297 .31073 L .015 0 .817 r
F
.88176 .30951 m .87992 .30463 L .88297 .31073 L .022 0 .827 r
F
.31347 .2664 m .31172 .25206 L .31457 .25903 L .958 .772 0 r
F
.31347 .2664 m .31064 .25899 L .31172 .25206 L F
.37221 .30171 m .36926 .29855 L .37027 .29364 L .442 .929 0 r
F
.52729 .37119 m .52534 .36863 L .52826 .36827 L 0 1 .614 r
F
.52729 .37119 m .52437 .37201 L .52534 .36863 L F
.23861 .2294 m .23553 .2289 L .23634 .22963 L .638 .018 0 r
F
.23861 .2294 m .23634 .22963 L .23947 .2289 L F
.18325 .3089 m .17808 .36648 L .18264 .3381 L .092 0 .768 r
F
.18325 .3089 m .17852 .34107 L .17808 .36648 L F
.24519 .25434 m .2435 .24046 L .24629 .24815 L 1 .668 0 r
F
.24519 .25434 m .24245 .24537 L .2435 .24046 L F
.49613 .37592 m .49414 .38064 L .49708 .37935 L 0 .273 .499 r
F
.49613 .37592 m .49318 .37774 L .49414 .38064 L F
.26783 .2307 m .26573 .22751 L .26877 .22867 L .883 .51 0 r
F
.26783 .2307 m .26483 .2285 L .26573 .22751 L F
.50765 .30101 m .50472 .29874 L .50568 .29549 L .405 1 0 r
F
.50668 .30514 m .50472 .29874 L .50765 .30101 L .309 .971 0 r
F
.3596 .3136 m .35653 .3156 L .35745 .31451 L 0 1 .437 r
F
.3596 .3136 m .35745 .31451 L .3605 .31365 L F
.71612 .29802 m .71334 .29856 L .71427 .29445 L .648 1 0 r
F
.71519 .30194 m .71334 .29856 L .71612 .29802 L .507 1 0 r
F
.51152 .28907 m .50956 .28728 L .51249 .28729 L .715 1 0 r
F
.51152 .28907 m .50859 .28861 L .50956 .28728 L F
.44734 .34348 m .44533 .34205 L .44827 .34532 L 0 .027 0 r
F
.44827 .34532 m .44734 .3439 L .4492 .34626 L 0 .124 1 r
F
.44734 .3439 m .44626 .34223 L .44801 .34462 L F
.44734 .3439 m .44801 .34462 L .4492 .34626 L F
.44623 .34269 m .4444 .34097 L .44533 .34205 L 0 .027 0 r
F
.44734 .34348 m .44555 .34195 L .44623 .34269 L F
.44555 .34195 m .4444 .34097 L .44623 .34269 L F
.29495 .25726 m .29319 .24398 L .29604 .25063 L 1 .755 0 r
F
.29495 .25726 m .29213 .24989 L .29319 .24398 L F
.52826 .36827 m .52534 .36863 L .5263 .36451 L 0 1 .478 r
F
.26383 .24624 m .262 .23569 L .26487 .2412 L 1 .649 0 r
F
.26383 .24624 m .26099 .23961 L .262 .23569 L F
.262 .23569 m .25906 .23168 L .25999 .22968 L 1 .524 0 r
F
.26099 .23961 m .25906 .23168 L .262 .23569 L 1 .565 0 r
F
.59818 .26992 m .59634 .27164 L .59922 .27204 L 1 0 .338 r
F
.59818 .26992 m .5953 .26975 L .59634 .27164 L F
.25906 .23168 m .25696 .22839 L .25999 .22968 L .81 .461 0 r
F
.25906 .23168 m .25607 .22927 L .25696 .22839 L F
.57869 .26477 m .57684 .26925 L .57971 .26675 L .89 0 .237 r
F
.57869 .26477 m .57582 .26746 L .57684 .26925 L F
.23915 .40903 m .23889 .35957 L .24099 .38453 L 0 .749 .192 r
F
.23915 .40903 m .23689 .38804 L .23889 .35957 L F
.86418 .28551 m .86257 .28492 L .86534 .28601 L 0 0 .711 r
F
.86418 .28551 m .86142 .28457 L .86257 .28492 L F
.43465 .33043 m .43266 .32539 L .43559 .33008 L 0 .189 1 r
F
.43465 .33043 m .43171 .32651 L .43266 .32539 L F
.70839 .32205 m .70662 .32143 L .70939 .32022 L 0 1 .487 r
F
.70839 .32205 m .70562 .3234 L .70662 .32143 L F
.87691 .29923 m .87394 .29462 L .87511 .29522 L .073 0 1 r
F
.87394 .29462 m .87219 .29134 L .87511 .29522 L .091 0 1 r
F
.87394 .29462 m .87103 .29086 L .87219 .29134 L F
.452 .25058 m .44999 .24888 L .45294 .25167 L .78 0 0 r
F
.452 .25058 m .44906 .24742 L .44999 .24888 L F
.72478 .24518 m .72303 .24472 L .72578 .2432 L 1 1 0 r
F
.72478 .24518 m .72203 .24667 L .72303 .24472 L F
.51735 .28423 m .5154 .28476 L .51832 .28343 L .239 .806 0 r
F
.51735 .28423 m .51443 .28515 L .5154 .28476 L F
.50392 .37814 m .50195 .38253 L .50489 .38082 L 0 .285 .458 r
F
.50392 .37814 m .50099 .38038 L .50195 .38253 L F
.40926 .21779 m .40806 .21788 L .40894 .22071 L 1 0 .321 r
F
.4083 .21759 m .40806 .21788 L .40926 .21779 L 1 0 .272 r
F
.27269 .2289 m .27056 .22664 L .27361 .22722 L .773 .523 0 r
F
.27269 .2289 m .26967 .22733 L .27056 .22664 L F
.24025 .25793 m .23863 .24259 L .24137 .2512 L .994 .664 0 r
F
.24025 .25793 m .23756 .24801 L .23863 .24259 L F
.93065 .38124 m .92926 .3833 L .93176 .38043 L 0 0 0 r
F
.93065 .38124 m .92814 .38389 L .92926 .3833 L F
.33495 .27873 m .33318 .2645 L .33604 .27121 L .851 .799 0 r
F
.33495 .27873 m .33209 .27198 L .33318 .2645 L F
.56115 .26672 m .5593 .273 L .56216 .26867 L .807 0 .001 r
F
.56115 .26672 m .55829 .27111 L .5593 .273 L F
.43171 .32651 m .42974 .32024 L .43266 .32539 L 0 .235 1 r
F
.69769 .32906 m .69599 .33134 L .69875 .32914 L 0 0 .055 r
F
.69769 .32906 m .69494 .33141 L .69599 .33134 L F
.36446 .31188 m .36142 .31267 L .36236 .31071 L 0 1 .451 r
F
.47155 .28332 m .46863 .27788 L .46959 .2759 L .883 0 .871 r
F
.47058 .28619 m .46863 .27788 L .47155 .28332 L .937 0 .653 r
F
.46863 .27788 m .46666 .27106 L .46959 .2759 L .797 0 .95 r
F
.4404 .31746 m .43849 .3056 L .44138 .31335 L 0 .613 1 r
F
.4404 .31746 m .4375 .31002 L .43849 .3056 L F
.28176 .39956 m .27895 .41707 L .28223 .41119 L 0 .398 .662 r
F
.28176 .39956 m .27827 .41171 L .27895 .41707 L F
.28107 .40583 m .27984 .37712 L .28242 .3917 L 0 .795 .259 r
F
.28107 .40583 m .27836 .395 L .27984 .37712 L F
.45597 .30956 m .45405 .29676 L .45696 .30476 L 0 .703 .649 r
F
.45597 .30956 m .45307 .30148 L .45405 .29676 L F
.2677 .24806 m .26589 .23694 L .26876 .24274 L 1 .681 0 r
F
.2677 .24806 m .26487 .2412 L .26589 .23694 L F
.63724 .30652 m .63542 .30733 L .63833 .30993 L .376 0 .375 r
F
.63724 .30652 m .63433 .30403 L .63542 .30733 L F
.79306 .28303 m .79137 .28211 L .79421 .28409 L .476 0 0 r
F
.79306 .28303 m .79022 .28096 L .79137 .28211 L F
.25516 .23088 m .25301 .22852 L .25607 .22927 L .584 .397 0 r
F
.25516 .23088 m .25214 .22898 L .25301 .22852 L F
.23976 .31776 m .23628 .34772 L .24004 .33194 L 0 .02 .734 r
F
.23976 .31776 m .23597 .33477 L .23628 .34772 L F
.52334 .34576 m .52041 .34382 L .52137 .33746 L 0 .98 .07 r
F
.52041 .34382 m .51844 .33521 L .52137 .33746 L 0 .964 .067 r
F
.28946 .32124 m .28662 .3403 L .29004 .32983 L 0 .179 .69 r
F
.28946 .32124 m .28601 .33277 L .28662 .3403 L F
.8301 .28641 m .82873 .29165 L .8313 .28811 L .296 0 .458 r
F
.8301 .28641 m .82754 .28999 L .82873 .29165 L F
.71801 .26634 m .71524 .26751 L .71619 .26385 L 1 1 0 r
F
.71707 .27021 m .71524 .26751 L .71801 .26634 L F
.30579 .21839 m .30354 .22045 L .30666 .2184 L .575 .022 0 r
F
.30579 .21839 m .30269 .21979 L .30354 .22045 L F
.30844 .21772 m .30752 .21888 L .30915 .21767 L .498 .008 0 r
F
.30844 .21772 m .30666 .2184 L .30752 .21888 L F
.51354 .32383 m .51061 .32096 L .51158 .3154 L .127 .942 0 r
F
.51061 .32096 m .50865 .31262 L .51158 .3154 L .123 .932 0 r
F
.50003 .37732 m .49804 .38188 L .50099 .38038 L 0 .283 .481 r
F
.50003 .37732 m .49708 .37935 L .49804 .38188 L F
.73645 .23552 m .73475 .23588 L .73751 .23518 L .287 .096 0 r
F
.73645 .23552 m .73369 .23624 L .73475 .23588 L F
.29104 .25641 m .28928 .24327 L .29213 .24989 L 1 .751 0 r
F
.29104 .25641 m .28822 .24902 L .28928 .24327 L F
.51844 .33521 m .51551 .33267 L .51647 .32647 L .018 .953 0 r
F
.51551 .33267 m .51354 .32383 L .51647 .32647 L .019 .941 0 r
F
.27755 .22716 m .27539 .22579 L .27846 .22582 L .555 .466 0 r
F
.27755 .22716 m .27451 .2262 L .27539 .22579 L F
.87103 .29086 m .86931 .28833 L .87219 .29134 L .109 0 1 r
F
.87103 .29086 m .86816 .28799 L .86931 .28833 L F
.20164 .28325 m .20065 .25547 L .20301 .27175 L .698 .617 0 r
F
.20164 .28325 m .19936 .26531 L .20065 .25547 L F
.2589 .24984 m .25712 .238 L .25996 .24433 L 1 .668 0 r
F
.2589 .24984 m .2561 .24237 L .25712 .238 L F
.2353 .26168 m .23375 .24481 L .23645 .25437 L .941 .654 0 r
F
.2353 .26168 m .23266 .25076 L .23375 .24481 L F
.32419 .27323 m .32244 .25867 L .32529 .26563 L .895 .784 0 r
F
.32419 .27323 m .32135 .26603 L .32244 .25867 L F
.27158 .24979 m .26978 .23817 L .27264 .24421 L 1 .71 0 r
F
.27158 .24979 m .26876 .24274 L .26978 .23817 L F
.46959 .2759 m .46666 .27106 L .46762 .27002 L .694 0 1 r
F
.46666 .27106 m .46468 .26583 L .46762 .27002 L .557 0 1 r
F
.23468 .22888 m .23157 .22918 L .23236 .23043 L .91 .02 0 r
F
.30915 .21767 m .30752 .21888 L .31025 .21728 L .498 .008 0 r
F
.26392 .23016 m .26178 .22778 L .26483 .2285 L .696 .468 0 r
F
.26392 .23016 m .2609 .22839 L .26178 .22778 L F
.18792 .22947 m .1849 .24377 L .18851 .2341 L 1 0 .481 r
F
.18792 .22947 m .18437 .2379 L .1849 .24377 L F
.30619 .40067 m .3031 .40203 L .30417 .39545 L 0 1 .557 r
F
.36238 .29589 m .36049 .28515 L .3634 .2902 L .637 .866 0 r
F
.36238 .29589 m .35945 .29138 L .36049 .28515 L F
.64701 .31591 m .64522 .31766 L .64811 .31936 L .15 0 .412 r
F
.64701 .31591 m .64412 .31427 L .64522 .31766 L F
.51659 .37869 m .51464 .38091 L .51756 .37924 L 0 0 .041 r
F
.51659 .37869 m .51366 .38091 L .51464 .38091 L F
.28714 .25539 m .28537 .24244 L .28822 .24902 L 1 .747 0 r
F
.28714 .25539 m .28432 .248 L .28537 .24244 L F
.78331 .27422 m .78155 .27188 L .78445 .2753 L 0 0 .611 r
F
.78331 .27422 m .7804 .27073 L .78155 .27188 L F
.43458 .32096 m .43265 .31089 L .43555 .31779 L 0 .45 1 r
F
.43458 .32096 m .43167 .31456 L .43265 .31089 L F
.27546 .2514 m .27368 .23935 L .27653 .24558 L 1 .737 0 r
F
.27546 .2514 m .27264 .24421 L .27368 .23935 L F
.73159 .23773 m .72988 .23805 L .73263 .23685 L .701 .367 0 r
F
.73159 .23773 m .72884 .23892 L .72988 .23805 L F
.25124 .23016 m .24905 .22881 L .25214 .22898 L .244 .211 0 r
F
.25214 .22898 m .25069 .22926 L .25301 .22852 L .571 .008 0 r
F
.25214 .22898 m .24905 .22881 L .24988 .22941 L F
.25069 .22926 m .24988 .22941 L .25078 .22915 L F
.25069 .22926 m .25078 .22915 L .25301 .22852 L F
.25037 .22962 m .2482 .22884 L .24905 .22881 L .244 .211 0 r
F
.25124 .23016 m .25027 .22974 L .25037 .22962 L F
.25027 .22974 m .2482 .22884 L .25037 .22962 L F
.46669 .30156 m .46475 .29023 L .46767 .29722 L 0 .711 .176 r
F
.46669 .30156 m .46378 .29428 L .46475 .29023 L F
.28241 .22547 m .28022 .22495 L .28331 .22446 L .271 .26 0 r
F
.28331 .22446 m .28022 .22495 L .28107 .22534 L .456 0 0 r
F
.28331 .22446 m .28192 .22501 L .28419 .22404 L F
.28192 .22501 m .28107 .22534 L .28206 .22493 L F
.28192 .22501 m .28206 .22493 L .28419 .22404 L F
.28149 .22526 m .27935 .2251 L .28022 .22495 L .271 .26 0 r
F
.28241 .22547 m .28135 .22534 L .28149 .22526 L F
.28135 .22534 m .27935 .2251 L .28149 .22526 L F
.92581 .38369 m .92439 .38537 L .92699 .38401 L 0 .1 .153 r
F
.92581 .38369 m .9232 .38481 L .92439 .38537 L F
.81258 .28858 m .81109 .29188 L .81376 .29014 L .342 0 .387 r
F
.81258 .28858 m .80991 .29028 L .81109 .29188 L F
.28324 .25422 m .28147 .2415 L .28432 .248 L 1 .743 0 r
F
.28324 .25422 m .28042 .24685 L .28147 .2415 L F
.27935 .25288 m .27757 .24047 L .28042 .24685 L 1 .74 0 r
F
.27935 .25288 m .27653 .24558 L .27757 .24047 L F
.4393 .23803 m .43726 .23844 L .44022 .24012 L 1 0 .293 r
F
.4393 .23803 m .43635 .23604 L .43726 .23844 L F
.87992 .30463 m .87691 .29923 L .87809 .29994 L .055 0 1 r
F
.87691 .29923 m .87511 .29522 L .87809 .29994 L .073 0 1 r
F
.40793 .2175 m .40806 .21788 L .4083 .21759 L 1 0 .272 r
F
.62162 .28985 m .61978 .28995 L .62269 .29278 L .654 0 .306 r
F
.62162 .28985 m .61871 .28721 L .61978 .28995 L F
.68017 .33143 m .6785 .3357 L .68127 .33352 L 0 .223 .443 r
F
.68017 .33143 m .6774 .33372 L .6785 .3357 L F
.48149 .36959 m .47948 .3735 L .48244 .37353 L 0 .208 .496 r
F
.48149 .36959 m .47854 .37014 L .47948 .3735 L F
.23034 .26561 m .22887 .24713 L .23152 .2577 L .889 .646 0 r
F
.23034 .26561 m .22775 .25365 L .22887 .24713 L F
.17914 .23065 m .17592 .24817 L .17967 .23637 L 1 0 .578 r
F
.17914 .23065 m .17546 .24124 L .17592 .24817 L F
.25396 .25356 m .25223 .24038 L .25504 .24756 L 1 .689 0 r
F
.25396 .25356 m .25119 .24521 L .25223 .24038 L F
.30954 .26636 m .3078 .25192 L .31064 .25899 L .95 .767 0 r
F
.30954 .26636 m .30671 .25881 L .3078 .25192 L F
.34594 .31734 m .34367 .32265 L .34679 .31933 L 0 .195 .309 r
F
.34594 .31734 m .3428 .32188 L .34367 .32265 L F
.44526 .31675 m .44335 .30429 L .44624 .31231 L 0 .692 1 r
F
.44526 .31675 m .44236 .30893 L .44335 .30429 L F
.52146 .37707 m .51854 .37885 L .51951 .37753 L 0 1 .873 r
F
.84376 .28412 m .84237 .28834 L .84495 .28541 L .44 0 .401 r
F
.84376 .28412 m .84119 .28716 L .84237 .28834 L F
.19667 .22892 m .1938 .24051 L .19731 .23262 L 1 0 .387 r
F
.19667 .22892 m .19322 .23556 L .1938 .24051 L F
.46084 .30792 m .45892 .29547 L .46182 .30319 L 0 .705 .539 r
F
.46084 .30792 m .45794 .30004 L .45892 .29547 L F
.91803 .3819 m .91651 .38214 L .91929 .38356 L 0 .246 .16 r
F
.91803 .3819 m .91525 .38025 L .91651 .38214 L F
.71519 .30194 m .7124 .30254 L .71334 .29856 L .507 1 0 r
F
.71424 .30568 m .7124 .30254 L .71519 .30194 L .361 1 0 r
F
.88985 .32902 m .88672 .32159 L .88795 .32325 L 0 0 .692 r
F
.88672 .32159 m .88484 .31614 L .88795 .32325 L 0 0 .688 r
F
.43266 .32539 m .42974 .32024 L .4307 .3177 L 0 .304 1 r
F
.26877 .22867 m .2666 .22717 L .26967 .22733 L .503 .412 0 r
F
.26877 .22867 m .26573 .22751 L .2666 .22717 L F
.34178 .28411 m .33999 .27037 L .34286 .27681 L .796 .811 0 r
F
.34178 .28411 m .33891 .2778 L .33999 .27037 L F
.26276 .25204 m .26099 .23961 L .26383 .24624 L 1 .703 0 r
F
.26276 .25204 m .25996 .24433 L .26099 .23961 L F
.28727 .22386 m .28419 .22404 L .28505 .22416 L .193 0 0 r
F
.28727 .22386 m .28505 .22416 L .28816 .22317 L F
.44906 .24742 m .44704 .24643 L .44999 .24888 L 1 0 .11 r
F
.44906 .24742 m .44612 .24462 L .44704 .24643 L F
.37123 .30516 m .36926 .29855 L .37221 .30171 L .267 .99 0 r
F
.85253 .28329 m .85106 .28578 L .8537 .28416 L .561 0 .269 r
F
.85253 .28329 m .8499 .28505 L .85106 .28578 L F
.4188 .22313 m .4167 .22587 L .41969 .22586 L 1 0 .356 r
F
.4188 .22313 m .41582 .22292 L .4167 .22587 L F
.65385 .32143 m .65209 .32394 L .65496 .3248 L 0 .01 .435 r
F
.65385 .32143 m .65099 .32063 L .65209 .32394 L F
.71613 .28602 m .71335 .28679 L .71427 .28255 L 1 1 0 r
F
.7152 .29026 m .71335 .28679 L .71613 .28602 L .876 1 0 r
F
.40598 .21715 m .40806 .21788 L .40793 .2175 L 1 0 .304 r
F
.66458 .32755 m .66287 .3312 L .66569 .3306 L 0 .113 .462 r
F
.66458 .32755 m .66176 .32821 L .66287 .3312 L F
.21809 .22827 m .21556 .234 L .21886 .22988 L 1 0 .134 r
F
.21809 .22827 m .21485 .23114 L .21556 .234 L F
.25999 .22968 m .25782 .22817 L .2609 .22839 L .415 .323 0 r
F
.26394 .22821 m .26178 .22778 L .26263 .2278 L .106 .202 0 r
F
.26483 .2285 m .26382 .22826 L .26394 .22821 L F
.26382 .22826 m .26178 .22778 L .26394 .22821 L F
.26483 .2285 m .26263 .2278 L .26573 .22751 L F
.26573 .22751 m .26263 .2278 L .26346 .22838 L .56 .011 0 r
F
.26573 .22751 m .26429 .22807 L .2666 .22717 L F
.26429 .22807 m .26346 .22838 L .26439 .22802 L F
.26429 .22807 m .26439 .22802 L .2666 .22717 L F
.26178 .22778 m .26074 .22856 L .26263 .2278 L .738 .031 0 r
F
.26074 .22856 m .25948 .2295 L .26135 .22849 L F
.26074 .22856 m .26135 .22849 L .26263 .2278 L F
.2587 .22878 m .25696 .22839 L .25782 .22817 L .415 .323 0 r
F
.25999 .22968 m .25804 .22885 L .2587 .22878 L F
.25804 .22885 m .25696 .22839 L .2587 .22878 L F
.24644 .22946 m .24426 .22887 L .24509 .22929 L .431 0 0 r
F
.24733 .22957 m .24636 .22935 L .24644 .22946 L F
.24636 .22935 m .24426 .22887 L .24644 .22946 L F
.2482 .22884 m .2467 .22981 L .24905 .22881 L .799 .028 0 r
F
.2467 .22981 m .2459 .23033 L .24677 .2299 L F
.2467 .22981 m .24677 .2299 L .24905 .22881 L F
.24733 .22957 m .24509 .22929 L .2482 .22884 L .431 0 0 r
F
.37027 .30779 m .36827 .30284 L .37123 .30516 L .055 1 0 r
F
.37027 .30779 m .36729 .3064 L .36827 .30284 L F
.7804 .27073 m .77863 .26819 L .78155 .27188 L 0 0 .612 r
F
.7804 .27073 m .77748 .26699 L .77863 .26819 L F
.72578 .2432 m .72404 .24305 L .72679 .24149 L 1 1 0 r
F
.72578 .2432 m .72303 .24472 L .72404 .24305 L F
.50865 .31262 m .50571 .30968 L .50668 .30514 L .221 .945 0 r
F
.50668 .30514 m .50375 .30245 L .50472 .29874 L .309 .971 0 r
F
.50571 .30968 m .50375 .30245 L .50668 .30514 L .213 .937 0 r
F
.75598 .24151 m .75424 .2403 L .7571 .24249 L .516 0 0 r
F
.75598 .24151 m .75312 .23935 L .75424 .2403 L F
.82137 .28816 m .81996 .29282 L .82256 .28988 L .223 0 .442 r
F
.82137 .28816 m .81877 .2911 L .81996 .29282 L F
.3555 .29266 m .35365 .28072 L .35654 .28629 L .692 .844 0 r
F
.3555 .29266 m .35259 .2875 L .35365 .28072 L F
.71707 .27021 m .7143 .27134 L .71524 .26751 L 1 1 0 r
F
.71614 .27422 m .7143 .27134 L .71707 .27021 L F
.53779 .2745 m .53588 .27993 L .53878 .27571 L .719 .209 0 r
F
.53779 .2745 m .53489 .27852 L .53588 .27993 L F
.89674 .34754 m .89359 .33993 L .89488 .34229 L 0 0 .543 r
F
.89359 .33993 m .89173 .33461 L .89488 .34229 L 0 0 .539 r
F
.53292 .27648 m .531 .28113 L .53391 .27736 L .673 .222 0 r
F
.53292 .27648 m .53002 .28 L .531 .28113 L F
.51249 .28729 m .51052 .28641 L .51346 .28599 L .593 1 0 r
F
.51249 .28729 m .50956 .28728 L .51052 .28641 L F
.47251 .28091 m .46959 .2759 L .47055 .2744 L .808 0 1 r
F
.47155 .28332 m .46959 .2759 L .47251 .28091 L .883 0 .871 r
F
.46959 .2759 m .46762 .27002 L .47055 .2744 L .694 0 1 r
F
.43362 .32352 m .43167 .31456 L .43458 .32096 L 0 .375 1 r
F
.43362 .32352 m .4307 .3177 L .43167 .31456 L F
.70939 .32022 m .7076 .31906 L .71038 .31799 L 0 1 .337 r
F
.70939 .32022 m .70662 .32143 L .7076 .31906 L F
.23075 .22862 m .22836 .23156 L .23157 .22918 L 1 0 .016 r
F
.23075 .22862 m .22759 .22979 L .22836 .23156 L F
.22537 .26977 m .22398 .24958 L .22658 .26121 L .837 .639 0 r
F
.22537 .26977 m .22283 .25672 L .22398 .24958 L F
.74525 .23555 m .74354 .23551 L .74635 .23599 L .372 0 0 r
F
.74525 .23555 m .74245 .23511 L .74354 .23551 L F
.34863 .28875 m .34681 .2758 L .34969 .28184 L .743 .826 0 r
F
.34863 .28875 m .34574 .28298 L .34681 .2758 L F
.24901 .25741 m .24735 .24283 L .25012 .25089 L 1 .68 0 r
F
.24901 .25741 m .24629 .24815 L .24735 .24283 L F
.26211 .4077 m .26127 .37009 L .26365 .38924 L 0 .766 .23 r
F
.26211 .4077 m .25959 .39228 L .26127 .37009 L F
.15406 .32502 m .15483 .26702 L .15622 .29984 L .443 .622 0 r
F
.15406 .32502 m .15278 .28993 L .15483 .26702 L F
.28971 .4526 m .28775 .44541 L .29051 .45487 L 0 1 .661 r
F
.28971 .4526 m .28642 .45952 L .28775 .44541 L F
.43266 .32539 m .4307 .3177 L .43362 .32352 L 0 .304 1 r
F
.29212 .22234 m .28903 .22303 L .28988 .2234 L .447 0 0 r
F
.77748 .26699 m .7757 .26434 L .77863 .26819 L 0 0 .607 r
F
.77748 .26699 m .77456 .26311 L .7757 .26434 L F
.54266 .27276 m .54076 .27875 L .54365 .27423 L .749 .179 0 r
F
.54266 .27276 m .53977 .27714 L .54076 .27875 L F
.37123 .30516 m .36827 .30284 L .36926 .29855 L .267 .99 0 r
F
.21535 .31568 m .21137 .35379 L .21537 .3341 L .028 0 .749 r
F
.21535 .31568 m .21127 .33723 L .21137 .35379 L F
.52806 .27864 m .52612 .28235 L .52904 .27915 L .599 .201 0 r
F
.52806 .27864 m .52514 .28154 L .52612 .28235 L F
.45012 .31571 m .44821 .3029 L .45111 .31104 L 0 .705 .906 r
F
.45012 .31571 m .44723 .30766 L .44821 .3029 L F
.27361 .22722 m .27142 .22655 L .27451 .2262 L .233 .243 0 r
F
.27451 .2262 m .27142 .22655 L .27226 .22701 L .496 0 0 r
F
.27451 .2262 m .2731 .22671 L .27539 .22579 L F
.2731 .22671 m .27226 .22701 L .27322 .22664 L F
.2731 .22671 m .27322 .22664 L .27539 .22579 L F
.27271 .22695 m .27056 .22664 L .27142 .22655 L .233 .243 0 r
F
.27361 .22722 m .27258 .22703 L .27271 .22695 L F
.27258 .22703 m .27056 .22664 L .27271 .22695 L F
.50568 .29549 m .50372 .29127 L .50665 .29272 L .466 1 0 r
F
.50568 .29549 m .50275 .29359 L .50372 .29127 L F
.50472 .29874 m .50275 .29359 L .50568 .29549 L .382 1 0 r
F
.52727 .35974 m .52434 .35892 L .5253 .35333 L 0 1 .252 r
F
.5263 .36451 m .52434 .35892 L .52727 .35974 L 0 1 .348 r
F
.4444 .34097 m .44145 .33789 L .44239 .3382 L 0 .089 1 r
F
.26662 .25413 m .26487 .2412 L .2677 .24806 L 1 .716 0 r
F
.26662 .25413 m .26383 .24624 L .26487 .2412 L F
.86816 .28799 m .86648 .28622 L .86931 .28833 L .125 0 1 r
F
.86816 .28799 m .86534 .28601 L .86648 .28622 L F
.4735 .29218 m .47058 .28619 L .47155 .28332 L .992 .452 0 r
F
.47253 .29586 m .47058 .28619 L .4735 .29218 L .643 .723 0 r
F
.47253 .29586 m .46961 .28949 L .47058 .28619 L F
.36531 .29973 m .3634 .2902 L .36632 .29469 L .537 .893 0 r
F
.36531 .29973 m .36238 .29589 L .3634 .2902 L F
.45416 .3501 m .45214 .34969 L .45509 .35252 L 0 .082 .161 r
F
.45416 .3501 m .45121 .34801 L .45214 .34969 L F
.5253 .35333 m .52238 .35187 L .52334 .34576 L 0 1 .156 r
F
.52238 .35187 m .52041 .34382 L .52334 .34576 L 0 .987 .151 r
F
.77456 .26311 m .77277 .26045 L .7757 .26434 L 0 0 .564 r
F
.77456 .26311 m .77163 .25919 L .77277 .26045 L F
.51061 .32096 m .50768 .31787 L .50865 .31262 L .123 .932 0 r
F
.50768 .31787 m .50571 .30968 L .50865 .31262 L .12 .922 0 r
F
.30561 .26615 m .30387 .25164 L .30671 .25881 L .945 .762 0 r
F
.30561 .26615 m .30279 .25846 L .30387 .25164 L F
.47447 .28889 m .47155 .28332 L .47251 .28091 L .954 0 .18 r
F
.4735 .29218 m .47155 .28332 L .47447 .28889 L .992 .452 0 r
F
.43943 .32116 m .4375 .31002 L .4404 .31746 L 0 .531 1 r
F
.43943 .32116 m .43652 .31411 L .4375 .31002 L F
.79703 .28544 m .79537 .28537 L .79818 .28663 L .484 0 0 r
F
.79703 .28544 m .79421 .28409 L .79537 .28537 L F
.2434 .22913 m .2403 .22912 L .24111 .23001 L .733 .027 0 r
F
.77163 .25919 m .76984 .25661 L .77277 .26045 L 0 0 .516 r
F
.77163 .25919 m .7687 .25534 L .76984 .25661 L F
.46571 .30614 m .46378 .29428 L .46669 .30156 L 0 .711 .433 r
F
.46571 .30614 m .4628 .29862 L .46378 .29428 L F
.71424 .30568 m .71146 .30634 L .7124 .30254 L .361 1 0 r
F
.71329 .30919 m .71146 .30634 L .71424 .30568 L .211 1 0 r
F
.31025 .21728 m .30837 .2198 L .31046 .21726 L .668 .025 0 r
F
.31025 .21728 m .30752 .21888 L .30837 .2198 L F
.25607 .22927 m .25385 .2287 L .25696 .22839 L 0 .13 0 r
F
.25696 .22839 m .25549 .22909 L .25782 .22817 L .664 .026 0 r
F
.25607 .22927 m .25509 .22903 L .25518 .22904 L 0 .13 0 r
F
.25549 .22909 m .25468 .22948 L .25558 .2291 L .664 .026 0 r
F
.25549 .22909 m .25558 .2291 L .25782 .22817 L F
.25518 .22904 m .25301 .22852 L .25385 .2287 L 0 .13 0 r
F
.25509 .22903 m .25301 .22852 L .25518 .22904 L F
.2054 .22879 m .20267 .23811 L .20609 .2317 L 1 0 .298 r
F
.2054 .22879 m .20203 .23397 L .20267 .23811 L F
.50665 .29272 m .50469 .28944 L .50762 .29042 L .538 1 0 r
F
.50665 .29272 m .50372 .29127 L .50469 .28944 L F
.6763 .33137 m .67462 .33559 L .6774 .33372 L 0 .206 .453 r
F
.6763 .33137 m .67351 .33333 L .67462 .33559 L F
.32025 .27367 m .3185 .25891 L .32135 .26603 L .879 .779 0 r
F
.32025 .27367 m .31741 .26629 L .3185 .25891 L F
.74137 .23494 m .73967 .23523 L .74245 .23511 L .218 0 0 r
F
.74137 .23494 m .73858 .23509 L .73967 .23523 L F
.31046 .21726 m .3115 .21736 L .31093 .21715 L .668 .025 0 r
F
.31046 .21726 m .30837 .2198 L .3115 .21736 L F
.27399 .39658 m .27095 .41992 L .27432 .4118 L 0 .397 .708 r
F
.27399 .39658 m .27038 .4114 L .27095 .41992 L F
.74917 .23703 m .74745 .23664 L .75027 .23772 L .492 0 0 r
F
.74917 .23703 m .74635 .23599 L .74745 .23664 L F
.51551 .33267 m .51258 .32984 L .51354 .32383 L .019 .941 0 r
F
.51258 .32984 m .51061 .32096 L .51354 .32383 L .019 .929 0 r
F
.19658 .28909 m .19572 .25877 L .198 .27655 L .643 .616 0 r
F
.19658 .28909 m .19437 .26965 L .19572 .25877 L F
.50472 .29874 m .50178 .29638 L .50275 .29359 L .382 1 0 r
F
.50375 .30245 m .50178 .29638 L .50472 .29874 L .294 .967 0 r
F
.2578 .25614 m .2561 .24237 L .2589 .24984 L 1 .698 0 r
F
.2578 .25614 m .25504 .24756 L .2561 .24237 L F
.92199 .38381 m .92052 .3848 L .9232 .38481 L 0 .211 .167 r
F
.92199 .38381 m .91929 .38356 L .92052 .3848 L F
.63433 .30403 m .63251 .30452 L .63542 .30733 L .412 0 .354 r
F
.63433 .30403 m .63143 .30134 L .63251 .30452 L F
.52319 .28097 m .52125 .28358 L .52417 .28107 L .431 .084 0 r
F
.52319 .28097 m .52027 .28313 L .52125 .28358 L F
.331 .27959 m .32923 .26512 L .33209 .27198 L .829 .794 0 r
F
.331 .27959 m .32814 .27266 L .32923 .26512 L F
.13428 .23925 m .12937 .28316 L .13419 .2546 L .664 0 .739 r
F
.13428 .23925 m .12948 .2675 L .12937 .28316 L F
.47156 .2999 m .46961 .28949 L .47253 .29586 L 0 .722 .064 r
F
.47156 .2999 m .46864 .29318 L .46961 .28949 L F
.29203 .40587 m .29052 .38485 L .29324 .39566 L 0 .84 .33 r
F
.29203 .40587 m .28918 .39917 L .29052 .38485 L F
.36827 .30284 m .36632 .29469 L .36926 .29855 L .419 .932 0 r
F
.40806 .21788 m .40593 .22158 L .40894 .22071 L 1 0 .35 r
F
.40806 .21788 m .40505 .21856 L .40593 .22158 L F
.40598 .21715 m .40505 .21856 L .40806 .21788 L 1 0 .304 r
F
.7687 .25534 m .76692 .25292 L .76984 .25661 L 0 0 .463 r
F
.7687 .25534 m .76579 .25166 L .76692 .25292 L F
.5748 .26552 m .57296 .27046 L .57582 .26746 L .854 0 .192 r
F
.5748 .26552 m .57194 .26869 L .57296 .27046 L F
.54753 .27127 m .54564 .27763 L .54853 .27295 L .77 .14 0 r
F
.54753 .27127 m .54465 .27587 L .54564 .27763 L F
.60211 .2728 m .60026 .27394 L .60315 .27493 L .962 0 .301 r
F
.60211 .2728 m .59922 .27204 L .60026 .27394 L F
.6685 .32947 m .6668 .33336 L .66961 .3323 L 0 .151 .462 r
F
.6685 .32947 m .66569 .3306 L .6668 .33336 L F
.68897 .33167 m .68729 .33521 L .69005 .33279 L 0 .214 .359 r
F
.68897 .33167 m .68622 .33422 L .68729 .33521 L F
.80874 .28879 m .80721 .2913 L .80991 .29028 L .365 0 .345 r
F
.80874 .28879 m .80603 .28975 L .80721 .2913 L F
.60894 .27788 m .60709 .27838 L .60999 .28024 L .846 0 .278 r
F
.60894 .27788 m .60604 .27626 L .60709 .27838 L F
.21369 .38899 m .20894 .44437 L .21277 .4289 L 0 .271 .766 r
F
.21369 .38899 m .20911 .42165 L .20894 .44437 L F
.21178 .4184 m .21248 .35115 L .21413 .38432 L 0 .751 .177 r
F
.21178 .4184 m .20987 .39098 L .21248 .35115 L F
.24406 .2614 m .24245 .24537 L .24519 .25434 L .947 .669 0 r
F
.24406 .2614 m .24137 .2512 L .24245 .24537 L F
.17031 .2327 m .16687 .25398 L .17076 .23971 L 1 0 .679 r
F
.17031 .2327 m .16648 .24587 L .16687 .25398 L F
.29697 .22091 m .29387 .22209 L .29472 .2227 L .559 .02 0 r
F
.22039 .27419 m .21908 .25219 L .22163 .26494 L .786 .633 0 r
F
.22039 .27419 m .2179 .26001 L .21908 .25219 L F
.45499 .31436 m .45307 .30148 L .45597 .30956 L 0 .705 .786 r
F
.45499 .31436 m .45209 .30626 L .45307 .30148 L F
.56604 .26653 m .56418 .27245 L .56705 .26849 L .817 0 .072 r
F
.56604 .26653 m .56317 .27059 L .56418 .27245 L F
.83505 .28615 m .83369 .29124 L .83624 .28773 L .199 0 .446 r
F
.83505 .28615 m .83249 .28973 L .83369 .29124 L F
.36827 .30284 m .36531 .29973 L .36632 .29469 L .419 .932 0 r
F
.71038 .31799 m .70858 .31634 L .71136 .31538 L 0 1 .198 r
F
.71038 .31799 m .7076 .31906 L .70858 .31634 L F
.27754 .22587 m .27539 .22579 L .27624 .22594 L .208 0 0 r
F
.27846 .22582 m .27741 .22581 L .27754 .22587 L F
.27741 .22581 m .27539 .22579 L .27754 .22587 L F
.27935 .2251 m .27793 .22605 L .28022 .22495 L .595 .024 0 r
F
.27793 .22605 m .27708 .22661 L .27805 .2261 L F
.27793 .22605 m .27805 .2261 L .28022 .22495 L F
.27846 .22582 m .27624 .22594 L .27935 .2251 L .208 0 0 r
F
.27049 .25609 m .26876 .24274 L .27158 .24979 L 1 .72 0 r
F
.27049 .25609 m .2677 .24806 L .26876 .24274 L F
.14456 .33806 m .14602 .2686 L .14707 .30705 L .396 .632 0 r
F
.14456 .33806 m .14363 .29725 L .14602 .2686 L F
.31084 .32221 m .30823 .33657 L .31153 .32845 L 0 .285 .646 r
F
.31084 .32221 m .3075 .33151 L .30823 .33657 L F
.88297 .31073 m .87992 .30463 L .8811 .30543 L .036 0 .978 r
F
.87992 .30463 m .87809 .29994 L .8811 .30543 L .055 0 1 r
F
.52041 .34382 m .51748 .34154 L .51844 .33521 L 0 .964 .067 r
F
.51748 .34154 m .51551 .33267 L .51844 .33521 L 0 .948 .066 r
F
.43559 .33008 m .43266 .32539 L .43362 .32352 L 0 .257 1 r
F
.31093 .21715 m .3115 .21736 L .31201 .21706 L .415 0 0 r
F
.40451 .21684 m .40505 .21856 L .40598 .21715 L 1 0 .304 r
F
.90648 .36869 m .90344 .36293 L .90475 .36562 L 0 .106 0 r
F
.90344 .36293 m .90168 .35925 L .90475 .36562 L 0 .072 0 r
F
.52434 .35892 m .52238 .35187 L .5253 .35333 L 0 1 .243 r
F
.67241 .33073 m .67072 .33482 L .67351 .33333 L 0 .182 .459 r
F
.67241 .33073 m .66961 .3323 L .67072 .33482 L F
.61871 .28721 m .61686 .28724 L .61978 .28995 L .674 0 .284 r
F
.61871 .28721 m .6158 .28469 L .61686 .28724 L F
.16963 .44592 m .17155 .43917 L .17113 .44581 L 0 .959 .519 r
F
.17196 .44243 m .17342 .38812 L .17123 .44237 L 0 .076 .797 r
F
.1719 .44111 m .1745 .35308 L .17498 .40648 L 0 .795 .255 r
F
.17123 .44237 m .17342 .38812 L .16938 .4419 L 0 .263 .77 r
F
.17 .44076 m .1745 .35308 L .1719 .44111 L 0 .795 .255 r
F
.17925 .31005 m .17389 .37055 L .17852 .34107 L .075 0 .77 r
F
.17 .44076 m .16965 .43299 L .1745 .35308 L 0 .795 .255 r
F
.17925 .31005 m .1744 .34395 L .17389 .37055 L .075 0 .77 r
F
.70358 .32609 m .70184 .32665 L .70461 .32496 L 0 1 .515 r
F
.70358 .32609 m .70082 .32792 L .70184 .32665 L F
.30168 .26576 m .29995 .25121 L .30279 .25846 L .943 .757 0 r
F
.30168 .26576 m .29887 .25795 L .29995 .25121 L F
.71329 .30919 m .71051 .30994 L .71146 .30634 L .211 1 0 r
F
.71233 .31244 m .71051 .30994 L .71329 .30919 L .053 1 0 r
F
.76579 .25166 m .76401 .24948 L .76692 .25292 L 0 0 .403 r
F
.76579 .25166 m .76288 .24824 L .76401 .24948 L F
.44612 .24462 m .44409 .24433 L .44704 .24643 L 1 0 .236 r
F
.44612 .24462 m .44317 .24218 L .44409 .24433 L F
.71614 .27422 m .71336 .27532 L .7143 .27134 L 1 1 0 r
F
.7152 .27835 m .71336 .27532 L .71614 .27422 L F
.47544 .28604 m .47251 .28091 L .47348 .27896 L .9 0 .932 r
F
.47447 .28889 m .47251 .28091 L .47544 .28604 L .954 0 .18 r
F
.47251 .28091 m .47055 .2744 L .47348 .27896 L .808 0 1 r
F
.46762 .27002 m .46468 .26583 L .46563 .26571 L .4 0 1 r
F
.46468 .26583 m .4627 .26219 L .46563 .26571 L .205 0 1 r
F
.46468 .26583 m .46175 .26188 L .4627 .26219 L F
.1775 .30399 m .17719 .26411 L .17916 .28738 L .535 .614 0 r
F
.1775 .30399 m .17562 .27888 L .17719 .26411 L F
.79022 .28096 m .7885 .27959 L .79137 .28211 L .461 0 0 r
F
.79022 .28096 m .78735 .27836 L .7885 .27959 L F
.7152 .29026 m .71242 .29104 L .71335 .28679 L .876 1 0 r
F
.71427 .29445 m .71242 .29104 L .7152 .29026 L .742 1 0 r
F
.33714 .31969 m .33479 .32723 L .33795 .32268 L 0 .311 .467 r
F
.33714 .31969 m .33395 .32548 L .33479 .32723 L F
.93176 .38043 m .93035 .38224 L .93283 .37915 L 0 0 0 r
F
.93176 .38043 m .92926 .3833 L .93035 .38224 L F
.51832 .28343 m .51637 .2848 L .5193 .28307 L .195 0 0 r
F
.51832 .28343 m .5154 .28476 L .51637 .2848 L F
.46175 .26188 m .45976 .25892 L .4627 .26219 L 0 0 .7 r
F
.46175 .26188 m .45882 .25818 L .45976 .25892 L F
.2723 .46313 m .27405 .43621 L .27521 .46399 L 0 .913 .573 r
F
.27219 .46312 m .27405 .43621 L .2723 .46313 L 0 .832 .384 r
F
.36538 .311 m .36333 .30784 L .36632 .30915 L 0 1 .154 r
F
.36538 .311 m .36236 .31071 L .36333 .30784 L F
.31201 .21706 m .3115 .21736 L .31233 .21692 L .415 0 0 r
F
.35077 .3169 m .34857 .31995 L .35165 .31785 L 0 0 .021 r
F
.35077 .3169 m .34766 .32019 L .34857 .31995 L F
.2268 .22867 m .22434 .23307 L .22759 .22979 L 1 0 .073 r
F
.2268 .22867 m .2236 .23077 L .22434 .23307 L F
.47055 .2744 m .46762 .27002 L .46857 .26946 L .553 0 1 r
F
.46762 .27002 m .46563 .26571 L .46857 .26946 L .4 0 1 r
F
.50762 .29042 m .50565 .28808 L .50859 .28861 L .578 1 0 r
F
.50762 .29042 m .50469 .28944 L .50565 .28808 L F
.71136 .31538 m .70955 .31328 L .71233 .31244 L 0 1 .075 r
F
.71136 .31538 m .70858 .31634 L .70955 .31328 L F
.80096 .28723 m .79934 .28802 L .80212 .28853 L .482 0 .173 r
F
.80096 .28723 m .79818 .28663 L .79934 .28802 L F
.72679 .24149 m .72506 .24166 L .72781 .24007 L 1 .865 0 r
F
.72679 .24149 m .72404 .24305 L .72506 .24166 L F
.71233 .31244 m .70955 .31328 L .71051 .30994 L .053 1 0 r
F
.42952 .23069 m .42744 .23253 L .43042 .2333 L 1 0 .361 r
F
.42952 .23069 m .42655 .22967 L .42744 .23253 L F
.50571 .30968 m .50278 .30658 L .50375 .30245 L .213 .937 0 r
F
.50375 .30245 m .50081 .29965 L .50178 .29638 L .294 .967 0 r
F
.50278 .30658 m .50081 .29965 L .50375 .30245 L .204 .929 0 r
F
.27437 .25791 m .27264 .24421 L .27546 .2514 L 1 .724 0 r
F
.27437 .25791 m .27158 .24979 L .27264 .24421 L F
.27786 .39837 m .27495 .41865 L .27827 .41171 L 0 .402 .688 r
F
.27786 .39837 m .27432 .4118 L .27495 .41865 L F
.44145 .33789 m .43946 .33381 L .44239 .3382 L 0 .168 1 r
F
.44145 .33789 m .43852 .33425 L .43946 .33381 L F
.23947 .2289 m .23634 .22963 L .23713 .23099 L .924 .014 0 r
F
.45986 .31274 m .45794 .30004 L .46084 .30792 L 0 .707 .67 r
F
.45986 .31274 m .45696 .30476 L .45794 .30004 L F
.90168 .35925 m .89857 .35228 L .89987 .35486 L 0 0 .431 r
F
.89857 .35228 m .89674 .34754 L .89987 .35486 L 0 0 .441 r
F
.80486 .28835 m .80329 .29001 L .80603 .28975 L .426 0 .279 r
F
.80486 .28835 m .80212 .28853 L .80329 .29001 L F
.88795 .32325 m .88484 .31614 L .88606 .31741 L .006 0 .812 r
F
.88484 .31614 m .88297 .31073 L .88606 .31741 L .015 0 .817 r
F
.44428 .32089 m .44236 .30893 L .44526 .31675 L 0 .612 1 r
F
.44428 .32089 m .44138 .31335 L .44236 .30893 L F
.47058 .30424 m .46864 .29318 L .47156 .2999 L 0 .721 .328 r
F
.47058 .30424 m .46767 .29722 L .46864 .29318 L F
.47465 .36631 m .47264 .36912 L .47559 .36999 L 0 .181 .454 r
F
.47465 .36631 m .4717 .36606 L .47264 .36912 L F
.30182 .21959 m .29955 .22208 L .30269 .21979 L .652 .028 0 r
F
.30182 .21959 m .2987 .22122 L .29955 .22208 L F
.23909 .26555 m .23756 .24801 L .24025 .25793 L .891 .659 0 r
F
.23909 .26555 m .23645 .25437 L .23756 .24801 L F
.26967 .22733 m .2666 .22717 L .26744 .22741 L .298 0 0 r
F
.26967 .22733 m .26744 .22741 L .27056 .22664 L F
.5524 .27008 m .55053 .27659 L .55341 .2719 L .784 .095 0 r
F
.5524 .27008 m .54953 .27474 L .55053 .27659 L F
.29776 .26519 m .29604 .25063 L .29887 .25795 L .944 .752 0 r
F
.29776 .26519 m .29495 .25726 L .29604 .25063 L F
.27281 .32246 m .2698 .34437 L .27331 .33255 L 0 .132 .706 r
F
.27281 .32246 m .26927 .33537 L .2698 .34437 L F
.45882 .25818 m .45588 .25477 L .45681 .2559 L .57 0 0 r
F
.45882 .25818 m .45681 .2559 L .45976 .25892 L F
.50768 .31787 m .50474 .31458 L .50571 .30968 L .12 .922 0 r
F
.50474 .31458 m .50278 .30658 L .50571 .30968 L .116 .912 0 r
F
.25284 .26037 m .25119 .24521 L .25396 .25356 L .965 .685 0 r
F
.25284 .26037 m .25012 .25089 L .25119 .24521 L F
.46099 .3563 m .45896 .35693 L .46191 .35921 L 0 .118 .325 r
F
.46099 .3563 m .45803 .35472 L .45896 .35693 L F
.26165 .2586 m .25996 .24433 L .26276 .25204 L .996 .701 0 r
F
.26165 .2586 m .2589 .24984 L .25996 .24433 L F
.35842 .29721 m .35654 .28629 L .35945 .29138 L .604 .865 0 r
F
.35842 .29721 m .3555 .29266 L .35654 .28629 L F
.43852 .33425 m .43559 .33008 L .43653 .3289 L 0 .217 1 r
F
.43559 .33008 m .43362 .32352 L .43653 .3289 L 0 .257 1 r
F
.21412 .2289 m .2115 .23634 L .21485 .23114 L 1 0 .216 r
F
.21412 .2289 m .21082 .2329 L .2115 .23634 L F
.73263 .23685 m .73093 .23744 L .73369 .23624 L .468 .22 0 r
F
.73263 .23685 m .72988 .23805 L .73093 .23744 L F
.25624 .32137 m .25302 .3468 L .25664 .33327 L 0 .078 .721 r
F
.25624 .32137 m .25258 .33606 L .25302 .3468 L F
.43635 .23604 m .43429 .23714 L .43726 .23844 L 1 0 .344 r
F
.43635 .23604 m .43339 .23447 L .43429 .23714 L F
.47348 .27896 m .47055 .2744 L .4715 .27339 L .701 0 1 r
F
.47055 .2744 m .46857 .26946 L .4715 .27339 L .553 0 1 r
F
.43846 .32436 m .43652 .31411 L .43943 .32116 L 0 .458 1 r
F
.43846 .32436 m .43555 .31779 L .43652 .31411 L F
.31233 .21692 m .31236 .21811 L .31356 .21684 L .609 .023 0 r
F
.31233 .21692 m .3115 .21736 L .31236 .21811 L F
.2609 .22839 m .25782 .22817 L .25866 .22856 L .437 0 0 r
F
.2609 .22839 m .25866 .22856 L .26178 .22778 L F
.84872 .28407 m .84729 .28734 L .8499 .28505 L .382 0 .338 r
F
.84872 .28407 m .84613 .28649 L .84729 .28734 L F
.27825 .25957 m .27653 .24558 L .27935 .25288 L .996 .728 0 r
F
.27825 .25957 m .27546 .2514 L .27653 .24558 L F
.76288 .24824 m .76111 .24637 L .76401 .24948 L .524 0 0 r
F
.76288 .24824 m .75998 .24516 L .76111 .24637 L F
.21538 .27894 m .21417 .25501 L .21667 .26895 L .733 .629 0 r
F
.21538 .27894 m .21295 .26356 L .21417 .25501 L F
.51269 .37996 m .51073 .38243 L .51366 .38091 L 0 .067 .196 r
F
.51269 .37996 m .50976 .38203 L .51073 .38243 L F
.33782 .28521 m .33604 .27121 L .33891 .2778 L .769 .807 0 r
F
.33782 .28521 m .33495 .27873 L .33604 .27121 L F
.43852 .33425 m .43653 .3289 L .43946 .33381 L 0 .217 1 r
F
.3163 .27397 m .31457 .25903 L .31741 .26629 L .866 .774 0 r
F
.3163 .27397 m .31347 .2664 L .31457 .25903 L F
.28247 .45958 m .27929 .46292 L .28087 .44185 L 0 .976 .62 r
F
.51258 .32984 m .50964 .32674 L .51061 .32096 L .019 .929 0 r
F
.50964 .32674 m .50768 .31787 L .51061 .32096 L .019 .917 0 r
F
.89488 .34229 m .89173 .33461 L .89299 .33664 L 0 .006 .615 r
F
.89173 .33461 m .88985 .32902 L .89299 .33664 L 0 0 .61 r
F
.51346 .28599 m .5115 .286 L .51443 .28515 L .292 .9 0 r
F
.51346 .28599 m .51052 .28641 L .5115 .286 L F
.64412 .31427 m .64233 .31556 L .64522 .31766 L .185 0 .393 r
F
.64412 .31427 m .64123 .31226 L .64233 .31556 L F
.48539 .37282 m .48338 .37657 L .48633 .37644 L 0 .233 .48 r
F
.48539 .37282 m .48244 .37353 L .48338 .37657 L F
.29385 .26444 m .29213 .24989 L .29495 .25726 L .948 .747 0 r
F
.29385 .26444 m .29104 .25641 L .29213 .24989 L F
.40367 .21671 m .40505 .21856 L .40451 .21684 L 1 0 .333 r
F
.73751 .23518 m .73582 .23577 L .73858 .23509 L .038 0 0 r
F
.73751 .23518 m .73475 .23588 L .73582 .23577 L F
.31356 .21684 m .31236 .21811 L .31448 .21659 L .609 .023 0 r
F
.3605 .31365 m .35745 .31451 L .3584 .31243 L 0 1 .404 r
F
.46473 .31089 m .4628 .29862 L .46571 .30614 L 0 .712 .556 r
F
.46473 .31089 m .46182 .30319 L .4628 .29862 L F
.75312 .23935 m .75139 .23862 L .75424 .2403 L .577 0 0 r
F
.75312 .23935 m .75027 .23772 L .75139 .23862 L F
.28214 .26106 m .28042 .24685 L .28324 .25422 L .979 .732 0 r
F
.28214 .26106 m .27935 .25288 L .28042 .24685 L F
.52243 .37628 m .52048 .37532 L .5234 .37458 L 0 1 .932 r
F
.52243 .37628 m .51951 .37753 L .52048 .37532 L F
.35563 .31565 m .35255 .31771 L .35348 .31651 L 0 1 .434 r
F
.35563 .31565 m .35348 .31651 L .35653 .3156 L F
.31958 .32232 m .31706 .33439 L .32032 .32745 L 0 .323 .612 r
F
.31958 .32232 m .31629 .33049 L .31706 .33439 L F
.32835 .32142 m .32592 .33122 L .32912 .32546 L 0 .341 .563 r
F
.32835 .32142 m .32511 .32842 L .32592 .33122 L F
.46782 .3618 m .4658 .3635 L .46875 .36513 L 0 .151 .402 r
F
.46782 .3618 m .46486 .36084 L .4658 .3635 L F
.42268 .22627 m .42058 .22888 L .42357 .22907 L 1 0 .374 r
F
.42268 .22627 m .41969 .22586 L .42058 .22888 L F
.28994 .26349 m .28822 .24902 L .29104 .25641 L .955 .742 0 r
F
.28994 .26349 m .28714 .25539 L .28822 .24902 L F
.63143 .30134 m .6296 .30156 L .63251 .30452 L .445 0 .332 r
F
.63143 .30134 m .62852 .29853 L .6296 .30156 L F
.36729 .3064 m .36531 .29973 L .36827 .30284 L .252 .992 0 r
F
.28604 .26237 m .28432 .248 L .28714 .25539 L .965 .737 0 r
F
.28604 .26237 m .28324 .25422 L .28432 .248 L F
.43653 .3289 m .43362 .32352 L .43458 .32096 L 0 .323 1 r
F
.86142 .28457 m .85983 .28467 L .86257 .28492 L .177 0 0 r
F
.86142 .28457 m .85869 .28446 L .85983 .28467 L F
.4774 .29454 m .47447 .28889 L .47544 .28604 L .779 .743 0 r
F
.47643 .29822 m .47447 .28889 L .4774 .29454 L .043 .739 0 r
F
.47643 .29822 m .4735 .29218 L .47447 .28889 L F
.14784 .23774 m .14363 .27095 L .14802 .24898 L .771 0 .723 r
F
.14784 .23774 m .14349 .25899 L .14363 .27095 L F
.69388 .33103 m .69218 .33371 L .69494 .33141 L 0 .038 .187 r
F
.69388 .33103 m .69112 .33348 L .69218 .33371 L F
.41194 .22026 m .40982 .22378 L .41282 .22315 L 1 0 .367 r
F
.41194 .22026 m .40894 .22071 L .40982 .22378 L F
.44914 .32018 m .44723 .30766 L .45012 .31571 L 0 .695 1 r
F
.44914 .32018 m .44624 .31231 L .44723 .30766 L F
.82634 .28827 m .82496 .2933 L .82754 .28999 L .067 0 .452 r
F
.82634 .28827 m .82376 .2916 L .82496 .2933 L F
.5263 .36451 m .52338 .364 L .52434 .35892 L 0 1 .348 r
F
.52534 .36863 m .52338 .364 L .5263 .36451 L 0 1 .454 r
F
.69875 .32914 m .69703 .33081 L .69979 .32876 L 0 0 0 r
F
.69875 .32914 m .69599 .33134 L .69703 .33081 L F
.58749 .26703 m .58564 .27006 L .58852 .26889 L .947 0 .307 r
F
.58749 .26703 m .58462 .26843 L .58564 .27006 L F
.91525 .38025 m .91367 .37957 L .91651 .38214 L 0 .221 .055 r
F
.91525 .38025 m .91239 .37746 L .91367 .37957 L F
.47641 .28364 m .47348 .27896 L .47444 .27749 L .824 0 1 r
F
.47544 .28604 m .47348 .27896 L .47641 .28364 L .9 0 .932 r
F
.47348 .27896 m .4715 .27339 L .47444 .27749 L .701 0 1 r
F
.45588 .25477 m .45387 .25318 L .45681 .2559 L .797 0 0 r
F
.45588 .25477 m .45294 .25167 L .45387 .25318 L F
.59139 .26808 m .58954 .27052 L .59242 .26996 L .995 0 .326 r
F
.59139 .26808 m .58852 .26889 L .58954 .27052 L F
.28816 .22317 m .2859 .22478 L .28903 .22303 L .565 .02 0 r
F
.28816 .22317 m .28505 .22416 L .2859 .22478 L F
.16347 .30926 m .15705 .38677 L .16209 .35114 L .047 0 .777 r
F
.16347 .30926 m .15804 .35253 L .15705 .38677 L F
.16322 .31796 m .16349 .26803 L .16514 .29674 L .458 .619 0 r
F
.16322 .31796 m .16167 .28729 L .16349 .26803 L F
.47837 .29126 m .47544 .28604 L .47641 .28364 L .975 .356 0 r
F
.4774 .29454 m .47544 .28604 L .47837 .29126 L .779 .743 0 r
F
.35154 .29401 m .34969 .28184 L .35259 .2875 L .66 .842 0 r
F
.35154 .29401 m .34863 .28875 L .34969 .28184 L F
.2482 .22884 m .24509 .22929 L .2459 .23033 L .799 .028 0 r
F
.30666 .2184 m .30438 .22154 L .30752 .21888 L .721 .022 0 r
F
.30666 .2184 m .30354 .22045 L .30438 .22154 L F
.7152 .27835 m .71243 .27941 L .71336 .27532 L 1 1 0 r
F
.71427 .28255 m .71243 .27941 L .7152 .27835 L F
.32704 .28035 m .32529 .26563 L .32814 .27266 L .808 .789 0 r
F
.32704 .28035 m .32419 .27323 L .32529 .26563 L F
.34467 .29002 m .34286 .27681 L .34574 .28298 L .714 .823 0 r
F
.34467 .29002 m .34178 .28411 L .34286 .27681 L F
.23412 .26989 m .23266 .25076 L .2353 .26168 L .835 .651 0 r
F
.23412 .26989 m .23152 .2577 L .23266 .25076 L F
.40367 .21671 m .40203 .21967 L .40505 .21856 L 1 0 .333 r
F
.40209 .21643 m .40203 .21967 L .40367 .21671 L F
.50178 .29638 m .49981 .29161 L .50275 .29359 L .353 1 0 r
F
.50178 .29638 m .49885 .29395 L .49981 .29161 L F
.50081 .29965 m .49885 .29395 L .50178 .29638 L .277 .961 0 r
F
.81758 .28941 m .81614 .29351 L .81877 .2911 L .146 0 .422 r
F
.81758 .28941 m .81495 .2918 L .81614 .29351 L F
.43749 .32697 m .43555 .31779 L .43846 .32436 L 0 .389 1 r
F
.43749 .32697 m .43458 .32096 L .43555 .31779 L F
.71427 .29445 m .71149 .29525 L .71242 .29104 L .742 1 0 r
F
.71334 .29856 m .71149 .29525 L .71427 .29445 L .607 1 0 r
F
.36632 .30915 m .36431 .30415 L .36729 .3064 L .055 1 0 r
F
.36632 .30915 m .36333 .30784 L .36431 .30415 L F
.47546 .30226 m .4735 .29218 L .47643 .29822 L 0 .736 .224 r
F
.47546 .30226 m .47253 .29586 L .4735 .29218 L F
.45121 .34801 m .4492 .34626 L .45214 .34969 L 0 .006 0 r
F
.45121 .34801 m .44827 .34532 L .4492 .34626 L F
.23553 .2289 m .23312 .23228 L .23634 .22963 L .997 0 .026 r
F
.23553 .2289 m .23236 .23043 L .23312 .23228 L F
.51748 .34154 m .51455 .33892 L .51551 .33267 L 0 .948 .066 r
F
.51455 .33892 m .51258 .32984 L .51551 .33267 L 0 .934 .064 r
F
.46961 .30884 m .46767 .29722 L .47058 .30424 L 0 .72 .443 r
F
.46961 .30884 m .46669 .30156 L .46767 .29722 L F
.26551 .26092 m .26383 .24624 L .26662 .25413 L .965 .706 0 r
F
.26551 .26092 m .26276 .25204 L .26383 .24624 L F
.50859 .28861 m .50662 .2872 L .50956 .28728 L .516 1 0 r
F
.50859 .28861 m .50565 .28808 L .50662 .2872 L F
.86534 .28601 m .8637 .28499 L .86648 .28622 L .133 0 1 r
F
.86534 .28601 m .86257 .28492 L .8637 .28499 L F
.50474 .31458 m .50181 .31111 L .50278 .30658 L .116 .912 0 r
F
.50278 .30658 m .49984 .30335 L .50081 .29965 L .204 .929 0 r
F
.50181 .31111 m .49984 .30335 L .50278 .30658 L .113 .902 0 r
F
.19147 .29568 m .19076 .26258 L .19295 .282 L .583 .617 0 r
F
.19147 .29568 m .18935 .27464 L .19076 .26258 L F
.43653 .3289 m .43458 .32096 L .43749 .32697 L 0 .323 1 r
F
.50275 .29359 m .50078 .28976 L .50372 .29127 L .416 1 0 r
F
.50275 .29359 m .49981 .29161 L .50078 .28976 L F
.84 .2858 m .83862 .29044 L .84119 .28716 L .12 0 .421 r
F
.84 .2858 m .83744 .28917 L .83862 .29044 L F
.85754 .28397 m .85601 .28513 L .85869 .28446 L .372 0 0 r
F
.85754 .28397 m .85486 .28478 L .85601 .28513 L F
.52238 .35187 m .51945 .35002 L .52041 .34382 L 0 .987 .151 r
F
.51945 .35002 m .51748 .34154 L .52041 .34382 L 0 .967 .148 r
F
.6158 .28469 m .61395 .28468 L .61686 .28724 L .688 0 .259 r
F
.6158 .28469 m .6129 .28235 L .61395 .28468 L F
.24787 .26475 m .24629 .24815 L .24901 .25741 L .903 .674 0 r
F
.24787 .26475 m .24519 .25434 L .24629 .24815 L F
.65781 .32515 m .65606 .32792 L .65892 .32834 L 0 .063 .438 r
F
.65781 .32515 m .65496 .3248 L .65606 .32792 L F
.50081 .29965 m .49788 .29675 L .49885 .29395 L .277 .961 0 r
F
.49984 .30335 m .49788 .29675 L .50081 .29965 L .195 .92 0 r
F
.78735 .27836 m .78445 .2753 L .7856 .2766 L .45 0 0 r
F
.36729 .3064 m .36431 .30415 L .36531 .29973 L .252 .992 0 r
F
.55728 .2692 m .55542 .27565 L .55829 .27111 L .793 .046 0 r
F
.55728 .2692 m .55441 .27378 L .55542 .27565 L F
.45401 .31906 m .45209 .30626 L .45499 .31436 L 0 .707 .897 r
F
.45401 .31906 m .45111 .31104 L .45209 .30626 L F
.31448 .21659 m .3132 .21927 L .31502 .21656 L .736 .015 0 r
F
.31448 .21659 m .31236 .21811 L .3132 .21927 L F
.36136 .30106 m .35945 .29138 L .36238 .29589 L .507 .892 0 r
F
.36136 .30106 m .35842 .29721 L .35945 .29138 L F
.75998 .24516 m .75823 .24367 L .76111 .24637 L .584 0 0 r
F
.75998 .24516 m .7571 .24249 L .75823 .24367 L F
.23572 .32023 m .23219 .35079 L .23597 .33477 L 0 .034 .735 r
F
.23572 .32023 m .23189 .33769 L .23219 .35079 L F
.90946 .37357 m .90648 .36869 L .90778 .37121 L 0 .145 0 r
F
.90648 .36869 m .90475 .36562 L .90778 .37121 L 0 .106 0 r
F
.25696 .22839 m .25385 .2287 L .25468 .22948 L .664 .026 0 r
F
.44317 .24218 m .44113 .24257 L .44409 .24433 L 1 0 .313 r
F
.44317 .24218 m .44022 .24012 L .44113 .24257 L F
.50964 .32674 m .50671 .32338 L .50768 .31787 L .019 .917 0 r
F
.50671 .32338 m .50474 .31458 L .50768 .31787 L .019 .905 0 r
F
.22284 .22907 m .2203 .23499 L .2236 .23077 L 1 0 .143 r
F
.22284 .22907 m .21959 .23215 L .2203 .23499 L F
.31502 .21656 m .31634 .21648 L .31614 .21634 L .736 .015 0 r
F
.31502 .21656 m .3132 .21927 L .31634 .21648 L F
.5836 .26659 m .58175 .27018 L .58462 .26843 L .9 0 .279 r
F
.5836 .26659 m .58073 .26856 L .58175 .27018 L F
.29811 .32392 m .29538 .34059 L .29875 .33133 L 0 .244 .671 r
F
.29811 .32392 m .29471 .33435 L .29538 .34059 L F
.31236 .27411 m .31064 .25899 L .31347 .2664 L .856 .769 0 r
F
.31236 .27411 m .30954 .26636 L .31064 .25899 L F
.92699 .38401 m .92556 .38548 L .92814 .38389 L 0 0 0 r
F
.92699 .38401 m .92439 .38537 L .92556 .38548 L F
.29906 .40511 m .29729 .39202 L .30013 .39908 L 0 .924 .434 r
F
.29906 .40511 m .29608 .40256 L .29729 .39202 L F
.5953 .26975 m .59345 .2716 L .59634 .27164 L 1 0 .323 r
F
.5953 .26975 m .59242 .26996 L .59345 .2716 L F
.47934 .28842 m .47641 .28364 L .47737 .28171 L .923 0 .398 r
F
.47837 .29126 m .47641 .28364 L .47934 .28842 L .975 .356 0 r
F
.47641 .28364 m .47444 .27749 L .47737 .28171 L .824 0 1 r
F
.4433 .32464 m .44138 .31335 L .44428 .32089 L 0 .541 1 r
F
.4433 .32464 m .4404 .31746 L .44138 .31335 L F
.21036 .28407 m .20925 .25809 L .21168 .27328 L .68 .626 0 r
F
.21036 .28407 m .20799 .26745 L .20925 .25809 L F
.23584 .40668 m .23193 .42613 L .23217 .43121 L 0 .333 .716 r
F
.23294 .4311 m .23217 .43121 L .23239 .43569 L F
.23584 .40668 m .23217 .43121 L .23294 .4311 L F
.23354 .45705 m .23559 .41945 L .23533 .45753 L 0 .872 .53 r
F
.23272 .45697 m .23559 .41945 L .23354 .45705 L 0 .817 .284 r
F
.23584 .40668 m .23239 .43569 L .23582 .42812 L 0 .333 .716 r
F
.2396 .41169 m .23642 .4343 L .23975 .42915 L 0 .323 .676 r
F
.2396 .41169 m .23582 .42812 L .23613 .43125 L F
.23694 .43065 m .23613 .43125 L .23642 .4343 L F
.2396 .41169 m .23613 .43125 L .23694 .43065 L F
.24175 .4251 m .23975 .42915 L .24047 .43253 L 0 .284 .609 r
F
.24341 .41541 m .2411 .42407 L .24175 .4251 L F
.2411 .42407 m .23975 .42915 L .24175 .4251 L F
.24238 .45867 m .24234 .4269 L .24415 .45865 L 0 .882 .559 r
F
.24059 .45817 m .24234 .4269 L .24238 .45867 L F
.23976 .4581 m .24234 .4269 L .24059 .45817 L 0 .821 .327 r
F
.24341 .41541 m .24047 .43253 L .24371 .42944 L 0 .284 .609 r
F
.24572 .42509 m .24371 .42944 L .24453 .43048 L 0 .194 .487 r
F
.24727 .41807 m .24505 .42517 L .24572 .42509 L F
.24505 .42517 m .24371 .42944 L .24572 .42509 L F
.25108 .39966 m .24769 .42915 L .25116 .41987 L 0 .354 .728 r
F
.25108 .39966 m .24727 .41807 L .24769 .42915 L F
.24727 .41807 m .24453 .43048 L .24769 .42915 L 0 .194 .487 r
F
.2497 .42459 m .24769 .42915 L .24859 .42822 L 0 0 .252 r
F
.25116 .41987 m .24902 .4256 L .2497 .42459 L F
.24902 .4256 m .24769 .42915 L .2497 .42459 L F
.25488 .40363 m .25169 .42838 L .25508 .42094 L 0 .364 .707 r
F
.25488 .40363 m .25116 .41987 L .25169 .42838 L F
.25116 .41987 m .24859 .42822 L .25169 .42838 L 0 0 .252 r
F
.25169 .42838 m .25081 .42296 L .25265 .4258 L 0 .983 .722 r
F
.25081 .42296 m .24987 .41714 L .25144 .42203 L F
.25081 .42296 m .25144 .42203 L .25265 .4258 L F
.24769 .42915 m .24679 .42497 L .24859 .42822 L 0 1 .77 r
F
.24679 .42497 m .24578 .42035 L .24741 .4249 L F
.24679 .42497 m .24741 .4249 L .24859 .42822 L F
.24371 .42944 m .24277 .42672 L .24453 .43048 L 0 1 .819 r
F
.24277 .42672 m .24168 .42359 L .24338 .42769 L F
.24277 .42672 m .24338 .42769 L .24453 .43048 L F
.24116 .42748 m .23915 .40903 L .24168 .42359 L 0 .862 .601 r
F
.24047 .43253 m .24023 .42817 L .24116 .42748 L F
.24023 .42817 m .23915 .40903 L .24116 .42748 L F
.23701 .43054 m .23503 .41292 L .23758 .42688 L 0 .884 .644 r
F
.23642 .4343 m .23619 .43065 L .23701 .43054 L F
.23619 .43065 m .23503 .41292 L .23701 .43054 L F
.23503 .41292 m .23483 .36244 L .23689 .38804 L 0 .753 .219 r
F
.23503 .41292 m .23277 .39188 L .23483 .36244 L F
.17525 .31085 m .16968 .37465 L .1744 .34395 L .06 0 .771 r
F
.17525 .31085 m .17029 .34667 L .16968 .37465 L F
.25668 .2632 m .25504 .24756 L .2578 .25614 L .928 .689 0 r
F
.25668 .2632 m .25396 .25356 L .25504 .24756 L F
.93283 .37915 m .93142 .38072 L .93388 .37741 L 0 .902 .363 r
F
.93283 .37915 m .93035 .38224 L .93142 .38072 L F
.72781 .24007 m .7261 .24054 L .72884 .23892 L .821 .574 0 r
F
.72781 .24007 m .72506 .24166 L .7261 .24054 L F
.30218 .40317 m .29906 .40511 L .30013 .39908 L 0 1 .611 r
F
.70461 .32496 m .70285 .32494 L .70562 .3234 L 0 1 .556 r
F
.70461 .32496 m .70184 .32665 L .70285 .32494 L F
.293 .22195 m .29072 .22424 L .29387 .22209 L .654 .03 0 r
F
.293 .22195 m .28988 .2234 L .29072 .22424 L F
.51756 .37924 m .51561 .37998 L .51854 .37885 L 0 1 .736 r
F
.51756 .37924 m .51464 .38091 L .51561 .37998 L F
.68513 .33281 m .68345 .33652 L .68622 .33422 L 0 .23 .387 r
F
.68513 .33281 m .68237 .33522 L .68345 .33652 L F
.36431 .30415 m .36238 .29589 L .36531 .29973 L .394 .932 0 r
F
.88606 .31741 m .88297 .31073 L .88416 .3116 L .017 0 .95 r
F
.88297 .31073 m .8811 .30543 L .88416 .3116 L .036 0 .978 r
F
.71907 .25414 m .7173 .25309 L .72005 .25139 L 1 1 0 r
F
.71907 .25414 m .71632 .25578 L .7173 .25309 L F
.7181 .25715 m .71632 .25578 L .71907 .25414 L F
.28543 .32408 m .28257 .34324 L .28601 .33277 L 0 .192 .69 r
F
.28543 .32408 m .28196 .33569 L .28257 .34324 L F
.7181 .25715 m .71535 .25873 L .71632 .25578 L 1 1 0 r
F
.71714 .26039 m .71535 .25873 L .7181 .25715 L F
.19261 .23112 m .18963 .24485 L .19322 .23556 L 1 0 .484 r
F
.19261 .23112 m .18908 .23927 L .18963 .24485 L F
.47448 .30662 m .47253 .29586 L .47546 .30226 L 0 .734 .329 r
F
.47448 .30662 m .47156 .2999 L .47253 .29586 L F
.57093 .26678 m .56908 .27213 L .57194 .26869 L .824 0 .139 r
F
.57093 .26678 m .56806 .27037 L .56908 .27213 L F
.45294 .25167 m .45092 .25075 L .45387 .25318 L 1 0 .135 r
F
.45294 .25167 m .44999 .24888 L .45092 .25075 L F
.45888 .31757 m .45696 .30476 L .45986 .31274 L 0 .708 .774 r
F
.45888 .31757 m .45597 .30956 L .45696 .30476 L F
.65099 .32063 m .64921 .3226 L .65209 .32394 L .002 0 .414 r
F
.65099 .32063 m .64811 .31936 L .64921 .3226 L F
.16142 .23589 m .15771 .26152 L .16178 .2444 L .893 0 .706 r
F
.16142 .23589 m .1574 .25208 L .15771 .26152 L F
.36431 .30415 m .36136 .30106 L .36238 .29589 L .394 .932 0 r
F
.40209 .21643 m .40116 .21671 L .40203 .21967 L 1 0 .333 r
F
.40141 .21632 m .40116 .21671 L .40209 .21643 L 1 0 .288 r
F
.3115 .21736 m .30921 .22111 L .31236 .21811 L .771 .01 0 r
F
.3115 .21736 m .30837 .2198 L .30921 .22111 L F
.50372 .29127 m .50175 .28839 L .50469 .28944 L .449 1 0 r
F
.50372 .29127 m .50078 .28976 L .50175 .28839 L F
.27702 .409 m .2758 .38019 L .27836 .395 L 0 .797 .291 r
F
.27702 .409 m .27431 .39824 L .2758 .38019 L F
.60604 .27626 m .60419 .27681 L .60709 .27838 L .838 0 .255 r
F
.60604 .27626 m .60315 .27493 L .60419 .27681 L F
.27935 .2251 m .27624 .22594 L .27708 .22661 L .595 .024 0 r
F
.89299 .33664 m .88985 .32902 L .89109 .33069 L 0 .01 .698 r
F
.88985 .32902 m .88795 .32325 L .89109 .33069 L 0 0 .692 r
F
.5234 .37458 m .52145 .37228 L .52437 .37201 L 0 1 .733 r
F
.5234 .37458 m .52048 .37532 L .52145 .37228 L F
.20137 .23038 m .19854 .24163 L .20203 .23397 L 1 0 .391 r
F
.20137 .23038 m .19794 .23689 L .19854 .24163 L F
.22913 .27444 m .22775 .25365 L .23034 .26561 L .78 .645 0 r
F
.22913 .27444 m .22658 .26121 L .22775 .25365 L F
.79421 .28409 m .79252 .28348 L .79537 .28537 L .468 0 0 r
F
.79421 .28409 m .79137 .28211 L .79252 .28348 L F
.62852 .29853 m .62668 .29852 L .6296 .30156 L .474 0 .307 r
F
.62852 .29853 m .6256 .29566 L .62668 .29852 L F
.52534 .36863 m .52241 .36848 L .52338 .364 L 0 1 .454 r
F
.52437 .37201 m .52241 .36848 L .52534 .36863 L 0 1 .578 r
F
.26938 .26308 m .2677 .24806 L .27049 .25609 L .938 .71 0 r
F
.26938 .26308 m .26662 .25413 L .2677 .24806 L F
.72005 .25139 m .71829 .25065 L .72103 .24889 L 1 1 0 r
F
.72005 .25139 m .7173 .25309 L .71829 .25065 L F
.50181 .31111 m .49888 .30748 L .49984 .30335 L .113 .902 0 r
F
.49984 .30335 m .49691 .30002 L .49788 .29675 L .195 .92 0 r
F
.49888 .30748 m .49691 .30002 L .49984 .30335 L .109 .891 0 r
F
.71714 .26039 m .71439 .26191 L .71535 .25873 L 1 1 0 r
F
.71619 .26385 m .71439 .26191 L .71714 .26039 L F
.24426 .22887 m .2419 .23148 L .24509 .22929 L .928 .006 0 r
F
.24426 .22887 m .24111 .23001 L .2419 .23148 L F
.91239 .37746 m .91075 .3759 L .91367 .37957 L 0 .185 0 r
F
.91239 .37746 m .90946 .37357 L .91075 .3759 L F
.34195 .31996 m .33967 .32519 L .3428 .32188 L 0 .175 .286 r
F
.34195 .31996 m .3388 .32452 L .33967 .32519 L F
.4813 .29653 m .47837 .29126 L .47934 .28842 L .134 .766 0 r
F
.48033 .30021 m .47837 .29126 L .4813 .29653 L 0 .759 .117 r
F
.48033 .30021 m .4774 .29454 L .47837 .29126 L F
.43946 .33381 m .43653 .3289 L .43749 .32697 L 0 .284 1 r
F
.31614 .21634 m .31634 .21648 L .31653 .21631 L .548 .016 0 r
F
.0654 .21622 m .06354 .25083 L .06514 .21634 L .519 .326 0 r
F
.50879 .38068 m .50683 .38338 L .50976 .38203 L 0 .174 .288 r
F
.50879 .38068 m .50586 .38257 L .50683 .38338 L F
.50671 .32338 m .50377 .31979 L .50474 .31458 L .019 .905 0 r
F
.50377 .31979 m .50181 .31111 L .50474 .31458 L .019 .893 0 r
F
.71427 .28255 m .7115 .28359 L .71243 .27941 L 1 1 0 r
F
.71335 .28679 m .7115 .28359 L .71427 .28255 L .95 1 0 r
F
.71334 .29856 m .71055 .29939 L .71149 .29525 L .607 1 0 r
F
.7124 .30254 m .71055 .29939 L .71334 .29856 L .468 1 0 r
F
.46375 .31574 m .46182 .30319 L .46473 .31089 L 0 .712 .654 r
F
.46375 .31574 m .46084 .30792 L .46182 .30319 L F
.40101 .21625 m .40116 .21671 L .40141 .21632 L 1 0 .288 r
F
.18382 .23247 m .18066 .24911 L .18437 .2379 L 1 0 .58 r
F
.18382 .23247 m .18017 .24258 L .18066 .24911 L F
.31653 .21631 m .31634 .21648 L .31666 .21627 L .548 .016 0 r
F
.48928 .37555 m .48729 .37913 L .49023 .37882 L 0 .251 .462 r
F
.48928 .37555 m .48633 .37644 L .48729 .37913 L F
.90946 .37357 m .90778 .37121 L .91075 .3759 L 0 .145 0 r
F
.09513 .24468 m .08408 .38012 L .09189 .30812 L .276 0 .776 r
F
.09513 .24468 m .08647 .33034 L .08408 .38012 L F
.52434 .35892 m .52141 .35765 L .52238 .35187 L 0 1 .243 r
F
.52141 .35765 m .51945 .35002 L .52238 .35187 L 0 .999 .236 r
F
.33386 .28626 m .33209 .27198 L .33495 .27873 L .744 .803 0 r
F
.33386 .28626 m .331 .27959 L .33209 .27198 L F
.78445 .2753 m .78155 .27188 L .7827 .27324 L .447 0 0 r
F
.78445 .2753 m .7827 .27324 L .7856 .2766 L F
.52338 .364 m .52141 .35765 L .52434 .35892 L 0 1 .335 r
F
.48227 .29325 m .47934 .28842 L .4803 .28604 L .892 .775 0 r
F
.4813 .29653 m .47934 .28842 L .48227 .29325 L .134 .766 0 r
F
.47934 .28842 m .47737 .28171 L .4803 .28604 L .923 0 .398 r
F
.47444 .27749 m .4715 .27339 L .47246 .27286 L .548 0 1 r
F
.4715 .27339 m .46952 .26937 L .47246 .27286 L .383 0 1 r
F
.4715 .27339 m .46857 .26946 L .46952 .26937 L F
.51455 .33892 m .51161 .33596 L .51258 .32984 L 0 .934 .064 r
F
.51161 .33596 m .50964 .32674 L .51258 .32984 L 0 .919 .063 r
F
.30842 .27408 m .30671 .25881 L .30954 .26636 L .848 .763 0 r
F
.30842 .27408 m .30561 .26615 L .30671 .25881 L F
.31666 .21627 m .31719 .2175 L .31817 .21618 L .698 .018 0 r
F
.31666 .21627 m .31634 .21648 L .31719 .2175 L F
.52437 .37201 m .52145 .37228 L .52241 .36848 L 0 1 .578 r
F
.74635 .23599 m .74464 .23612 L .74745 .23664 L .526 0 0 r
F
.74635 .23599 m .74354 .23551 L .74464 .23612 L F
.89987 .35486 m .89674 .34754 L .89802 .34983 L 0 0 .545 r
F
.89674 .34754 m .89488 .34229 L .89802 .34983 L 0 0 .543 r
F
.24289 .26929 m .24137 .2512 L .24406 .2614 L .843 .665 0 r
F
.24289 .26929 m .24025 .25793 L .24137 .2512 L F
.47737 .28171 m .47444 .27749 L .4754 .2765 L .713 0 1 r
F
.47444 .27749 m .47246 .27286 L .4754 .2765 L .548 0 1 r
F
.47935 .30426 m .4774 .29454 L .48033 .30021 L 0 .754 .213 r
F
.47935 .30426 m .47643 .29822 L .4774 .29454 L F
.32309 .281 m .32135 .26603 L .32419 .27323 L .79 .784 0 r
F
.32309 .281 m .32025 .27367 L .32135 .26603 L F
.44827 .34532 m .44533 .34205 L .44626 .34223 L 0 .124 1 r
F
.39923 .216 m .40116 .21671 L .40101 .21625 L 1 0 .318 r
F
.49788 .29675 m .49591 .29145 L .49885 .29395 L .254 .953 0 r
F
.49788 .29675 m .49494 .29379 L .49591 .29145 L F
.49691 .30002 m .49494 .29379 L .49788 .29675 L .184 .91 0 r
F
.46857 .26946 m .46658 .26606 L .46952 .26937 L .168 0 1 r
F
.46857 .26946 m .46563 .26571 L .46658 .26606 L F
.41582 .22292 m .4137 .22628 L .4167 .22587 L 1 0 .385 r
F
.41582 .22292 m .41282 .22315 L .4137 .22628 L F
.8537 .28416 m .85222 .28626 L .85486 .28478 L .328 0 .187 r
F
.8537 .28416 m .85106 .28578 L .85222 .28626 L F
.44816 .32436 m .44624 .31231 L .44914 .32018 L 0 .626 1 r
F
.44816 .32436 m .44526 .31675 L .44624 .31231 L F
.23157 .22918 m .2291 .2339 L .23236 .23043 L 1 0 .083 r
F
.23157 .22918 m .22836 .23156 L .2291 .2339 L F
.71619 .26385 m .71343 .26532 L .71439 .26191 L 1 1 0 r
F
.71524 .26751 m .71343 .26532 L .71619 .26385 L F
.29784 .22082 m .29555 .22376 L .2987 .22122 L .72 .027 0 r
F
.29784 .22082 m .29472 .2227 L .29555 .22376 L F
.72103 .24889 m .71928 .24848 L .72203 .24667 L 1 1 0 r
F
.72103 .24889 m .71829 .25065 L .71928 .24848 L F
.06708 .21613 m .06354 .25083 L .06625 .21622 L .444 .532 0 r
F
.06625 .21622 m .06354 .25083 L .0654 .21622 L .519 .326 0 r
F
.52417 .28107 m .52222 .28437 L .52514 .28154 L .522 .197 0 r
F
.52417 .28107 m .52125 .28358 L .52222 .28437 L F
.21012 .23002 m .20741 .23921 L .21082 .2329 L 1 0 .304 r
F
.21012 .23002 m .20676 .23521 L .20741 .23921 L F
.74245 .23511 m .74075 .2356 L .74354 .23551 L .415 0 0 r
F
.74245 .23511 m .73967 .23523 L .74075 .2356 L F
.46863 .31362 m .46669 .30156 L .46961 .30884 L 0 .72 .535 r
F
.46863 .31362 m .46571 .30614 L .46669 .30156 L F
.52904 .27915 m .52711 .28347 L .53002 .28 L .673 .26 0 r
F
.52904 .27915 m .52612 .28235 L .52711 .28347 L F
.64123 .31226 m .63942 .31312 L .64233 .31556 L .222 0 .371 r
F
.64123 .31226 m .63833 .30993 L .63942 .31312 L F
.27056 .22664 m .26827 .22819 L .27142 .22655 L .653 .029 0 r
F
.27056 .22664 m .26744 .22741 L .26827 .22819 L F
.5193 .28307 m .51734 .28522 L .52027 .28313 L .356 .055 0 r
F
.5193 .28307 m .51637 .2848 L .51734 .28522 L F
.21129 .31818 m .20723 .35734 L .21127 .33723 L 0 0 .75 r
F
.21129 .31818 m .20716 .34048 L .20723 .35734 L F
.35446 .29863 m .35259 .2875 L .3555 .29266 L .572 .862 0 r
F
.35446 .29863 m .35154 .29401 L .35259 .2875 L F
.25301 .22852 m .25068 .23058 L .25385 .2287 L .837 .024 0 r
F
.25301 .22852 m .24988 .22941 L .25068 .23058 L F
.4803 .28604 m .47737 .28171 L .47833 .28027 L .846 0 1 r
F
.47737 .28171 m .4754 .2765 L .47833 .28027 L .713 0 1 r
F
.25871 .40667 m .25508 .42094 L .25537 .42386 L 0 .361 .679 r
F
.25622 .42368 m .25537 .42386 L .2557 .42723 L F
.25871 .40667 m .25537 .42386 L .25622 .42368 L F
.25871 .40667 m .2557 .42723 L .25902 .4214 L F
.26258 .40891 m .25972 .42576 L .26298 .42134 L 0 .343 .638 r
F
.26258 .40891 m .25902 .4214 L .25934 .42336 L F
.26022 .42282 m .25934 .42336 L .25972 .42576 L F
.26258 .40891 m .25934 .42336 L .26022 .42282 L F
.26496 .41799 m .26298 .42134 L .26375 .42401 L 0 .305 .578 r
F
.26647 .41046 m .26434 .4171 L .26496 .41799 L F
.26434 .4171 m .26298 .42134 L .26496 .41799 L F
.26647 .41046 m .26375 .42401 L .26696 .42082 L F
.26696 .42082 m .26375 .42401 L .26484 .41785 L 0 1 .808 r
F
.26696 .42082 m .26597 .41944 L .26778 .42201 L F
.26597 .41944 m .26484 .41785 L .26656 .42029 L F
.26597 .41944 m .26656 .42029 L .26778 .42201 L F
.26441 .42025 m .26211 .4077 L .26484 .41785 L 0 .899 .593 r
F
.26375 .42401 m .26343 .42085 L .26441 .42025 L F
.26343 .42085 m .26211 .4077 L .26441 .42025 L F
.26033 .42281 m .25804 .41083 L .26077 .42061 L 0 .919 .634 r
F
.25972 .42576 m .25941 .423 L .26033 .42281 L F
.25941 .423 m .25804 .41083 L .26033 .42281 L F
.25804 .41083 m .25723 .37272 L .25959 .39228 L 0 .768 .257 r
F
.25804 .41083 m .25552 .39538 L .25723 .37272 L F
.49885 .29395 m .49688 .28958 L .49981 .29161 L .309 1 0 r
F
.49885 .29395 m .49591 .29145 L .49688 .28958 L F
.8313 .28811 m .82993 .29322 L .83249 .28973 L 0 .029 .449 r
F
.8313 .28811 m .82873 .29165 L .82993 .29322 L F
.36142 .31267 m .35937 .30944 L .36236 .31071 L 0 1 .145 r
F
.36142 .31267 m .3584 .31243 L .35937 .30944 L F
.31817 .21618 m .31719 .2175 L .319 .216 L .698 .018 0 r
F
.44233 .32789 m .4404 .31746 L .4433 .32464 L 0 .475 1 r
F
.44233 .32789 m .43943 .32116 L .4404 .31746 L F
.57971 .26675 m .57786 .27086 L .58073 .26856 L .859 0 .242 r
F
.57971 .26675 m .57684 .26925 L .57786 .27086 L F
.27325 .26506 m .27158 .24979 L .27437 .25791 L .915 .715 0 r
F
.27325 .26506 m .27049 .25609 L .27158 .24979 L F
.51443 .28515 m .51247 .28602 L .5154 .28476 L .115 0 0 r
F
.51443 .28515 m .5115 .286 L .51247 .28602 L F
.49888 .30748 m .49594 .30373 L .49691 .30002 L .109 .891 0 r
F
.49691 .30002 m .49397 .29661 L .49494 .29379 L .184 .91 0 r
F
.49594 .30373 m .49397 .29661 L .49691 .30002 L .106 .879 0 r
F
.53391 .27736 m .53199 .28252 L .53489 .27852 L .726 .259 0 r
F
.53391 .27736 m .531 .28113 L .53199 .28252 L F
.45803 .35472 m .45602 .35401 L .45896 .35693 L 0 .093 .067 r
F
.45803 .35472 m .45509 .35252 L .45602 .35401 L F
.50377 .31979 m .50084 .31598 L .50181 .31111 L .019 .893 0 r
F
.50084 .31598 m .49888 .30748 L .50181 .31111 L .02 .881 0 r
F
.73369 .23624 m .73199 .23708 L .73475 .23588 L 0 0 0 r
F
.73369 .23624 m .73093 .23744 L .73199 .23708 L F
.46563 .26571 m .46364 .26296 L .46658 .26606 L 0 0 .703 r
F
.46563 .26571 m .4627 .26219 L .46364 .26296 L F
.06858 .21589 m .06421 .30003 L .06769 .21615 L .545 .421 0 r
F
.06769 .21615 m .05595 .41066 L .06708 .21613 L .444 .532 0 r
F
.06769 .21615 m .06421 .30003 L .05595 .41066 L F
.7571 .24249 m .75536 .24143 L .75823 .24367 L .636 0 0 r
F
.7571 .24249 m .75424 .2403 L .75536 .24143 L F
.56216 .26867 m .5603 .27485 L .56317 .27059 L .799 0 .005 r
F
.56216 .26867 m .5593 .273 L .5603 .27485 L F
.59922 .27204 m .59737 .27328 L .60026 .27394 L .93 0 .282 r
F
.59922 .27204 m .59634 .27164 L .59737 .27328 L F
.26178 .22778 m .25866 .22856 L .25948 .2295 L .738 .031 0 r
F
.84495 .28541 m .84354 .28931 L .84613 .28649 L .058 0 .377 r
F
.84495 .28541 m .84237 .28834 L .84354 .28931 L F
.06708 .21613 m .05595 .41066 L .06354 .25083 L .444 .532 0 r
F
.81376 .29014 m .81228 .29358 L .81495 .2918 L .157 0 .396 r
F
.81376 .29014 m .81109 .29188 L .81228 .29358 L F
.4735 .31124 m .47156 .2999 L .47448 .30662 L 0 .732 .416 r
F
.4735 .31124 m .47058 .30424 L .47156 .2999 L F
.28419 .22404 m .2819 .22622 L .28505 .22416 L .677 .031 0 r
F
.28419 .22404 m .28107 .22534 L .2819 .22622 L F
.43339 .23447 m .43132 .23622 L .43429 .23714 L 1 0 .381 r
F
.43339 .23447 m .43042 .2333 L .43132 .23622 L F
.26052 .26588 m .2589 .24984 L .26165 .2586 L .894 .694 0 r
F
.26052 .26588 m .2578 .25614 L .2589 .24984 L F
.50956 .28728 m .50759 .28677 L .51052 .28641 L .273 1 0 r
F
.50956 .28728 m .50662 .2872 L .50759 .28677 L F
.78155 .27188 m .77978 .2696 L .7827 .27324 L 0 0 .473 r
F
.78155 .27188 m .77863 .26819 L .77978 .2696 L F
.48324 .29042 m .4803 .28604 L .48127 .28413 L .952 .298 0 r
F
.48227 .29325 m .4803 .28604 L .48324 .29042 L .892 .775 0 r
F
.4803 .28604 m .47833 .28027 L .48127 .28413 L .846 0 1 r
F
.17128 .31114 m .16547 .37876 L .17029 .34667 L .05 0 .773 r
F
.17128 .31114 m .16618 .34911 L .16547 .37876 L F
.47854 .37014 m .47653 .37274 L .47948 .3735 L 0 .206 .435 r
F
.47854 .37014 m .47559 .36999 L .47653 .37274 L F
.6129 .28235 m .61104 .28234 L .61395 .28468 L .693 0 .23 r
F
.6129 .28235 m .60999 .28024 L .61104 .28234 L F
.51945 .35002 m .51651 .34777 L .51748 .34154 L 0 .967 .148 r
F
.51651 .34777 m .51455 .33892 L .51748 .34154 L 0 .948 .145 r
F
.31634 .21648 m .31404 .22079 L .31719 .2175 L .809 0 .01 r
F
.31634 .21648 m .3132 .21927 L .31404 .22079 L F
.25169 .26795 m .25012 .25089 L .25284 .26037 L .863 .679 0 r
F
.25169 .26795 m .24901 .25741 L .25012 .25089 L F
.44239 .3382 m .43946 .33381 L .44041 .33255 L 0 .248 1 r
F
.43946 .33381 m .43749 .32697 L .44041 .33255 L 0 .284 1 r
F
.34071 .29129 m .33891 .2778 L .34178 .28411 L .685 .819 0 r
F
.34071 .29129 m .33782 .28521 L .33891 .2778 L F
.90475 .36562 m .90168 .35925 L .90297 .36171 L 0 0 .411 r
F
.90168 .35925 m .89987 .35486 L .90297 .36171 L 0 0 .431 r
F
.20531 .28968 m .20432 .2615 L .20668 .27802 L .624 .624 0 r
F
.20531 .28968 m .20301 .27175 L .20432 .2615 L F
.53878 .27571 m .53687 .28152 L .53977 .27714 L .753 .235 0 r
F
.53878 .27571 m .53588 .27993 L .53687 .28152 L F
.30449 .27388 m .30279 .25846 L .30561 .26615 L .843 .758 0 r
F
.30449 .27388 m .30168 .26576 L .30279 .25846 L F
.50469 .28944 m .50272 .28749 L .50565 .28808 L .397 1 0 r
F
.50469 .28944 m .50175 .28839 L .50272 .28749 L F
.75027 .23772 m .74856 .23749 L .75139 .23862 L .61 0 0 r
F
.75027 .23772 m .74745 .23664 L .74856 .23749 L F
.70562 .3234 m .70384 .32283 L .70662 .32143 L 0 1 .452 r
F
.70562 .3234 m .70285 .32494 L .70384 .32283 L F
.22412 .27926 m .22283 .25672 L .22537 .26977 L .724 .64 0 r
F
.22412 .27926 m .22163 .26494 L .22283 .25672 L F
.44999 .24888 m .44796 .24863 L .45092 .25075 L 1 0 .259 r
F
.44999 .24888 m .44704 .24643 L .44796 .24863 L F
.4852 .2981 m .48227 .29325 L .48324 .29042 L 0 .794 .005 r
F
.48423 .30179 m .48227 .29325 L .4852 .2981 L 0 .783 .092 r
F
.48423 .30179 m .4813 .29653 L .48227 .29325 L F
.36333 .30784 m .36136 .30106 L .36431 .30415 L .233 .992 0 r
F
.47838 .30864 m .47643 .29822 L .47935 .30426 L 0 .749 .295 r
F
.47838 .30864 m .47546 .30226 L .47643 .29822 L F
.42655 .22967 m .42446 .23214 L .42744 .23253 L 1 0 .394 r
F
.42655 .22967 m .42357 .22907 L .42446 .23214 L F
.91929 .38356 m .91776 .38362 L .92052 .3848 L 0 .203 .052 r
F
.91929 .38356 m .91651 .38214 L .91776 .38362 L F
.6256 .29566 m .62376 .29546 L .62668 .29852 L .499 0 .279 r
F
.6256 .29566 m .62269 .29278 L .62376 .29546 L F
.34757 .2954 m .34574 .28298 L .34863 .28875 L .629 .838 0 r
F
.34757 .2954 m .34467 .29002 L .34574 .28298 L F
.50084 .31598 m .4979 .31199 L .49888 .30748 L .02 .881 0 r
F
.4979 .31199 m .49594 .30373 L .49888 .30748 L .021 .869 0 r
F
.45303 .32358 m .45111 .31104 L .45401 .31906 L 0 .709 1 r
F
.45303 .32358 m .45012 .31571 L .45111 .31104 L F
.71524 .26751 m .71248 .26892 L .71343 .26532 L 1 1 0 r
F
.7143 .27134 m .71248 .26892 L .71524 .26751 L F
.7124 .30254 m .70961 .30341 L .71055 .29939 L .468 1 0 r
F
.71146 .30634 m .70961 .30341 L .7124 .30254 L .326 1 0 r
F
.44533 .34205 m .44333 .33765 L .44626 .34223 L 0 .204 1 r
F
.44533 .34205 m .44239 .3382 L .44333 .33765 L F
.39923 .216 m .39814 .21806 L .40116 .21671 L 1 0 .318 r
F
.39744 .21572 m .39814 .21806 L .39923 .216 L F
.319 .216 m .31803 .2189 L .31971 .21596 L .787 0 .002 r
F
.319 .216 m .31719 .2175 L .31803 .2189 L F
.89109 .33069 m .88795 .32325 L .88917 .32455 L 0 .01 .812 r
F
.88795 .32325 m .88606 .31741 L .88917 .32455 L .006 0 .812 r
F
.44041 .33255 m .43749 .32697 L .43846 .32436 L 0 .347 1 r
F
.77863 .26819 m .77685 .26578 L .77978 .2696 L 0 0 .479 r
F
.77863 .26819 m .7757 .26434 L .77685 .26578 L F
.4627 .26219 m .46069 .26008 L .46364 .26296 L .597 0 0 r
F
.4627 .26219 m .45976 .25892 L .46069 .26008 L F
.48617 .29483 m .48324 .29042 L .4842 .28805 L .176 .809 0 r
F
.4852 .2981 m .48324 .29042 L .48617 .29483 L 0 .794 .005 r
F
.48324 .29042 m .48127 .28413 L .4842 .28805 L .952 .298 0 r
F
.27713 .26686 m .27546 .2514 L .27825 .25957 L .894 .72 0 r
F
.27713 .26686 m .27437 .25791 L .27546 .2514 L F
.51161 .33596 m .50868 .33268 L .50964 .32674 L 0 .919 .063 r
F
.50868 .33268 m .50671 .32338 L .50964 .32674 L 0 .906 .063 r
F
.72203 .24667 m .72029 .24658 L .72303 .24472 L 1 1 0 r
F
.72203 .24667 m .71928 .24848 L .72029 .24658 L F
.49981 .29161 m .49784 .2882 L .50078 .28976 L .325 1 0 r
F
.49981 .29161 m .49688 .28958 L .49784 .2882 L F
.66176 .32821 m .66002 .33125 L .66287 .3312 L 0 .109 .44 r
F
.66176 .32821 m .65892 .32834 L .66002 .33125 L F
.31971 .21596 m .32118 .2158 L .32112 .21573 L .787 0 .002 r
F
.31971 .21596 m .31803 .2189 L .32118 .2158 L F
.21886 .22988 m .21624 .23736 L .21959 .23215 L 1 0 .224 r
F
.21886 .22988 m .21556 .234 L .21624 .23736 L F
.49594 .30373 m .49301 .29988 L .49397 .29661 L .106 .879 0 r
F
.49397 .29661 m .49201 .29079 L .49494 .29379 L .17 .897 0 r
F
.49397 .29661 m .49104 .29314 L .49201 .29079 L F
.49301 .29988 m .49104 .29314 L .49397 .29661 L .104 .866 0 r
F
.9232 .38481 m .92172 .3856 L .92439 .38537 L 0 .101 .034 r
F
.9232 .38481 m .92052 .3848 L .92172 .3856 L F
.50489 .38082 m .50292 .38373 L .50586 .38257 L 0 .228 .346 r
F
.50489 .38082 m .50195 .38253 L .50292 .38373 L F
.2403 .22912 m .23789 .23291 L .24111 .23001 L .984 0 .036 r
F
.2403 .22912 m .23713 .23099 L .23789 .23291 L F
.44239 .3382 m .44041 .33255 L .44333 .33765 L 0 .248 1 r
F
.48326 .30586 m .4813 .29653 L .48423 .30179 L 0 .774 .171 r
F
.48326 .30586 m .48033 .30021 L .4813 .29653 L F
.49318 .37774 m .49119 .38116 L .49414 .38064 L 0 .26 .441 r
F
.49318 .37774 m .49023 .37882 L .49119 .38116 L F
.44137 .33055 m .43943 .32116 L .44233 .32789 L 0 .411 1 r
F
.44137 .33055 m .43846 .32436 L .43943 .32116 L F
.68127 .33352 m .67959 .33729 L .68237 .33522 L 0 .23 .406 r
F
.68127 .33352 m .6785 .3357 L .67959 .33729 L F
.40116 .21671 m .399 .22117 L .40203 .21967 L 1 0 .361 r
F
.40116 .21671 m .39814 .21806 L .399 .22117 L F
.7757 .26434 m .77392 .2619 L .77685 .26578 L 0 0 .475 r
F
.7757 .26434 m .77277 .26045 L .77392 .2619 L F
.4979 .31199 m .49497 .30784 L .49594 .30373 L .021 .869 0 r
F
.49497 .30784 m .49301 .29988 L .49594 .30373 L .024 .856 0 r
F
.44022 .24012 m .43817 .24117 L .44113 .24257 L 1 0 .364 r
F
.44022 .24012 m .43726 .23844 L .43817 .24117 L F
.30269 .21979 m .30038 .22334 L .30354 .22045 L .767 .016 0 r
F
.30269 .21979 m .29955 .22208 L .30038 .22334 L F
.34679 .31933 m .34458 .32229 L .34766 .32019 L 0 0 0 r
F
.34766 .32019 m .34458 .32229 L .34551 .32084 L 0 1 .472 r
F
.34766 .32019 m .34652 .32054 L .34857 .31995 L F
.34652 .32054 m .34551 .32084 L .34688 .32044 L F
.34652 .32054 m .34688 .32044 L .34857 .31995 L F
.34572 .32076 m .34367 .32265 L .34458 .32229 L 0 0 0 r
F
.34679 .31933 m .34536 .32086 L .34572 .32076 L F
.34536 .32086 m .34367 .32265 L .34572 .32076 L F
.71335 .28679 m .71057 .28782 L .7115 .28359 L .95 1 0 r
F
.71242 .29104 m .71057 .28782 L .71335 .28679 L .819 1 0 r
F
.79818 .28663 m .79653 .28683 L .79934 .28802 L .461 0 .099 r
F
.79818 .28663 m .79537 .28537 L .79653 .28683 L F
.72884 .23892 m .72714 .23968 L .72988 .23805 L .615 .354 0 r
F
.72884 .23892 m .7261 .24054 L .72714 .23968 L F
.82256 .28988 m .82116 .29454 L .82376 .2916 L 0 .016 .442 r
F
.82256 .28988 m .81996 .29282 L .82116 .29454 L F
.69979 .32876 m .69806 .32983 L .70082 .32792 L 0 .942 .458 r
F
.69979 .32876 m .69703 .33081 L .69806 .32983 L F
.17498 .23466 m .17162 .25469 L .17546 .24124 L 1 0 .679 r
F
.17498 .23466 m .17119 .2471 L .17162 .25469 L F
.54365 .27423 m .54176 .2805 L .54465 .27587 L .77 .199 0 r
F
.54365 .27423 m .54076 .27875 L .54176 .2805 L F
.49494 .29379 m .49297 .28891 L .49591 .29145 L .215 .94 0 r
F
.49494 .29379 m .49201 .29079 L .49297 .28891 L F
.16043 .4395 m .16352 .35096 L .16335 .41548 L 0 .816 .278 r
F
.15826 .43904 m .16352 .35096 L .16043 .4395 L F
.15788 .43899 m .16352 .35096 L .15826 .43904 L .088 .769 0 r
F
.16735 .31071 m .16126 .38282 L .16618 .34911 L .045 0 .775 r
F
.16735 .31071 m .16209 .35114 L .16126 .38282 L F
.06991 .21585 m .06421 .30003 L .06858 .21589 L .545 .421 0 r
F
.73858 .23509 m .7369 .23589 L .73967 .23523 L .281 0 0 r
F
.73858 .23509 m .73582 .23577 L .7369 .23589 L F
.77277 .26045 m .77099 .25807 L .77392 .2619 L 0 0 .442 r
F
.77277 .26045 m .76984 .25661 L .77099 .25807 L F
.30056 .27348 m .29887 .25795 L .30168 .26576 L .841 .752 0 r
F
.30056 .27348 m .29776 .26519 L .29887 .25795 L F
.44041 .33255 m .43846 .32436 L .44137 .33055 L 0 .347 1 r
F
.69005 .33279 m .68836 .33576 L .69112 .33348 L 0 .14 .278 r
F
.69005 .33279 m .68729 .33521 L .68836 .33576 L F
.2379 .27401 m .23645 .25437 L .23909 .26555 L .784 .657 0 r
F
.2379 .27401 m .2353 .26168 L .23645 .25437 L F
.49497 .30784 m .49204 .30358 L .49301 .29988 L .024 .856 0 r
F
.49301 .29988 m .49007 .29596 L .49104 .29314 L .104 .866 0 r
F
.49204 .30358 m .49007 .29596 L .49301 .29988 L .028 .843 0 r
F
.35653 .3156 m .35443 .3143 L .35745 .31451 L 0 1 .377 r
F
.35653 .3156 m .35348 .31651 L .35443 .3143 L F
.4579 .32231 m .45597 .30956 L .45888 .31757 L 0 .71 .869 r
F
.4579 .32231 m .45499 .31436 L .45597 .30956 L F
.4891 .29923 m .48617 .29483 L .48714 .29201 L .037 .827 0 r
F
.48813 .30292 m .48617 .29483 L .4891 .29923 L 0 .811 .039 r
F
.48813 .30292 m .4852 .2981 L .48617 .29483 L F
.48617 .29483 m .4842 .28805 L .48714 .29201 L .176 .809 0 r
F
.07017 .21573 m .0692 .2375 L .06991 .21585 L .53 .337 0 r
F
.06991 .21585 m .0692 .2375 L .06421 .30003 L .545 .421 0 r
F
.36236 .31071 m .36036 .30562 L .36333 .30784 L .046 1 0 r
F
.36236 .31071 m .35937 .30944 L .36036 .30562 L F
.27539 .22579 m .27309 .22798 L .27624 .22594 L .722 .031 0 r
F
.27539 .22579 m .27226 .22701 L .27309 .22798 L F
.3574 .30253 m .3555 .29266 L .35842 .29721 L .475 .891 0 r
F
.3574 .30253 m .35446 .29863 L .3555 .29266 L F
.28102 .26847 m .27935 .25288 L .28214 .26106 L .877 .725 0 r
F
.28102 .26847 m .27825 .25957 L .27935 .25288 L F
.49204 .30358 m .4891 .29923 L .49007 .29596 L .028 .843 0 r
F
.49007 .29596 m .4881 .28965 L .49104 .29314 L .105 .849 0 r
F
.49007 .29596 m .48714 .29201 L .4881 .28965 L F
.4891 .29923 m .48714 .29201 L .49007 .29596 L .037 .827 0 r
F
.30681 .32526 m .30419 .33958 L .3075 .33151 L 0 .297 .645 r
F
.30681 .32526 m .30347 .33456 L .30419 .33958 L F
.31914 .28151 m .31741 .26629 L .32025 .27367 L .775 .779 0 r
F
.31914 .28151 m .3163 .27397 L .31741 .26629 L F
.76984 .25661 m .76807 .25437 L .77099 .25807 L .556 0 0 r
F
.76984 .25661 m .76692 .25292 L .76807 .25437 L F
.46486 .36084 m .46285 .36119 L .4658 .3635 L 0 .137 .282 r
F
.46486 .36084 m .46191 .35921 L .46285 .36119 L F
.18631 .30319 m .18577 .26706 L .18786 .28825 L .519 .619 0 r
F
.18631 .30319 m .18428 .28047 L .18577 .26706 L F
.33313 .32255 m .33078 .32999 L .33395 .32548 L 0 .303 .445 r
F
.33313 .32255 m .32994 .32833 L .33078 .32999 L F
.36333 .30784 m .36036 .30562 L .36136 .30106 L .233 .992 0 r
F
.28903 .22303 m .28673 .22585 L .28988 .2234 L .736 .028 0 r
F
.28903 .22303 m .2859 .22478 L .28673 .22585 L F
.48714 .29201 m .48517 .28615 L .4881 .28965 L .95 .827 0 r
F
.48714 .29201 m .4842 .28805 L .48517 .28615 L F
.4842 .28805 m .48223 .2827 L .48517 .28615 L .876 0 .598 r
F
.4842 .28805 m .48127 .28413 L .48223 .2827 L F
.49104 .29314 m .48907 .28776 L .49201 .29079 L .052 .878 0 r
F
.49104 .29314 m .4881 .28965 L .48907 .28776 L F
.1722 .31407 m .17211 .27007 L .17395 .29565 L .457 .619 0 r
F
.1722 .31407 m .17044 .28684 L .17211 .27007 L F
.28799 .40901 m .28647 .38832 L .28918 .39917 L 0 .844 .366 r
F
.28799 .40901 m .28513 .40256 L .28647 .38832 L F
.35165 .31785 m .34857 .31995 L .34949 .31863 L 0 1 .448 r
F
.35165 .31785 m .34949 .31863 L .35255 .31771 L F
.48716 .30701 m .4852 .2981 L .48813 .30292 L 0 .798 .114 r
F
.48716 .30701 m .48423 .30179 L .4852 .2981 L F
.4717 .36606 m .46969 .36753 L .47264 .36912 L 0 .174 .378 r
F
.4717 .36606 m .46875 .36513 L .46969 .36753 L F
.2522 .32392 m .24895 .34971 L .25258 .33606 L 0 .091 .721 r
F
.2522 .32392 m .24852 .33889 L .24895 .34971 L F
.44719 .32816 m .44526 .31675 L .44816 .32436 L 0 .562 1 r
F
.44719 .32816 m .44428 .32089 L .44526 .31675 L F
.50099 .38038 m .49901 .38347 L .50195 .38253 L 0 .251 .386 r
F
.50099 .38038 m .49804 .38188 L .49901 .38347 L F
.29664 .27288 m .29495 .25726 L .29776 .26519 L .842 .746 0 r
F
.29664 .27288 m .29385 .26444 L .29495 .25726 L F
.49708 .37935 m .4951 .38261 L .49804 .38188 L 0 .261 .415 r
F
.49708 .37935 m .49414 .38064 L .4951 .38261 L F
.46277 .32061 m .46084 .30792 L .46375 .31574 L 0 .713 .743 r
F
.46277 .32061 m .45986 .31274 L .46084 .30792 L F
.50868 .33268 m .50574 .3291 L .50671 .32338 L 0 .906 .063 r
F
.50574 .3291 m .50377 .31979 L .50671 .32338 L 0 .892 .062 r
F
.24905 .22881 m .24668 .23191 L .24988 .22941 L .927 0 .002 r
F
.24905 .22881 m .2459 .23033 L .24668 .23191 L F
.26877 .32513 m .26574 .34725 L .26927 .33537 L 0 .144 .707 r
F
.26877 .32513 m .26521 .33821 L .26574 .34725 L F
.71146 .30634 m .70867 .30728 L .70961 .30341 L .326 1 0 r
F
.71051 .30994 m .70867 .30728 L .71146 .30634 L .18 1 0 r
F
.48127 .28413 m .47929 .2793 L .48223 .2827 L .677 0 1 r
F
.48127 .28413 m .47833 .28027 L .47929 .2793 L F
.3299 .28722 m .32814 .27266 L .331 .27959 L .722 .798 0 r
F
.3299 .28722 m .32704 .28035 L .32814 .27266 L F
.7143 .27134 m .71154 .2727 L .71248 .26892 L 1 1 0 r
F
.71336 .27532 m .71154 .2727 L .7143 .27134 L F
.49106 .30768 m .4891 .29923 L .49204 .30358 L 0 .825 .049 r
F
.49106 .30768 m .48813 .30292 L .4891 .29923 L F
.80991 .29028 m .80839 .29296 L .81109 .29188 L .219 0 .361 r
F
.80991 .29028 m .80721 .2913 L .80839 .29296 L F
.28491 .26988 m .28324 .25422 L .28604 .26237 L .864 .73 0 r
F
.28491 .26988 m .28214 .26106 L .28324 .25422 L F
.32112 .21573 m .32118 .2158 L .32123 .21573 L .657 .018 0 r
F
.07112 .21565 m .0692 .2375 L .07017 .21573 L .53 .337 0 r
F
.45976 .25892 m .45775 .25745 L .46069 .26008 L .786 0 0 r
F
.45976 .25892 m .45681 .2559 L .45775 .25745 L F
.79137 .28211 m .78966 .28103 L .79252 .28348 L .476 0 0 r
F
.79137 .28211 m .7885 .27959 L .78966 .28103 L F
.26438 .26838 m .26276 .25204 L .26551 .26092 L .864 .699 0 r
F
.26438 .26838 m .26165 .2586 L .26276 .25204 L F
.32123 .21573 m .32118 .2158 L .32128 .21572 L .657 .018 0 r
F
.36036 .30562 m .35842 .29721 L .36136 .30106 L .366 .931 0 r
F
.39703 .21567 m .39814 .21806 L .39744 .21572 L 1 0 .346 r
F
.48228 .31026 m .48033 .30021 L .48326 .30586 L 0 .767 .246 r
F
.48228 .31026 m .47935 .30426 L .48033 .30021 L F
.32128 .21572 m .32202 .21707 L .32291 .21562 L .763 .003 0 r
F
.32128 .21572 m .32118 .2158 L .32202 .21707 L F
.70662 .32143 m .70483 .32035 L .7076 .31906 L 0 1 .32 r
F
.70662 .32143 m .70384 .32283 L .70483 .32035 L F
.76692 .25292 m .76516 .25091 L .76807 .25437 L .593 0 0 r
F
.76692 .25292 m .76401 .24948 L .76516 .25091 L F
.46765 .31851 m .46571 .30614 L .46863 .31362 L 0 .72 .619 r
F
.46765 .31851 m .46473 .31089 L .46571 .30614 L F
.29272 .27209 m .29104 .25641 L .29385 .26444 L .846 .741 0 r
F
.29272 .27209 m .28994 .26349 L .29104 .25641 L F
.89802 .34983 m .89488 .34229 L .89614 .34427 L 0 .013 .621 r
F
.89488 .34229 m .89299 .33664 L .89614 .34427 L 0 .006 .615 r
F
.22759 .22979 m .22506 .2359 L .22836 .23156 L 1 0 .153 r
F
.22759 .22979 m .22434 .23307 L .22506 .2359 L F
.28882 .27109 m .28714 .25539 L .28994 .26349 L .853 .735 0 r
F
.28882 .27109 m .28604 .26237 L .28714 .25539 L F
.86257 .28492 m .86096 .2846 L .8637 .28499 L .123 0 .874 r
F
.86257 .28492 m .85983 .28467 L .86096 .2846 L F
.2666 .22717 m .26428 .22949 L .26744 .22741 L .785 .028 0 r
F
.2666 .22717 m .26346 .22838 L .26428 .22949 L F
.4774 .3133 m .47546 .30226 L .47838 .30864 L 0 .746 .372 r
F
.4774 .3133 m .47448 .30662 L .47546 .30226 L F
.47833 .28027 m .47635 .27599 L .47929 .2793 L .51 0 1 r
F
.47833 .28027 m .4754 .2765 L .47635 .27599 L F
.49591 .29145 m .49394 .28752 L .49688 .28958 L 0 .999 .06 r
F
.49591 .29145 m .49297 .28891 L .49394 .28752 L F
.69494 .33141 m .69323 .33349 L .69599 .33134 L 0 0 0 r
F
.69494 .33141 m .69218 .33371 L .69323 .33349 L F
.47252 .31606 m .47058 .30424 L .4735 .31124 L 0 .731 .496 r
F
.47252 .31606 m .46961 .30884 L .47058 .30424 L F
.54853 .27295 m .54664 .27947 L .54953 .27474 L .78 .156 0 r
F
.54853 .27295 m .54564 .27763 L .54664 .27947 L F
.39703 .21567 m .3951 .2198 L .39814 .21806 L 1 0 .346 r
F
.39644 .21559 m .3951 .2198 L .39703 .21567 L F
.83624 .28773 m .83487 .29261 L .83744 .28917 L 0 .074 .433 r
F
.83624 .28773 m .83369 .29124 L .83487 .29261 L F
.36036 .30562 m .3574 .30253 L .35842 .29721 L .366 .931 0 r
F
.51854 .37885 m .51658 .37815 L .51951 .37753 L 0 1 1 r
F
.51854 .37885 m .51561 .37998 L .51658 .37815 L F
.25782 .22817 m .25548 .23079 L .25866 .22856 L .858 .018 0 r
F
.25782 .22817 m .25468 .22948 L .25548 .23079 L F
.40505 .21856 m .4029 .22284 L .40593 .22158 L 1 0 .377 r
F
.40505 .21856 m .40203 .21967 L .4029 .22284 L F
.63833 .30993 m .63651 .31039 L .63942 .31312 L .259 0 .346 r
F
.63833 .30993 m .63542 .30733 L .63651 .31039 L F
.32118 .2158 m .31887 .22062 L .32202 .21707 L .839 0 .036 r
F
.32118 .2158 m .31803 .2189 L .31887 .22062 L F
.07171 .21553 m .0692 .2375 L .07112 .21565 L .442 .479 0 r
F
.62269 .29278 m .62084 .29244 L .62376 .29546 L .517 0 .248 r
F
.62269 .29278 m .61978 .28995 L .62084 .29244 L F
.12523 .24498 m .11969 .29837 L .12489 .26423 L .54 0 .747 r
F
.12523 .24498 m .12 .2797 L .11969 .29837 L F
.494 .31233 m .49204 .30358 L .49497 .30784 L 0 .839 .054 r
F
.494 .31233 m .49106 .30768 L .49204 .30358 L F
.51366 .38091 m .51073 .38243 L .5117 .38189 L 0 .81 .621 r
F
.51366 .38091 m .5117 .38189 L .51464 .38091 L F
.80212 .28853 m .80051 .28957 L .80329 .29001 L .405 0 .228 r
F
.80212 .28853 m .79934 .28802 L .80051 .28957 L F
.72303 .24472 m .7213 .24496 L .72404 .24305 L 1 1 0 r
F
.72303 .24472 m .72029 .24658 L .7213 .24496 L F
.32291 .21562 m .32202 .21707 L .32373 .21548 L .763 .003 0 r
F
.52338 .364 m .52045 .363 L .52141 .35765 L 0 1 .335 r
F
.52241 .36848 m .52045 .363 L .52338 .364 L 0 1 .436 r
F
.92814 .38389 m .92669 .38513 L .92926 .3833 L 0 0 0 r
F
.92814 .38389 m .92556 .38548 L .92669 .38513 L F
.88917 .32455 m .88606 .31741 L .88725 .31833 L 0 .005 .934 r
F
.88606 .31741 m .88416 .3116 L .88725 .31833 L .017 0 .95 r
F
.50574 .3291 m .5028 .32525 L .50377 .31979 L 0 .892 .062 r
F
.5028 .32525 m .50084 .31598 L .50377 .31979 L 0 .879 .061 r
F
.51651 .34777 m .51358 .34512 L .51455 .33892 L 0 .948 .145 r
F
.51358 .34512 m .51161 .33596 L .51455 .33892 L 0 .93 .143 r
F
.41969 .22586 m .41759 .22907 L .42058 .22888 L 1 0 .404 r
F
.41969 .22586 m .4167 .22587 L .41759 .22907 L F
.8499 .28505 m .84845 .28795 L .85106 .28578 L .013 0 .289 r
F
.8499 .28505 m .84729 .28734 L .84845 .28795 L F
.2191 .28439 m .2179 .26001 L .22039 .27419 L .669 .636 0 r
F
.2191 .28439 m .21667 .26895 L .2179 .26001 L F
.52141 .35765 m .51848 .35594 L .51945 .35002 L 0 .999 .236 r
F
.51848 .35594 m .51651 .34777 L .51945 .35002 L 0 .974 .23 r
F
.4754 .2765 m .47341 .2728 L .47635 .27599 L .347 0 1 r
F
.4754 .2765 m .47246 .27286 L .47341 .2728 L F
.50078 .28976 m .49881 .28729 L .50175 .28839 L .013 1 0 r
F
.50078 .28976 m .49784 .2882 L .49881 .28729 L F
.4881 .28965 m .48613 .28474 L .48907 .28776 L 0 .47 1 r
F
.4881 .28965 m .48517 .28615 L .48613 .28474 L F
.57582 .26746 m .57398 .27206 L .57684 .26925 L .825 0 .197 r
F
.57582 .26746 m .57296 .27046 L .57398 .27206 L F
.39644 .21559 m .39424 .21674 L .3951 .2198 L 1 0 .346 r
F
.39492 .21541 m .39424 .21674 L .39644 .21559 L 1 0 .303 r
F
.30752 .21888 m .30521 .223 L .30837 .2198 L .802 .002 0 r
F
.30752 .21888 m .30438 .22154 L .30521 .223 L F
.2467 .27286 m .24519 .25434 L .24787 .26475 L .799 .67 0 r
F
.2467 .27286 m .24406 .2614 L .24519 .25434 L F
.80603 .28975 m .80447 .29162 L .80721 .2913 L .31 0 .309 r
F
.80603 .28975 m .80329 .29001 L .80447 .29162 L F
.45509 .35252 m .45308 .35045 L .45602 .35401 L 0 .038 .631 r
F
.45509 .35252 m .45214 .34969 L .45308 .35045 L F
.49201 .29079 m .49003 .28635 L .49297 .28891 L 0 .916 .907 r
F
.49201 .29079 m .48907 .28776 L .49003 .28635 L F
.49693 .31683 m .49497 .30784 L .4979 .31199 L 0 .853 .057 r
F
.49693 .31683 m .494 .31233 L .49497 .30784 L F
.56705 .26849 m .5652 .2742 L .56806 .27037 L .801 0 .076 r
F
.56705 .26849 m .56418 .27245 L .5652 .2742 L F
.71051 .30994 m .70772 .31094 L .70867 .30728 L .18 1 0 r
F
.70955 .31328 m .70772 .31094 L .71051 .30994 L .028 1 0 r
F
.64811 .31936 m .64632 .3208 L .64921 .3226 L .035 0 .392 r
F
.64811 .31936 m .64522 .31766 L .64632 .3208 L F
.48619 .31144 m .48423 .30179 L .48716 .30701 L 0 .789 .187 r
F
.48619 .31144 m .48326 .30586 L .48423 .30179 L F
.5028 .32525 m .49987 .32115 L .50084 .31598 L 0 .879 .061 r
F
.49987 .32115 m .4979 .31199 L .50084 .31598 L 0 .866 .059 r
F
.75424 .2403 m .75251 .2397 L .75536 .24143 L .669 0 0 r
F
.75424 .2403 m .75139 .23862 L .75251 .2397 L F
.072 .21551 m .06543 .34183 L .07171 .21553 L .442 .479 0 r
F
.07171 .21553 m .06543 .34183 L .0692 .2375 L F
.25552 .27098 m .25396 .25356 L .25668 .2632 L .825 .684 0 r
F
.25552 .27098 m .25284 .26037 L .25396 .25356 L F
.66569 .3306 m .66397 .33388 L .6668 .33336 L 0 .149 .439 r
F
.66569 .3306 m .66287 .3312 L .66397 .33388 L F
.6774 .33372 m .67571 .33747 L .6785 .3357 L 0 .222 .421 r
F
.6774 .33372 m .67462 .33559 L .67571 .33747 L F
.60315 .27493 m .60129 .27557 L .60419 .27681 L .815 0 .227 r
F
.60315 .27493 m .60026 .27394 L .60129 .27557 L F
.49987 .32115 m .49693 .31683 L .4979 .31199 L 0 .866 .059 r
F
.44704 .24643 m .44501 .24683 L .44796 .24863 L 1 0 .333 r
F
.44704 .24643 m .44409 .24433 L .44501 .24683 L F
.07307 .21519 m .06982 .2879 L .072 .21551 L .512 .417 0 r
F
.072 .21551 m .06982 .2879 L .06543 .34183 L .442 .479 0 r
F
.71242 .29104 m .70964 .29207 L .71057 .28782 L .819 1 0 r
F
.71149 .29525 m .70964 .29207 L .71242 .29104 L .686 1 0 r
F
.49009 .31214 m .48813 .30292 L .49106 .30768 L 0 .813 .123 r
F
.49009 .31214 m .48716 .30701 L .48813 .30292 L F
.76401 .24948 m .76225 .24776 L .76516 .25091 L .635 0 0 r
F
.76401 .24948 m .76111 .24637 L .76225 .24776 L F
.50565 .28808 m .50368 .28705 L .50662 .2872 L .061 1 0 r
F
.50565 .28808 m .50272 .28749 L .50368 .28705 L F
.7076 .31906 m .7058 .31751 L .70858 .31634 L 0 1 .196 r
F
.7076 .31906 m .70483 .32035 L .7058 .31751 L F
.32433 .32442 m .3219 .33412 L .32511 .32842 L 0 .347 .559 r
F
.32433 .32442 m .32109 .3314 L .3219 .33412 L F
.85869 .28446 m .85714 .2852 L .85983 .28467 L .181 0 0 r
F
.85869 .28446 m .85601 .28513 L .85714 .2852 L F
.44333 .33765 m .44041 .33255 L .44137 .33055 L 0 .314 1 r
F
.31556 .32538 m .31303 .33737 L .31629 .33049 L 0 .333 .61 r
F
.31556 .32538 m .31226 .33353 L .31303 .33737 L F
.32373 .21548 m .32286 .21869 L .3245 .21544 L .826 0 .028 r
F
.32373 .21548 m .32202 .21707 L .32286 .21869 L F
.28022 .22495 m .27791 .22776 L .28107 .22534 L .768 .027 0 r
F
.28022 .22495 m .27708 .22661 L .27791 .22776 L F
.47246 .27286 m .47047 .26975 L .47341 .2728 L .122 0 1 r
F
.47246 .27286 m .46952 .26937 L .47047 .26975 L F
.45205 .32782 m .45012 .31571 L .45303 .32358 L 0 .65 1 r
F
.45205 .32782 m .44914 .32018 L .45012 .31571 L F
.29387 .22209 m .29155 .22551 L .29472 .2227 L .777 .019 0 r
F
.29387 .22209 m .29072 .22424 L .29155 .22551 L F
.29818 .40541 m .29503 .40799 L .29608 .40256 L 0 1 .665 r
F
.35049 .30012 m .34863 .28875 L .35154 .29401 L .54 .859 0 r
F
.35049 .30012 m .34757 .2954 L .34863 .28875 L F
.60999 .28024 m .60813 .28024 L .61104 .28234 L .688 0 .196 r
F
.60999 .28024 m .60709 .27838 L .60813 .28024 L F
.20022 .29586 m .19936 .26531 L .20164 .28325 L .566 .624 0 r
F
.20022 .29586 m .198 .27655 L .19936 .26531 L F
.31519 .28187 m .31347 .2664 L .3163 .27397 L .762 .773 0 r
F
.31519 .28187 m .31236 .27411 L .31347 .2664 L F
.3245 .21544 m .32601 .21532 L .32595 .21524 L .826 0 .028 r
F
.3245 .21544 m .32286 .21869 L .32601 .21532 L F
.23634 .22963 m .23386 .23465 L .23713 .23099 L 1 0 .093 r
F
.23634 .22963 m .23312 .23228 L .23386 .23465 L F
.70955 .31328 m .70677 .31437 L .70772 .31094 L .028 1 0 r
F
.70858 .31634 m .70677 .31437 L .70955 .31328 L 0 1 .084 r
F
.65496 .3248 m .65319 .32699 L .65606 .32792 L 0 .053 .415 r
F
.65496 .3248 m .65209 .32394 L .65319 .32699 L F
.23167 .32279 m .22809 .35394 L .23189 .33769 L 0 .047 .736 r
F
.23167 .32279 m .2278 .3407 L .22809 .35394 L F
.48517 .28615 m .48319 .28174 L .48613 .28474 L .637 0 1 r
F
.48517 .28615 m .48223 .2827 L .48319 .28174 L F
.71336 .27532 m .7106 .27663 L .71154 .2727 L 1 1 0 r
F
.71243 .27941 m .7106 .27663 L .71336 .27532 L F
.23289 .27894 m .23152 .2577 L .23412 .26989 L .725 .651 0 r
F
.23289 .27894 m .23034 .26561 L .23152 .2577 L F
.70858 .31634 m .7058 .31751 L .70677 .31437 L 0 1 .084 r
F
.39378 .21525 m .39424 .21674 L .39492 .21541 L 1 0 .303 r
F
.33674 .29252 m .33495 .27873 L .33782 .28521 L .659 .814 0 r
F
.33674 .29252 m .33386 .28626 L .33495 .27873 L F
.51052 .28641 m .50856 .28677 L .5115 .286 L .018 0 0 r
F
.51052 .28641 m .50759 .28677 L .50856 .28677 L F
.52045 .363 m .51848 .35594 L .52141 .35765 L 0 1 .325 r
F
.45681 .2559 m .4548 .25508 L .45775 .25745 L 1 0 .155 r
F
.45681 .2559 m .45387 .25318 L .4548 .25508 L F
.44621 .33148 m .44428 .32089 L .44719 .32816 L 0 .499 1 r
F
.44621 .33148 m .4433 .32464 L .44428 .32089 L F
.26824 .27069 m .26662 .25413 L .26938 .26308 L .836 .704 0 r
F
.26824 .27069 m .26551 .26092 L .26662 .25413 L F
.55341 .2719 m .55153 .27846 L .55441 .27378 L .786 .109 0 r
F
.55341 .2719 m .55053 .27659 L .55153 .27846 L F
.48131 .31495 m .47935 .30426 L .48228 .31026 L 0 .762 .319 r
F
.48131 .31495 m .47838 .30864 L .47935 .30426 L F
.48244 .37353 m .48043 .37594 L .48338 .37657 L 0 .223 .414 r
F
.48244 .37353 m .47948 .3735 L .48043 .37594 L F
.19731 .23262 m .19438 .24582 L .19794 .23689 L 1 0 .487 r
F
.19731 .23262 m .1938 .24051 L .19438 .24582 L F
.20609 .2317 m .20328 .24266 L .20676 .23521 L 1 0 .396 r
F
.20609 .2317 m .20267 .23811 L .20328 .24266 L F
.67351 .33333 m .67181 .33698 L .67462 .33559 L 0 .205 .431 r
F
.67351 .33333 m .67072 .33482 L .67181 .33698 L F
.49688 .28958 m .4949 .2866 L .49784 .2882 L 0 1 1 r
F
.49688 .28958 m .49394 .28752 L .4949 .2866 L F
.66961 .3323 m .6679 .33579 L .67072 .33482 L 0 .181 .437 r
F
.66961 .3323 m .6668 .33336 L .6679 .33579 L F
.5154 .28476 m .51344 .28643 L .51637 .2848 L .16 .019 0 r
F
.5154 .28476 m .51247 .28602 L .51344 .28643 L F
.34361 .29681 m .34178 .28411 L .34467 .29002 L .599 .834 0 r
F
.34361 .29681 m .34071 .29129 L .34178 .28411 L F
.90778 .37121 m .90475 .36562 L .90604 .36792 L 0 0 .374 r
F
.90475 .36562 m .90297 .36171 L .90604 .36792 L 0 0 .411 r
F
.40894 .22071 m .4068 .22481 L .40982 .22378 L 1 0 .394 r
F
.40894 .22071 m .40593 .22158 L .4068 .22481 L F
.46952 .26937 m .46753 .26686 L .47047 .26975 L 0 0 .671 r
F
.46952 .26937 m .46658 .26606 L .46753 .26686 L F
.73475 .23588 m .73306 .23696 L .73582 .23577 L .13 0 0 r
F
.73475 .23588 m .73199 .23708 L .73306 .23696 L F
.49303 .31713 m .49106 .30768 L .494 .31233 L 0 .826 .128 r
F
.49303 .31713 m .49009 .31214 L .49106 .30768 L F
.45692 .32689 m .45499 .31436 L .4579 .32231 L 0 .711 .963 r
F
.45692 .32689 m .45401 .31906 L .45499 .31436 L F
.51358 .34512 m .51064 .34209 L .51161 .33596 L 0 .93 .143 r
F
.51064 .34209 m .50868 .33268 L .51161 .33596 L 0 .914 .141 r
F
.29408 .32688 m .29134 .34356 L .29471 .33435 L 0 .255 .67 r
F
.29408 .32688 m .29067 .33734 L .29134 .34356 L F
.3928 .21515 m .39424 .21674 L .39378 .21525 L 1 0 .331 r
F
.61978 .28995 m .61792 .28951 L .62084 .29244 L .528 0 .213 r
F
.61978 .28995 m .61686 .28724 L .61792 .28951 L F
.24509 .22929 m .24267 .23347 L .2459 .23033 L .971 0 .047 r
F
.24509 .22929 m .2419 .23148 L .24267 .23347 L F
.89614 .34427 m .89299 .33664 L .89423 .33828 L 0 .025 .707 r
F
.89299 .33664 m .89109 .33069 L .89423 .33828 L 0 .01 .698 r
F
.32595 .21524 m .32601 .21532 L .32606 .21524 L .739 .006 0 r
F
.27142 .22655 m .26909 .22945 L .27226 .22701 L .815 .021 0 r
F
.27142 .22655 m .26827 .22819 L .26909 .22945 L F
.35745 .31451 m .3554 .31118 L .3584 .31243 L 0 1 .144 r
F
.35745 .31451 m .35443 .3143 L .3554 .31118 L F
.47643 .31816 m .47448 .30662 L .4774 .3133 L 0 .743 .448 r
F
.47643 .31816 m .4735 .31124 L .47448 .30662 L F
.32606 .21524 m .32601 .21532 L .32611 .21523 L .739 .006 0 r
F
.15245 .24046 m .14842 .27108 L .1527 .25073 L .751 0 .717 r
F
.15245 .24046 m .14821 .26018 L .14842 .27108 L F
.7885 .27959 m .78677 .2781 L .78966 .28103 L .487 0 0 r
F
.7885 .27959 m .7856 .2766 L .78677 .2781 L F
.82754 .28999 m .82615 .29493 L .82873 .29165 L 0 .086 .447 r
F
.82754 .28999 m .82496 .2933 L .82615 .29493 L F
.48907 .28776 m .48709 .2838 L .49003 .28635 L .079 0 1 r
F
.48907 .28776 m .48613 .28474 L .48709 .2838 L F
.32611 .21523 m .32685 .21684 L .32776 .21514 L .813 0 .022 r
F
.32611 .21523 m .32601 .21532 L .32685 .21684 L F
.48223 .2827 m .48025 .27881 L .48319 .28174 L .473 0 1 r
F
.48223 .2827 m .47929 .2793 L .48025 .27881 L F
.84119 .28716 m .8398 .29152 L .84237 .28834 L 0 .102 .401 r
F
.84119 .28716 m .83862 .29044 L .8398 .29152 L F
.35937 .30944 m .3574 .30253 L .36036 .30562 L .21 .99 0 r
F
.32594 .28809 m .32419 .27323 L .32704 .28035 L .702 .792 0 r
F
.32594 .28809 m .32309 .281 L .32419 .27323 L F
.2814 .3269 m .27852 .34615 L .28196 .33569 L 0 .203 .69 r
F
.2814 .3269 m .27791 .33859 L .27852 .34615 L F
.72988 .23805 m .72819 .23908 L .73093 .23744 L 0 0 0 r
F
.72988 .23805 m .72714 .23968 L .72819 .23908 L F
.90297 .36171 m .89987 .35486 L .90114 .35705 L 0 0 .545 r
F
.89987 .35486 m .89802 .34983 L .90114 .35705 L F
.21485 .23114 m .21215 .24022 L .21556 .234 L 1 0 .31 r
F
.21485 .23114 m .2115 .23634 L .21215 .24022 L F
.76111 .24637 m .75937 .24502 L .76225 .24776 L .677 0 0 r
F
.76111 .24637 m .75823 .24367 L .75937 .24502 L F
.52027 .28313 m .51832 .28601 L .52125 .28358 L .284 .188 0 r
F
.52027 .28313 m .51734 .28522 L .51832 .28601 L F
.70082 .32792 m .69907 .32841 L .70184 .32665 L 0 1 .536 r
F
.70082 .32792 m .69806 .32983 L .69907 .32841 L F
.49297 .28891 m .491 .28543 L .49394 .28752 L 0 .49 1 r
F
.49297 .28891 m .49003 .28635 L .491 .28543 L F
.07389 .21511 m .06982 .2879 L .07307 .21519 L .512 .417 0 r
F
.72404 .24305 m .72232 .2436 L .72506 .24166 L .96 .811 0 r
F
.72404 .24305 m .7213 .24496 L .72232 .2436 L F
.48521 .31617 m .48326 .30586 L .48619 .31144 L 0 .781 .26 r
F
.48521 .31617 m .48228 .31026 L .48326 .30586 L F
.63542 .30733 m .63359 .30744 L .63651 .31039 L .294 0 .318 r
F
.63542 .30733 m .63251 .30452 L .63359 .30744 L F
.31236 .21811 m .31004 .22276 L .3132 .21927 L .829 0 .021 r
F
.31236 .21811 m .30921 .22111 L .31004 .22276 L F
.91651 .38214 m .91493 .38128 L .91776 .38362 L 0 .181 0 r
F
.91651 .38214 m .91367 .37957 L .91493 .38128 L F
.13879 .24353 m .13416 .28332 L .13882 .25722 L .633 0 .732 r
F
.13879 .24353 m .13415 .26941 L .13416 .28332 L F
.44429 .3363 m .44137 .33055 L .44233 .32789 L 0 .376 1 r
F
.44333 .33765 m .44137 .33055 L .44429 .3363 L 0 .314 1 r
F
.43042 .2333 m .42834 .23566 L .43132 .23622 L 1 0 .414 r
F
.43042 .2333 m .42744 .23253 L .42834 .23566 L F
.45214 .34969 m .45014 .3463 L .45308 .35045 L 0 .168 1 r
F
.45214 .34969 m .4492 .34626 L .45014 .3463 L F
.81877 .2911 m .81733 .29525 L .81996 .29282 L 0 .018 .425 r
F
.81877 .2911 m .81614 .29351 L .81733 .29525 L F
.58852 .26889 m .58667 .27145 L .58954 .27052 L .892 0 .292 r
F
.58852 .26889 m .58564 .27006 L .58667 .27145 L F
.46179 .32542 m .45986 .31274 L .46277 .32061 L 0 .714 .83 r
F
.46179 .32542 m .45888 .31757 L .45986 .31274 L F
.32601 .21532 m .32369 .22061 L .32685 .21684 L .865 0 .066 r
F
.32601 .21532 m .32286 .21869 L .32369 .22061 L F
.47154 .321 m .46961 .30884 L .47252 .31606 L 0 .73 .575 r
F
.47154 .321 m .46863 .31362 L .46961 .30884 L F
.48912 .3169 m .48716 .30701 L .49009 .31214 L 0 .803 .196 r
F
.48912 .3169 m .48619 .31144 L .48716 .30701 L F
.59242 .26996 m .59057 .27192 L .59345 .2716 L .929 0 .296 r
F
.59242 .26996 m .58954 .27052 L .59057 .27192 L F
.3928 .21515 m .39119 .21873 L .39424 .21674 L 1 0 .331 r
F
.39154 .215 m .39119 .21873 L .3928 .21515 L F
.44626 .34223 m .44333 .33765 L .44429 .3363 L 0 .282 1 r
F
.43726 .23844 m .43519 .24011 L .43817 .24117 L 1 0 .402 r
F
.43726 .23844 m .43429 .23714 L .43519 .24011 L F
.44525 .33422 m .4433 .32464 L .44621 .33148 L 0 .438 1 r
F
.44525 .33422 m .44233 .32789 L .4433 .32464 L F
.32776 .21514 m .32685 .21684 L .32863 .21502 L .813 0 .022 r
F
.23088 .41705 m .23075 .36568 L .23277 .39188 L 0 .757 .249 r
F
.23088 .41705 m .22863 .39613 L .23075 .36568 L F
.25385 .2287 m .25147 .23227 L .25468 .22948 L .924 0 .012 r
F
.25385 .2287 m .25068 .23058 L .25147 .23227 L F
.52241 .36848 m .51948 .36781 L .52045 .363 L 0 1 .436 r
F
.52145 .37228 m .51948 .36781 L .52241 .36848 L 0 1 .55 r
F
.18851 .2341 m .18541 .24994 L .18908 .23927 L 1 0 .582 r
F
.18851 .2341 m .1849 .24377 L .18541 .24994 L F
.26263 .2278 m .26028 .23095 L .26346 .22838 L .869 .009 0 r
F
.26263 .2278 m .25948 .2295 L .26028 .23095 L F
.33795 .32268 m .33567 .32779 L .3388 .32452 L 0 .152 .265 r
F
.33795 .32268 m .33479 .32723 L .33567 .32779 L F
.46667 .32344 m .46473 .31089 L .46765 .31851 L 0 .72 .702 r
F
.46667 .32344 m .46375 .31574 L .46473 .31089 L F
.51951 .37753 m .51755 .37546 L .52048 .37532 L 0 1 .87 r
F
.51951 .37753 m .51658 .37815 L .51755 .37546 L F
.31124 .28207 m .30954 .26636 L .31236 .27411 L .752 .767 0 r
F
.31124 .28207 m .30842 .27408 L .30954 .26636 L F
.16608 .23795 m .16248 .26188 L .16648 .24587 L .877 0 .699 r
F
.16608 .23795 m .16213 .25313 L .16248 .26188 L F
.71149 .29525 m .70871 .29629 L .70964 .29207 L .686 1 0 r
F
.71055 .29939 m .70871 .29629 L .71149 .29525 L .552 1 0 r
F
.07446 .21488 m .0731 .25033 L .07389 .21511 L .534 .367 0 r
F
.07389 .21511 m .0731 .25033 L .06982 .2879 L .512 .417 0 r
F
.27296 .41205 m .27176 .38321 L .27431 .39824 L 0 .799 .323 r
F
.27296 .41205 m .27025 .40142 L .27176 .38321 L F
.2987 .22122 m .29638 .22521 L .29955 .22208 L .807 .006 0 r
F
.2987 .22122 m .29555 .22376 L .29638 .22521 L F
.74354 .23551 m .74185 .23617 L .74464 .23612 L .532 0 0 r
F
.74354 .23551 m .74075 .2356 L .74185 .23617 L F
.28505 .22416 m .28272 .22754 L .2859 .22478 L .8 .018 0 r
F
.28505 .22416 m .2819 .22622 L .28272 .22754 L F
.52514 .28154 m .5232 .28548 L .52612 .28235 L .413 .258 0 r
F
.52514 .28154 m .52222 .28437 L .5232 .28548 L F
.27211 .27281 m .27049 .25609 L .27325 .26506 L .812 .709 0 r
F
.27211 .27281 m .26938 .26308 L .27049 .25609 L F
.21406 .28988 m .21295 .26356 L .21538 .27894 L .612 .633 0 r
F
.21406 .28988 m .21168 .27328 L .21295 .26356 L F
.49596 .32195 m .494 .31233 L .49693 .31683 L 0 .84 .132 r
F
.49596 .32195 m .49303 .31713 L .494 .31233 L F
.74745 .23664 m .74575 .23692 L .74856 .23749 L .616 0 0 r
F
.74745 .23664 m .74464 .23612 L .74575 .23692 L F
.44429 .3363 m .44233 .32789 L .44525 .33422 L 0 .376 1 r
F
.50175 .28839 m .49978 .28684 L .50272 .28749 L 0 1 1 r
F
.50175 .28839 m .49881 .28729 L .49978 .28684 L F
.68622 .33422 m .68452 .33738 L .68729 .33521 L 0 .193 .327 r
F
.68622 .33422 m .68345 .33652 L .68452 .33738 L F
.71243 .27941 m .70966 .28068 L .7106 .27663 L 1 1 0 r
F
.7115 .28359 m .70966 .28068 L .71243 .27941 L F
.85486 .28478 m .85336 .28647 L .85601 .28513 L 0 0 .058 r
F
.85486 .28478 m .85222 .28626 L .85336 .28647 L F
.35343 .30409 m .35154 .29401 L .35446 .29863 L .444 .888 0 r
F
.35343 .30409 m .35049 .30012 L .35154 .29401 L F
.46658 .26606 m .46364 .26296 L .46458 .26416 L .596 0 0 r
F
.46658 .26606 m .46458 .26416 L .46753 .26686 L F
.29503 .40799 m .29324 .39566 L .29608 .40256 L 0 .937 .477 r
F
.29503 .40799 m .29203 .40587 L .29324 .39566 L F
.24169 .27794 m .24025 .25793 L .24289 .26929 L .736 .663 0 r
F
.24169 .27794 m .23909 .26555 L .24025 .25793 L F
.46191 .35921 m .4599 .35821 L .46285 .36119 L 0 .088 0 r
F
.46191 .35921 m .45896 .35693 L .4599 .35821 L F
.2236 .23077 m .221 .2383 L .22434 .23307 L 1 0 .231 r
F
.2236 .23077 m .2203 .23499 L .221 .2383 L F
.32863 .21502 m .32769 .21867 L .32937 .21499 L .858 0 .059 r
F
.32863 .21502 m .32685 .21684 L .32769 .21867 L F
.25937 .27382 m .2578 .25614 L .26052 .26588 L .791 .689 0 r
F
.25937 .27382 m .25668 .2632 L .2578 .25614 L F
.47929 .2793 m .47731 .27595 L .48025 .27881 L .31 0 1 r
F
.47929 .2793 m .47635 .27599 L .47731 .27595 L F
.51848 .35594 m .51555 .35379 L .51651 .34777 L 0 .974 .23 r
F
.51555 .35379 m .51358 .34512 L .51651 .34777 L 0 .951 .226 r
F
.20722 .32078 m .20308 .361 L .20716 .34048 L 0 .014 .751 r
F
.20722 .32078 m .20304 .34385 L .20308 .361 L F
.51064 .34209 m .50771 .3387 L .50868 .33268 L 0 .914 .141 r
F
.50771 .3387 m .50574 .3291 L .50868 .33268 L 0 .898 .139 r
F
.79537 .28537 m .79369 .28502 L .79653 .28683 L .449 0 .019 r
F
.79537 .28537 m .79252 .28348 L .79369 .28502 L F
.39154 .215 m .39033 .21572 L .39119 .21873 L 1 0 .331 r
F
.39072 .21492 m .39033 .21572 L .39154 .215 L 1 0 .288 r
F
.55829 .27111 m .55642 .27749 L .5593 .273 L .787 .058 0 r
F
.55829 .27111 m .55542 .27565 L .55642 .27749 L F
.20748 .42551 m .20828 .35692 L .20987 .39098 L 0 .759 .221 r
F
.20748 .42551 m .20555 .39872 L .20828 .35692 L F
.32937 .21499 m .33083 .21507 L .33069 .21483 L .858 0 .059 r
F
.32937 .21499 m .32769 .21867 L .33083 .21507 L F
.45107 .33168 m .44914 .32018 L .45205 .32782 L 0 .589 1 r
F
.45107 .33168 m .44816 .32436 L .44914 .32018 L F
.25396 .41397 m .25319 .37543 L .25552 .39538 L 0 .771 .285 r
F
.25396 .41397 m .25145 .39858 L .25319 .37543 L F
.4492 .34626 m .44721 .34157 L .45014 .3463 L 0 .243 1 r
F
.4492 .34626 m .44626 .34223 L .44721 .34157 L F
.58462 .26843 m .58277 .27158 L .58564 .27006 L .852 0 .272 r
F
.58462 .26843 m .58175 .27018 L .58277 .27158 L F
.44626 .34223 m .44429 .3363 L .44721 .34157 L 0 .282 1 r
F
.45387 .25318 m .45184 .25298 L .4548 .25508 L 1 0 .268 r
F
.45387 .25318 m .45092 .25075 L .45184 .25298 L F
.53002 .28 m .52809 .28485 L .531 .28113 L .541 .294 0 r
F
.53002 .28 m .52711 .28347 L .52809 .28485 L F
.3584 .31243 m .35639 .30722 L .35937 .30944 L .03 1 0 r
F
.3584 .31243 m .3554 .31118 L .35639 .30722 L F
.35937 .30944 m .35639 .30722 L .3574 .30253 L .21 .99 0 r
F
.59634 .27164 m .59448 .27298 L .59737 .27328 L .88 0 .257 r
F
.59634 .27164 m .59345 .2716 L .59448 .27298 L F
.50976 .38203 m .5078 .38323 L .51073 .38243 L 0 0 0 r
F
.51073 .38243 m .51 .38233 L .5117 .38189 L 0 1 1 r
F
.51 .38233 m .50877 .38216 L .51128 .38193 L F
.51 .38233 m .51128 .38193 L .5117 .38189 L F
.5085 .3828 m .50683 .38338 L .5078 .38323 L 0 0 0 r
F
.50976 .38203 m .5072 .38321 L .5085 .3828 L F
.5072 .38321 m .50683 .38338 L .5085 .3828 L F
.4989 .32655 m .49693 .31683 L .49987 .32115 L 0 .854 .134 r
F
.4989 .32655 m .49596 .32195 L .49693 .31683 L F
.39006 .21484 m .39033 .21572 L .39072 .21492 L 1 0 .288 r
F
.48033 .31986 m .47838 .30864 L .48131 .31495 L 0 .758 .393 r
F
.48033 .31986 m .4774 .3133 L .47838 .30864 L F
.12817 .42952 m .13648 .31032 L .12757 .42943 L 0 .046 .788 r
F
.12817 .42952 m .13257 .39399 L .13648 .31032 L F
.12757 .42943 m .13648 .31032 L .12912 .38398 L F
.13437 .36263 m .13687 .27636 L .13743 .3227 L .289 .653 0 r
F
.13437 .36263 m .13389 .31475 L .13687 .27636 L F
.25051 .27624 m .24901 .25741 L .25169 .26795 L .757 .676 0 r
F
.25051 .27624 m .24787 .26475 L .24901 .25741 L F
.35639 .30722 m .35446 .29863 L .3574 .30253 L .337 .929 0 r
F
.22787 .28412 m .22658 .26121 L .22913 .27444 L .666 .646 0 r
F
.22787 .28412 m .22537 .26977 L .22658 .26121 L F
.48613 .28474 m .48415 .28127 L .48709 .2838 L .433 0 1 r
F
.48613 .28474 m .48319 .28174 L .48415 .28127 L F
.89423 .33828 m .89109 .33069 L .8923 .33198 L 0 .03 .818 r
F
.89109 .33069 m .88917 .32455 L .8923 .33198 L 0 .01 .812 r
F
.42357 .22907 m .42147 .23213 L .42446 .23214 L 1 0 .423 r
F
.42357 .22907 m .42058 .22888 L .42147 .23213 L F
.7856 .2766 m .78386 .27479 L .78677 .2781 L .498 0 0 r
F
.7856 .2766 m .7827 .27324 L .78386 .27479 L F
.07575 .2147 m .0731 .25033 L .07446 .21488 L .534 .367 0 r
F
.44409 .24433 m .44204 .24534 L .44501 .24683 L 1 0 .379 r
F
.44409 .24433 m .44113 .24257 L .44204 .24534 L F
.52145 .37228 m .51852 .37199 L .51948 .36781 L 0 1 .55 r
F
.52048 .37532 m .51852 .37199 L .52145 .37228 L 0 1 .688 r
F
.50771 .3387 m .50477 .33496 L .50574 .3291 L 0 .898 .139 r
F
.50477 .33496 m .5028 .32525 L .50574 .3291 L 0 .883 .138 r
F
.52048 .37532 m .51755 .37546 L .51852 .37199 L 0 1 .688 r
F
.35639 .30722 m .35343 .30409 L .35446 .29863 L .337 .929 0 r
F
.57194 .26869 m .57009 .27373 L .57296 .27046 L .797 0 .139 r
F
.57194 .26869 m .56908 .27213 L .57009 .27373 L F
.73967 .23523 m .73798 .23623 L .74075 .2356 L .432 0 0 r
F
.73967 .23523 m .7369 .23589 L .73798 .23623 L F
.3073 .28208 m .30561 .26615 L .30842 .27408 L .744 .762 0 r
F
.3073 .28208 m .30449 .27388 L .30561 .26615 L F
.92926 .3833 m .9278 .38431 L .93035 .38224 L 0 .827 .49 r
F
.92926 .3833 m .92669 .38513 L .9278 .38431 L F
.38868 .21472 m .39033 .21572 L .39006 .21484 L 1 0 .317 r
F
.35255 .31771 m .35045 .31629 L .35348 .31651 L 0 1 .363 r
F
.35255 .31771 m .34949 .31863 L .35045 .31629 L F
.33069 .21483 m .33083 .21507 L .33098 .21482 L .8 0 .018 r
F
.47559 .36999 m .47358 .37123 L .47653 .37274 L 0 .19 .348 r
F
.47559 .36999 m .47264 .36912 L .47358 .37123 L F
.23236 .23043 m .22982 .23672 L .23312 .23228 L 1 0 .162 r
F
.23236 .23043 m .2291 .2339 L .22982 .23672 L F
.41282 .22315 m .41069 .22707 L .4137 .22628 L 1 0 .412 r
F
.41282 .22315 m .40982 .22378 L .41069 .22707 L F
.50183 .3309 m .49987 .32115 L .5028 .32525 L 0 .868 .136 r
F
.50183 .3309 m .4989 .32655 L .49987 .32115 L F
.27599 .27471 m .27437 .25791 L .27713 .26686 L .792 .715 0 r
F
.27599 .27471 m .27325 .26506 L .27437 .25791 L F
.33098 .21482 m .33083 .21507 L .33112 .2148 L .8 0 .018 r
F
.61686 .28724 m .615 .28674 L .61792 .28951 L .531 0 .171 r
F
.61686 .28724 m .61395 .28468 L .615 .28674 L F
.50662 .2872 m .50465 .28705 L .50759 .28677 L 0 .607 .381 r
F
.50662 .2872 m .50368 .28705 L .50465 .28705 L F
.50477 .33496 m .50183 .3309 L .5028 .32525 L 0 .883 .138 r
F
.92439 .38537 m .9229 .38596 L .92556 .38548 L 0 0 0 r
F
.92439 .38537 m .92172 .3856 L .9229 .38596 L F
.33112 .2148 m .33167 .21683 L .33268 .21473 L .852 0 .053 r
F
.33112 .2148 m .33083 .21507 L .33167 .21683 L F
.27624 .22594 m .2739 .22939 L .27708 .22661 L .834 .012 0 r
F
.27624 .22594 m .27309 .22798 L .2739 .22939 L F
.91075 .3759 m .90778 .37121 L .90906 .37334 L 0 .111 0 r
F
.90778 .37121 m .90604 .36792 L .90906 .37334 L 0 0 .374 r
F
.49205 .3222 m .49009 .31214 L .49303 .31713 L 0 .817 .202 r
F
.49205 .3222 m .48912 .3169 L .49009 .31214 L F
.84613 .28649 m .8447 .29005 L .84729 .28734 L 0 .102 .344 r
F
.84613 .28649 m .84354 .28931 L .8447 .29005 L F
.53489 .27852 m .53298 .28411 L .53588 .27993 L .668 .314 0 r
F
.53489 .27852 m .53199 .28252 L .53298 .28411 L F
.33278 .29369 m .331 .27959 L .33386 .28626 L .635 .809 0 r
F
.33278 .29369 m .3299 .28722 L .331 .27959 L F
.49784 .2882 m .49587 .28614 L .49881 .28729 L 0 .655 1 r
F
.49784 .2882 m .4949 .2866 L .49587 .28614 L F
.64522 .31766 m .64342 .3186 L .64632 .3208 L .072 0 .367 r
F
.64522 .31766 m .64233 .31556 L .64342 .3186 L F
.63251 .30452 m .63067 .30433 L .63359 .30744 L .324 0 .286 r
F
.63251 .30452 m .6296 .30156 L .63067 .30433 L F
.47635 .27599 m .47436 .27319 L .47731 .27595 L .076 0 .963 r
F
.47635 .27599 m .47341 .2728 L .47436 .27319 L F
.75823 .24367 m .75649 .24272 L .75937 .24502 L .708 0 0 r
F
.75823 .24367 m .75536 .24143 L .75649 .24272 L F
.46875 .36513 m .46674 .36524 L .46969 .36753 L 0 .148 .223 r
F
.46875 .36513 m .4658 .3635 L .46674 .36524 L F
.75139 .23862 m .74968 .23851 L .75251 .2397 L .682 0 0 r
F
.75139 .23862 m .74856 .23749 L .74968 .23851 L F
.3428 .32188 m .34058 .32471 L .34367 .32265 L 0 0 0 r
F
.34367 .32265 m .34252 .32291 L .34458 .32229 L 0 1 .5 r
F
.34252 .32291 m .34151 .32314 L .34288 .32276 L F
.34252 .32291 m .34288 .32276 L .34458 .32229 L F
.34173 .32324 m .33967 .32519 L .34058 .32471 L 0 0 0 r
F
.3428 .32188 m .34137 .3234 L .34173 .32324 L F
.34137 .3234 m .33967 .32519 L .34173 .32324 L F
.46364 .26296 m .46163 .26166 L .46458 .26416 L .761 0 0 r
F
.46364 .26296 m .46069 .26008 L .46163 .26166 L F
.71055 .29939 m .70777 .30044 L .70871 .29629 L .552 1 0 r
F
.70961 .30341 m .70777 .30044 L .71055 .29939 L .416 1 0 r
F
.31719 .2175 m .31487 .22263 L .31803 .2189 L .852 0 .047 r
F
.31719 .2175 m .31404 .22079 L .31487 .22263 L F
.60709 .27838 m .60523 .27842 L .60813 .28024 L .669 0 .155 r
F
.60709 .27838 m .60419 .27681 L .60523 .27842 L F
.33268 .21473 m .33167 .21683 L .3337 .21461 L .852 0 .053 r
F
.48424 .32113 m .48228 .31026 L .48521 .31617 L 0 .776 .333 r
F
.48424 .32113 m .48131 .31495 L .48228 .31026 L F
.69599 .33134 m .69426 .33282 L .69703 .33081 L 0 0 0 r
F
.69599 .33134 m .69323 .33349 L .69426 .33282 L F
.32198 .28883 m .32025 .27367 L .32309 .281 L .684 .787 0 r
F
.32198 .28883 m .31914 .28151 L .32025 .27367 L F
.48633 .37644 m .48433 .37867 L .48729 .37913 L 0 .232 .389 r
F
.48633 .37644 m .48338 .37657 L .48433 .37867 L F
.38868 .21472 m .38728 .21794 L .39033 .21572 L 1 0 .317 r
F
.38706 .21455 m .38728 .21794 L .38868 .21472 L F
.45594 .3312 m .45401 .31906 L .45692 .32689 L 0 .682 1 r
F
.45594 .3312 m .45303 .32358 L .45401 .31906 L F
.30354 .22045 m .3012 .22497 L .30438 .22154 L .83 0 .012 r
F
.30354 .22045 m .30038 .22334 L .3012 .22497 L F
.49003 .28635 m .48805 .28333 L .491 .28543 L .383 0 1 r
F
.49003 .28635 m .48709 .2838 L .48805 .28333 L F
.47545 .32316 m .4735 .31124 L .47643 .31816 L 0 .742 .523 r
F
.47545 .32316 m .47252 .31606 L .4735 .31124 L F
.91367 .37957 m .91202 .37783 L .91493 .38128 L 0 .147 0 r
F
.91367 .37957 m .91075 .3759 L .91202 .37783 L F
.18108 .31184 m .18072 .27241 L .18272 .29549 L .448 .622 0 r
F
.18108 .31184 m .17916 .28738 L .18072 .27241 L F
.07592 .21461 m .07563 .22385 L .07575 .2147 L .517 .319 0 r
F
.07575 .2147 m .07563 .22385 L .0731 .25033 L .534 .367 0 r
F
.34652 .30167 m .34467 .29002 L .34757 .2954 L .51 .855 0 r
F
.34652 .30167 m .34361 .29681 L .34467 .29002 L F
.28988 .2234 m .28755 .22733 L .29072 .22424 L .822 .006 0 r
F
.28988 .2234 m .28673 .22585 L .28755 .22733 L F
.17967 .23637 m .17638 .25528 L .18017 .24258 L 1 0 .678 r
F
.17967 .23637 m .17592 .24817 L .17638 .25528 L F
.48814 .32192 m .48619 .31144 L .48912 .3169 L 0 .795 .269 r
F
.48814 .32192 m .48521 .31617 L .48619 .31144 L F
.83249 .28973 m .83112 .29467 L .83369 .29124 L 0 .148 .439 r
F
.83249 .28973 m .82993 .29322 L .83112 .29467 L F
.7827 .27324 m .78094 .27119 L .78386 .27479 L .514 0 0 r
F
.7827 .27324 m .77978 .2696 L .78094 .27119 L F
.69112 .33348 m .68941 .33586 L .69218 .33371 L 0 0 .119 r
F
.69112 .33348 m .68836 .33576 L .68941 .33586 L F
.49394 .28752 m .49196 .28496 L .4949 .2866 L .07 0 1 r
F
.49394 .28752 m .491 .28543 L .49196 .28496 L F
.24111 .23001 m .23864 .23531 L .2419 .23148 L .993 0 .104 r
F
.24111 .23001 m .23789 .23291 L .23864 .23531 L F
.7115 .28359 m .70872 .28483 L .70966 .28068 L 1 1 0 r
F
.71057 .28782 m .70872 .28483 L .7115 .28359 L .881 1 0 r
F
.1951 .30273 m .19437 .26965 L .19658 .28909 L .504 .624 0 r
F
.1951 .30273 m .19295 .282 L .19437 .26965 L F
.72506 .24166 m .72336 .24251 L .7261 .24054 L .727 .51 0 r
F
.72506 .24166 m .72232 .2436 L .72336 .24251 L F
.51464 .38091 m .51267 .38044 L .51561 .37998 L 0 1 1 r
F
.51464 .38091 m .5117 .38189 L .51267 .38044 L F
.92052 .3848 m .91898 .38467 L .92172 .3856 L 0 .095 0 r
F
.92052 .3848 m .91776 .38362 L .91898 .38467 L F
.52045 .363 m .51752 .3615 L .51848 .35594 L 0 1 .325 r
F
.51752 .3615 m .51555 .35379 L .51848 .35594 L 0 .987 .317 r
F
.70184 .32665 m .70008 .32658 L .70285 .32494 L 0 1 .546 r
F
.70184 .32665 m .69907 .32841 L .70008 .32658 L F
.51948 .36781 m .51752 .3615 L .52045 .363 L 0 1 .421 r
F
.30336 .28191 m .30168 .26576 L .30449 .27388 L .739 .756 0 r
F
.30336 .28191 m .30056 .27348 L .30168 .26576 L F
.27988 .2764 m .27825 .25957 L .28102 .26847 L .775 .72 0 r
F
.27988 .2764 m .27713 .26686 L .27825 .25957 L F
.71535 .25873 m .71357 .25764 L .71632 .25578 L 1 1 0 r
F
.71535 .25873 m .7126 .26051 L .71357 .25764 L F
.71439 .26191 m .7126 .26051 L .71535 .25873 L F
.26744 .22741 m .26508 .23107 L .26827 .22819 L .876 0 0 r
F
.26744 .22741 m .26428 .22949 L .26508 .23107 L F
.07664 .21448 m .07563 .22385 L .07592 .21461 L .517 .319 0 r
F
.3337 .21461 m .33251 .21887 L .33431 .21459 L .885 0 .092 r
F
.3337 .21461 m .33167 .21683 L .33251 .21887 L F
.65892 .32834 m .65717 .33076 L .66002 .33125 L 0 .101 .416 r
F
.65892 .32834 m .65606 .32792 L .65717 .33076 L F
.44721 .34157 m .44429 .3363 L .44525 .33422 L 0 .347 1 r
F
.33964 .29822 m .33782 .28521 L .34071 .29129 L .572 .83 0 r
F
.33964 .29822 m .33674 .29252 L .33782 .28521 L F
.8923 .33198 m .88917 .32455 L .89037 .32548 L 0 .03 .928 r
F
.88917 .32455 m .88725 .31833 L .89037 .32548 L 0 .005 .934 r
F
.53977 .27714 m .53786 .28327 L .54076 .27875 L .776 .318 0 r
F
.53977 .27714 m .53687 .28152 L .53786 .28327 L F
.71632 .25578 m .71455 .25501 L .7173 .25309 L 1 1 0 r
F
.71632 .25578 m .71357 .25764 L .71455 .25501 L F
.81495 .2918 m .81347 .29533 L .81614 .29351 L .002 0 .402 r
F
.81495 .2918 m .81228 .29358 L .81347 .29533 L F
.4501 .33508 m .44816 .32436 L .45107 .33168 L 0 .529 1 r
F
.4501 .33508 m .44719 .32816 L .44816 .32436 L F
.33083 .21507 m .32851 .22078 L .33167 .21683 L .887 0 .099 r
F
.33083 .21507 m .32769 .21867 L .32851 .22078 L F
.33431 .21459 m .33566 .21508 L .33536 .21449 L .885 0 .092 r
F
.33431 .21459 m .33251 .21887 L .33566 .21508 L F
.91075 .3759 m .90906 .37334 L .91202 .37783 L 0 .111 0 r
F
.58073 .26856 m .57888 .27226 L .58175 .27018 L .816 0 .239 r
F
.58073 .26856 m .57786 .27086 L .57888 .27226 L F
.24815 .32653 m .24487 .35265 L .24852 .33889 L 0 .102 .722 r
F
.24815 .32653 m .24445 .34177 L .24487 .35265 L F
.47056 .32599 m .46863 .31362 L .47154 .321 L 0 .729 .653 r
F
.47056 .32599 m .46765 .31851 L .46863 .31362 L F
.51555 .35379 m .51261 .35119 L .51358 .34512 L 0 .951 .226 r
F
.51261 .35119 m .51064 .34209 L .51358 .34512 L 0 .931 .222 r
F
.5115 .286 m .50953 .28718 L .51247 .28602 L 0 0 0 r
F
.5115 .286 m .50856 .28677 L .50953 .28718 L F
.24988 .22941 m .24745 .23397 L .25068 .23058 L .96 0 .058 r
F
.24988 .22941 m .24668 .23191 L .24745 .23397 L F
.46081 .33006 m .45888 .31757 L .46179 .32542 L 0 .716 .918 r
F
.46081 .33006 m .4579 .32231 L .45888 .31757 L F
.48319 .28174 m .48121 .27878 L .48415 .28127 L .273 0 1 r
F
.48319 .28174 m .48025 .27881 L .48121 .27878 L F
.71439 .26191 m .71163 .26363 L .7126 .26051 L 1 1 0 r
F
.71343 .26532 m .71163 .26363 L .71439 .26191 L F
.90114 .35705 m .89802 .34983 L .89928 .35173 L 0 .021 .628 r
F
.89802 .34983 m .89614 .34427 L .89928 .35173 L 0 .013 .621 r
F
.38706 .21455 m .38642 .21498 L .38728 .21794 L 1 0 .317 r
F
.38664 .21452 m .38642 .21498 L .38706 .21455 L 1 0 .275 r
F
.26322 .27646 m .26165 .2586 L .26438 .26838 L .76 .695 0 r
F
.26322 .27646 m .26052 .26588 L .26165 .2586 L F
.77978 .2696 m .77801 .2674 L .78094 .27119 L .538 0 0 r
F
.77978 .2696 m .77685 .26578 L .77801 .2674 L F
.25866 .22856 m .25626 .23257 L .25948 .2295 L .92 0 .024 r
F
.25866 .22856 m .25548 .23079 L .25626 .23257 L F
.26473 .32781 m .26168 .35012 L .26521 .33821 L 0 .155 .707 r
F
.26473 .32781 m .26115 .34105 L .26168 .35012 L F
.60026 .27394 m .5984 .27465 L .60129 .27557 L .773 0 .192 r
F
.60026 .27394 m .59737 .27328 L .5984 .27465 L F
.32912 .32546 m .32676 .33278 L .32994 .32833 L 0 .294 .426 r
F
.32912 .32546 m .32592 .33122 L .32676 .33278 L F
.56317 .27059 m .56131 .27659 L .56418 .27245 L .784 .008 0 r
F
.56317 .27059 m .5603 .27485 L .56131 .27659 L F
.38626 .21448 m .38642 .21498 L .38664 .21452 L 1 0 .275 r
F
.46568 .32831 m .46375 .31574 L .46667 .32344 L 0 .721 .784 r
F
.46568 .32831 m .46277 .32061 L .46375 .31574 L F
.47341 .2728 m .47142 .27056 L .47436 .27319 L 0 0 .627 r
F
.47341 .2728 m .47047 .26975 L .47142 .27056 L F
.7173 .25309 m .71554 .25264 L .71829 .25065 L 1 1 0 r
F
.7173 .25309 m .71455 .25501 L .71554 .25264 L F
.30278 .3283 m .30015 .34255 L .30347 .33456 L 0 .305 .644 r
F
.30278 .3283 m .29943 .33759 L .30015 .34255 L F
.33536 .21449 m .33566 .21508 L .33597 .21446 L .847 0 .05 r
F
.49499 .32729 m .49303 .31713 L .49596 .32195 L 0 .831 .206 r
F
.49499 .32729 m .49205 .3222 L .49303 .31713 L F
.0773 .21429 m .07563 .22385 L .07664 .21448 L .466 .429 0 r
F
.38466 .21437 m .38642 .21498 L .38626 .21448 L 1 0 .305 r
F
.29943 .28153 m .29776 .26519 L .30056 .27348 L .738 .75 0 r
F
.29943 .28153 m .29664 .27288 L .29776 .26519 L F
.79934 .28802 m .79771 .28846 L .80051 .28957 L .41 0 .166 r
F
.79934 .28802 m .79653 .28683 L .79771 .28846 L F
.28377 .27787 m .28214 .26106 L .28491 .26988 L .761 .726 0 r
F
.28377 .27787 m .28102 .26847 L .28214 .26106 L F
.77685 .26578 m .77508 .26354 L .77801 .2674 L .572 0 0 r
F
.77685 .26578 m .77392 .2619 L .77508 .26354 L F
.45896 .35693 m .45602 .35401 L .45696 .35458 L 0 .099 .771 r
F
.45896 .35693 m .45696 .35458 L .4599 .35821 L F
.33597 .21446 m .33566 .21508 L .33629 .21442 L .847 0 .05 r
F
.85983 .28467 m .85826 .28499 L .86096 .2846 L 0 0 0 r
F
.85983 .28467 m .85714 .2852 L .85826 .28499 L F
.23667 .28322 m .2353 .26168 L .2379 .27401 L .673 .657 0 r
F
.23667 .28322 m .23412 .26989 L .2353 .26168 L F
.20899 .29582 m .20799 .26745 L .21036 .28407 L .553 .632 0 r
F
.20899 .29582 m .20668 .27802 L .20799 .26745 L F
.45092 .25075 m .44888 .25117 L .45184 .25298 L 1 0 .337 r
F
.45092 .25075 m .44796 .24863 L .44888 .25117 L F
.6296 .30156 m .62775 .30112 L .63067 .30433 L .348 0 .25 r
F
.6296 .30156 m .62668 .29852 L .62775 .30112 L F
.33629 .21442 m .33649 .21706 L .33767 .21437 L .885 0 .088 r
F
.33629 .21442 m .33566 .21508 L .33649 .21706 L F
.71343 .26532 m .71067 .26696 L .71163 .26363 L 1 1 0 r
F
.71248 .26892 m .71067 .26696 L .71343 .26532 L F
.73093 .23744 m .72925 .23872 L .73199 .23708 L 0 0 0 r
F
.73093 .23744 m .72819 .23908 L .72925 .23872 L F
.50586 .38257 m .50389 .38398 L .50683 .38338 L F
.50586 .38257 m .50292 .38373 L .50389 .38398 L F
.77392 .2619 m .77215 .25969 L .77508 .26354 L .618 0 0 r
F
.77392 .2619 m .77099 .25807 L .77215 .25969 L F
.70961 .30341 m .70683 .30449 L .70777 .30044 L .416 1 0 r
F
.70867 .30728 m .70683 .30449 L .70961 .30341 L .277 1 0 r
F
.68237 .33522 m .68067 .33847 L .68345 .33652 L 0 .218 .359 r
F
.68237 .33522 m .67959 .33729 L .68067 .33847 L F
.65209 .32394 m .65031 .32556 L .65319 .32699 L 0 .042 .391 r
F
.65209 .32394 m .64921 .3226 L .65031 .32556 L F
.85106 .28578 m .8496 .2883 L .85222 .28626 L 0 .045 .219 r
F
.85106 .28578 m .84845 .28795 L .8496 .2883 L F
.29551 .28094 m .29385 .26444 L .29664 .27288 L .739 .744 0 r
F
.29551 .28094 m .29272 .27209 L .29385 .26444 L F
.28768 .27912 m .28604 .26237 L .28882 .27109 L .751 .732 0 r
F
.28768 .27912 m .28491 .26988 L .28604 .26237 L F
.47935 .32492 m .4774 .3133 L .48033 .31986 L 0 .755 .466 r
F
.47935 .32492 m .47643 .31816 L .4774 .3133 L F
.50272 .28749 m .50074 .28683 L .50368 .28705 L 0 .49 .909 r
F
.50272 .28749 m .49978 .28684 L .50074 .28683 L F
.54465 .27587 m .54275 .28234 L .54564 .27763 L .782 .274 0 r
F
.54465 .27587 m .54176 .2805 L .54275 .28234 L F
.33767 .21437 m .33649 .21706 L .33893 .21425 L .885 0 .088 r
F
.38466 .21437 m .38336 .21743 L .38642 .21498 L 1 0 .305 r
F
.38291 .21422 m .38336 .21743 L .38466 .21437 L F
.82376 .2916 m .82235 .29623 L .82496 .2933 L 0 .093 .439 r
F
.82376 .2916 m .82116 .29454 L .82235 .29623 L F
.46069 .26008 m .45868 .25939 L .46163 .26166 L .983 0 .175 r
F
.46069 .26008 m .45775 .25745 L .45868 .25939 L F
.10744 .25071 m .09981 .3353 L .10613 .28478 L .369 0 .763 r
F
.10744 .25071 m .10086 .30558 L .09981 .3353 L F
.77099 .25807 m .76922 .25598 L .77215 .25969 L .652 0 0 r
F
.77099 .25807 m .76807 .25437 L .76922 .25598 L F
.29159 .28014 m .28994 .26349 L .29272 .27209 L .743 .738 0 r
F
.29159 .28014 m .28882 .27109 L .28994 .26349 L F
.3554 .31118 m .35343 .30409 L .35639 .30722 L .184 .985 0 r
F
.28107 .22534 m .27871 .22932 L .2819 .22622 L .848 0 0 r
F
.28107 .22534 m .27791 .22776 L .27871 .22932 L F
.28394 .41198 m .28242 .3917 L .28513 .40256 L 0 .849 .403 r
F
.28394 .41198 m .28107 .40583 L .28242 .3917 L F
.44913 .33792 m .44719 .32816 L .4501 .33508 L 0 .469 1 r
F
.44913 .33792 m .44621 .33148 L .44719 .32816 L F
.61395 .28468 m .61209 .28415 L .615 .28674 L .524 0 .122 r
F
.61395 .28468 m .61104 .28234 L .61209 .28415 L F
.73582 .23577 m .73414 .23706 L .7369 .23589 L .318 0 0 r
F
.73582 .23577 m .73306 .23696 L .73414 .23706 L F
.15762 .33311 m .15823 .27736 L .1597 .3092 L .351 .63 0 r
F
.15762 .33311 m .15622 .29984 L .15823 .27736 L F
.22283 .28959 m .22163 .26494 L .22412 .27926 L .607 .643 0 r
F
.22283 .28959 m .22039 .27419 L .22163 .26494 L F
.71829 .25065 m .71654 .25054 L .71928 .24848 L 1 1 0 r
F
.71829 .25065 m .71554 .25264 L .71654 .25054 L F
.51637 .2848 m .51441 .28721 L .51734 .28522 L 0 .18 .057 r
F
.51637 .2848 m .51344 .28643 L .51441 .28721 L F
.44817 .3401 m .44525 .33422 L .44621 .33148 L 0 .409 1 r
F
.44721 .34157 m .44525 .33422 L .44817 .3401 L 0 .347 1 r
F
.79252 .28348 m .79082 .28264 L .79369 .28502 L .451 0 0 r
F
.79252 .28348 m .78966 .28103 L .79082 .28264 L F
.07753 .21426 m .07423 .29364 L .0773 .21429 L .466 .429 0 r
F
.0773 .21429 m .07423 .29364 L .07563 .22385 L F
.90604 .36792 m .90297 .36171 L .90424 .36377 L 0 0 .542 r
F
.90297 .36171 m .90114 .35705 L .90424 .36377 L 0 0 .545 r
F
.49023 .37882 m .48824 .38089 L .49119 .38116 L 0 .231 .357 r
F
.49023 .37882 m .48729 .37913 L .48824 .38089 L F
.31803 .28944 m .3163 .27397 L .31914 .28151 L .669 .781 0 r
F
.31803 .28944 m .31519 .28187 L .3163 .27397 L F
.30837 .2198 m .30603 .2248 L .30921 .22111 L .848 0 .036 r
F
.30837 .2198 m .30521 .223 L .30603 .2248 L F
.21082 .2329 m .20804 .2436 L .2115 .23634 L 1 0 .4 r
F
.21082 .2329 m .20741 .23921 L .20804 .2436 L F
.25434 .27942 m .25284 .26037 L .25552 .27098 L .72 .681 0 r
F
.25434 .27942 m .25169 .26795 L .25284 .26037 L F
.29472 .2227 m .29237 .22715 L .29555 .22376 L .839 0 .011 r
F
.29472 .2227 m .29155 .22551 L .29237 .22715 L F
.4167 .22587 m .41458 .22963 L .41759 .22907 L 1 0 .43 r
F
.4167 .22587 m .4137 .22628 L .41458 .22963 L F
.71057 .28782 m .70779 .28903 L .70872 .28483 L .881 1 0 r
F
.70964 .29207 m .70779 .28903 L .71057 .28782 L .751 1 0 r
F
.07857 .21388 m .07684 .26596 L .07753 .21426 L .508 .395 0 r
F
.07753 .21426 m .07684 .26596 L .07423 .29364 L .466 .429 0 r
F
.33893 .21425 m .33733 .21929 L .33932 .21424 L .909 0 .129 r
F
.33893 .21425 m .33649 .21706 L .33733 .21929 L F
.10561 .427 m .10719 .37416 L .10428 .42693 L 0 .018 .8 r
F
.105 .42531 m .11134 .29185 L .10929 .37922 L 0 .747 .026 r
F
.10428 .42693 m .10719 .37416 L .1032 .42662 L 0 .166 .661 r
F
.1032 .42662 m .10719 .37416 L .10277 .42681 L F
.10322 .42507 m .11134 .29185 L .105 .42531 L 0 .747 .026 r
F
.10322 .42507 m .1035 .40833 L .11134 .29185 L F
.1162 .2501 m .10982 .31599 L .1155 .27494 L .435 0 .754 r
F
.1162 .2501 m .11041 .29316 L .10982 .31599 L F
.34946 .30574 m .34757 .2954 L .35049 .30012 L .414 .884 0 r
F
.34946 .30574 m .34652 .30167 L .34757 .2954 L F
.35348 .31651 m .35142 .31303 L .35443 .3143 L 0 1 .149 r
F
.35348 .31651 m .35045 .31629 L .35142 .31303 L F
.43429 .23714 m .43222 .2394 L .43519 .24011 L 1 0 .434 r
F
.43429 .23714 m .43132 .23622 L .43222 .2394 L F
.33932 .21424 m .34047 .21537 L .33996 .21419 L .909 0 .129 r
F
.33932 .21424 m .33733 .21929 L .34047 .21537 L F
.76807 .25437 m .76631 .25249 L .76922 .25598 L .678 0 0 r
F
.76807 .25437 m .76516 .25091 L .76631 .25249 L F
.51261 .35119 m .50968 .34816 L .51064 .34209 L 0 .931 .222 r
F
.50968 .34816 m .50771 .3387 L .51064 .34209 L 0 .911 .219 r
F
.24549 .28167 m .24406 .2614 L .2467 .27286 L .691 .669 0 r
F
.24549 .28167 m .24289 .26929 L .24406 .2614 L F
.39424 .21674 m .39205 .22191 L .3951 .2198 L 1 0 .373 r
F
.39424 .21674 m .39119 .21873 L .39205 .22191 L F
.44817 .3401 m .44621 .33148 L .44913 .33792 L 0 .409 1 r
F
.32202 .21707 m .31969 .22263 L .32286 .21869 L .872 0 .077 r
F
.32202 .21707 m .31887 .22062 L .31969 .22263 L F
.39033 .21572 m .38813 .22107 L .39119 .21873 L 1 0 .359 r
F
.39033 .21572 m .38728 .21794 L .38813 .22107 L F
.81109 .29188 m .80958 .29471 L .81228 .29358 L .087 0 .372 r
F
.81109 .29188 m .80839 .29296 L .80958 .29471 L F
.20203 .23397 m .19913 .2467 L .20267 .23811 L 1 0 .49 r
F
.20203 .23397 m .19854 .24163 L .19913 .2467 L F
.49792 .33212 m .49596 .32195 L .4989 .32655 L 0 .846 .209 r
F
.49792 .33212 m .49499 .32729 L .49596 .32195 L F
.48709 .2838 m .48511 .28125 L .48805 .28333 L .234 0 1 r
F
.48709 .2838 m .48415 .28127 L .48511 .28125 L F
.71248 .26892 m .70972 .27049 L .71067 .26696 L 1 1 0 r
F
.71154 .2727 m .70972 .27049 L .71248 .26892 L F
.70285 .32494 m .70107 .32435 L .70384 .32283 L 0 1 .444 r
F
.70285 .32494 m .70008 .32658 L .70107 .32435 L F
.21959 .23215 m .21691 .24115 L .2203 .23499 L 1 0 .316 r
F
.21959 .23215 m .21624 .23736 L .21691 .24115 L F
.38291 .21422 m .3825 .21452 L .38336 .21743 L 1 0 .305 r
F
.38265 .2142 m .3825 .21452 L .38291 .21422 L 1 0 .262 r
F
.83744 .28917 m .83605 .2938 L .83862 .29044 L 0 .196 .416 r
F
.83744 .28917 m .83487 .29261 L .83605 .2938 L F
.49108 .32747 m .48912 .3169 L .49205 .3222 L 0 .809 .275 r
F
.49108 .32747 m .48814 .32192 L .48912 .3169 L F
.45496 .33515 m .45303 .32358 L .45594 .3312 L 0 .623 1 r
F
.45496 .33515 m .45205 .32782 L .45303 .32358 L F
.93035 .38224 m .92888 .38303 L .93142 .38072 L 0 1 .571 r
F
.93035 .38224 m .9278 .38431 L .92888 .38303 L F
.45014 .3463 m .44721 .34157 L .44817 .3401 L 0 .32 1 r
F
.22761 .32544 m .22398 .35715 L .2278 .3407 L 0 .061 .736 r
F
.22761 .32544 m .22371 .34381 L .22398 .35715 L F
.38239 .21418 m .3825 .21452 L .38265 .2142 L 1 0 .262 r
F
.32881 .29478 m .32704 .28035 L .3299 .28722 L .612 .803 0 r
F
.32881 .29478 m .32594 .28809 L .32704 .28035 L F
.48025 .27881 m .47826 .27636 L .48121 .27878 L .029 0 .899 r
F
.48025 .27881 m .47731 .27595 L .47826 .27636 L F
.33996 .21419 m .34047 .21537 L .34102 .21416 L .886 0 .085 r
F
.38071 .21409 m .3825 .21452 L .38239 .21418 L 1 0 .293 r
F
.47047 .26975 m .46847 .26808 L .47142 .27056 L .583 0 0 r
F
.47047 .26975 m .46753 .26686 L .46847 .26808 L F
.48326 .32626 m .48131 .31495 L .48424 .32113 L 0 .771 .406 r
F
.48326 .32626 m .48033 .31986 L .48131 .31495 L F
.32032 .32745 m .31787 .33702 L .32109 .3314 L 0 .349 .554 r
F
.32032 .32745 m .31706 .33439 L .31787 .33702 L F
.75536 .24143 m .75364 .24094 L .75649 .24272 L .726 0 0 r
F
.75536 .24143 m .75251 .2397 L .75364 .24094 L F
.80329 .29001 m .80169 .29125 L .80447 .29162 L .313 0 .264 r
F
.80329 .29001 m .80051 .28957 L .80169 .29125 L F
.34102 .21416 m .34047 .21537 L .34162 .2141 L .886 0 .085 r
F
.64233 .31556 m .64051 .31604 L .64342 .3186 L .11 0 .338 r
F
.64233 .31556 m .63942 .31312 L .64051 .31604 L F
.31153 .32845 m .309 .34033 L .31226 .33353 L 0 .339 .607 r
F
.31153 .32845 m .30823 .33657 L .309 .34033 L F
.39814 .21806 m .39596 .22303 L .399 .22117 L 1 0 .388 r
F
.39814 .21806 m .3951 .2198 L .39596 .22303 L F
.26708 .27889 m .26551 .26092 L .26824 .27069 L .733 .7 0 r
F
.26708 .27889 m .26438 .26838 L .26551 .26092 L F
.38642 .21498 m .38421 .22051 L .38728 .21794 L 1 0 .346 r
F
.38642 .21498 m .38336 .21743 L .38421 .22051 L F
.44113 .24257 m .43907 .24418 L .44204 .24534 L 1 0 .412 r
F
.44113 .24257 m .43817 .24117 L .43907 .24418 L F
.48717 .32712 m .48521 .31617 L .48814 .32192 L 0 .789 .342 r
F
.48717 .32712 m .48424 .32113 L .48521 .31617 L F
.70867 .30728 m .70589 .30839 L .70683 .30449 L .277 1 0 r
F
.70772 .31094 m .70589 .30839 L .70867 .30728 L .135 1 0 r
F
.47447 .32822 m .47252 .31606 L .47545 .32316 L 0 .74 .599 r
F
.47447 .32822 m .47154 .321 L .47252 .31606 L F
.22836 .23156 m .22576 .23916 L .2291 .2339 L 1 0 .239 r
F
.22836 .23156 m .22506 .2359 L .22576 .23916 L F
.45602 .35401 m .45402 .35033 L .45696 .35458 L 0 .221 1 r
F
.45602 .35401 m .45308 .35045 L .45402 .35033 L F
.34162 .2141 m .34131 .21756 L .34273 .21407 L .913 0 .125 r
F
.34162 .2141 m .34047 .21537 L .34131 .21756 L F
.62668 .29852 m .62482 .29787 L .62775 .30112 L .365 0 .208 r
F
.62668 .29852 m .62376 .29546 L .62482 .29787 L F
.54953 .27474 m .54764 .28134 L .55053 .27659 L .783 .223 0 r
F
.54953 .27474 m .54664 .27947 L .54764 .28134 L F
.49881 .28729 m .49683 .28613 L .49978 .28684 L 0 .003 1 r
F
.49881 .28729 m .49587 .28614 L .49683 .28613 L F
.27226 .22701 m .26989 .23115 L .27309 .22798 L .881 0 .014 r
F
.27226 .22701 m .26909 .22945 L .26989 .23115 L F
.50195 .38253 m .49997 .38411 L .50292 .38373 L 0 .095 .147 r
F
.50195 .38253 m .49901 .38347 L .49997 .38411 L F
.38071 .21409 m .37943 .2172 L .3825 .21452 L 1 0 .293 r
F
.37902 .21397 m .37943 .2172 L .38071 .21409 L F
.42744 .23253 m .42535 .23545 L .42834 .23566 L 1 0 .443 r
F
.42744 .23253 m .42446 .23214 L .42535 .23545 L F
.80721 .2913 m .80565 .29335 L .80839 .29296 L .195 0 .329 r
F
.80721 .2913 m .80447 .29162 L .80565 .29335 L F
.89928 .35173 m .89614 .34427 L .89738 .34586 L 0 .041 .72 r
F
.89614 .34427 m .89423 .33828 L .89738 .34586 L 0 .025 .707 r
F
.52125 .28358 m .5193 .28711 L .52222 .28437 L 0 .258 .027 r
F
.52125 .28358 m .51832 .28601 L .5193 .28711 L F
.34273 .21407 m .34131 .21756 L .34432 .21395 L .913 0 .125 r
F
.3554 .31118 m .35242 .30893 L .35343 .30409 L .184 .985 0 r
F
.35242 .30893 m .35049 .30012 L .35343 .30409 L .308 .924 0 r
F
.51948 .36781 m .51655 .36659 L .51752 .3615 L 0 1 .421 r
F
.51852 .37199 m .51655 .36659 L .51948 .36781 L 0 1 .527 r
F
.76516 .25091 m .7634 .24931 L .76631 .25249 L .707 0 0 r
F
.76516 .25091 m .76225 .24776 L .7634 .24931 L F
.71928 .24848 m .71755 .2487 L .72029 .24658 L 1 1 0 r
F
.71928 .24848 m .71654 .25054 L .71755 .2487 L F
.50086 .33666 m .4989 .32655 L .50183 .3309 L 0 .861 .211 r
F
.50086 .33666 m .49792 .33212 L .4989 .32655 L F
.7261 .24054 m .7244 .24168 L .72714 .23968 L .497 .375 0 r
F
.7261 .24054 m .72336 .24251 L .7244 .24168 L F
.49414 .38064 m .49215 .38255 L .4951 .38261 L 0 .218 .313 r
F
.49414 .38064 m .49119 .38116 L .49215 .38255 L F
.51752 .3615 m .51458 .35951 L .51555 .35379 L 0 .987 .317 r
F
.51458 .35951 m .51261 .35119 L .51555 .35379 L 0 .959 .31 r
F
.35443 .3143 m .35242 .30893 L .3554 .31118 L .01 1 0 r
F
.491 .28543 m .48901 .28332 L .49196 .28496 L .191 0 1 r
F
.491 .28543 m .48805 .28333 L .48901 .28332 L F
.50968 .34816 m .50674 .34471 L .50771 .3387 L 0 .911 .219 r
F
.50674 .34471 m .50477 .33496 L .50771 .3387 L 0 .894 .216 r
F
.47948 .3735 m .47748 .37456 L .48043 .37594 L 0 .196 .308 r
F
.47948 .3735 m .47653 .37274 L .47748 .37456 L F
.35242 .30893 m .34946 .30574 L .35049 .30012 L .308 .924 0 r
F
.66287 .3312 m .66112 .33386 L .66397 .33388 L 0 .142 .415 r
F
.66287 .3312 m .66002 .33125 L .66112 .33386 L F
.57684 .26925 m .57499 .27347 L .57786 .27086 L .785 0 .191 r
F
.57684 .26925 m .57398 .27206 L .57499 .27347 L F
.19322 .23556 m .19017 .25069 L .1938 .24051 L 1 0 .583 r
F
.19322 .23556 m .18963 .24485 L .19017 .25069 L F
.23713 .23099 m .23459 .23746 L .23789 .23291 L 1 0 .172 r
F
.23713 .23099 m .23386 .23465 L .23459 .23746 L F
.35443 .3143 m .35142 .31303 L .35242 .30893 L .01 1 0 r
F
.51561 .37998 m .51364 .37812 L .51658 .37815 L 0 1 1 r
F
.51561 .37998 m .51267 .38044 L .51364 .37812 L F
.45983 .33446 m .4579 .32231 L .46081 .33006 L 0 .717 1 r
F
.45983 .33446 m .45692 .32689 L .4579 .32231 L F
.4949 .2866 m .49292 .28495 L .49587 .28614 L .138 0 1 r
F
.4949 .2866 m .49196 .28496 L .49292 .28495 L F
.45308 .35045 m .45014 .3463 L .45109 .34549 L 0 .286 1 r
F
.45014 .3463 m .44817 .3401 L .45109 .34549 L 0 .32 1 r
F
.4658 .3635 m .46379 .36225 L .46674 .36524 L 0 .056 0 r
F
.46674 .36524 m .46588 .36402 L .46768 .36604 L 0 .241 1 r
F
.46588 .36402 m .46474 .36239 L .46674 .36487 L F
.46588 .36402 m .46674 .36487 L .46768 .36604 L F
.46462 .36277 m .46285 .36119 L .46379 .36225 L 0 .056 0 r
F
.4658 .3635 m .46375 .3619 L .46462 .36277 L F
.46375 .3619 m .46285 .36119 L .46462 .36277 L F
.37902 .21397 m .37858 .21433 L .37943 .2172 L 1 0 .293 r
F
.37874 .21395 m .37858 .21433 L .37902 .21397 L 1 0 .251 r
F
.50759 .28677 m .50562 .28746 L .50856 .28677 L 0 0 0 r
F
.50759 .28677 m .50465 .28705 L .50562 .28746 L F
.49804 .38188 m .49606 .38363 L .49901 .38347 L 0 .181 .249 r
F
.49804 .38188 m .4951 .38261 L .49606 .38363 L F
.71154 .2727 m .70877 .27421 L .70972 .27049 L 1 1 0 r
F
.7106 .27663 m .70877 .27421 L .71154 .2727 L F
.37845 .21393 m .37858 .21433 L .37874 .21395 L 1 0 .251 r
F
.85601 .28513 m .85448 .28642 L .85714 .2852 L 0 0 0 r
F
.85601 .28513 m .85336 .28647 L .85448 .28642 L F
.29004 .32983 m .28729 .34649 L .29067 .33734 L 0 .264 .669 r
F
.29004 .32983 m .28662 .3403 L .28729 .34649 L F
.40203 .21967 m .39987 .22446 L .4029 .22284 L 1 0 .403 r
F
.40203 .21967 m .399 .22117 L .39987 .22446 L F
.34432 .21395 m .34214 .21997 L .34439 .21395 L .931 0 .167 r
F
.34432 .21395 m .34131 .21756 L .34214 .21997 L F
.34439 .21395 m .34529 .21595 L .3445 .21394 L F
.34439 .21395 m .34214 .21997 L .34529 .21595 L F
.46958 .33094 m .46765 .31851 L .47056 .32599 L 0 .729 .732 r
F
.46958 .33094 m .46667 .32344 L .46765 .31851 L F
.27736 .32973 m .27446 .34903 L .27791 .33859 L 0 .213 .69 r
F
.27736 .32973 m .27386 .34149 L .27446 .34903 L F
.56806 .27037 m .56621 .2758 L .56908 .27213 L .776 0 .059 r
F
.56806 .27037 m .5652 .2742 L .56621 .2758 L F
.26346 .22838 m .26106 .23283 L .26428 .22949 L .916 0 .037 r
F
.26346 .22838 m .26028 .23095 L .26106 .23283 L F
.45308 .35045 m .45109 .34549 L .45402 .35033 L 0 .286 1 r
F
.3445 .21394 m .34529 .21595 L .34615 .2139 L .918 0 .124 r
F
.5038 .34087 m .50183 .3309 L .50477 .33496 L 0 .877 .214 r
F
.5038 .34087 m .50086 .33666 L .50183 .3309 L F
.34255 .30323 m .34071 .29129 L .34361 .29681 L .481 .851 0 r
F
.34255 .30323 m .33964 .29822 L .34071 .29129 L F
.3825 .21452 m .38028 .22024 L .38336 .21743 L 1 0 .334 r
F
.3825 .21452 m .37943 .2172 L .38028 .22024 L F
.33566 .21508 m .33334 .22115 L .33649 .21706 L .907 0 .134 r
F
.33566 .21508 m .33251 .21887 L .33334 .22115 L F
.37684 .21387 m .37858 .21433 L .37845 .21393 L 1 0 .282 r
F
.16678 .3261 m .16695 .27761 L .16865 .30568 L .367 .627 0 r
F
.16678 .3261 m .16514 .29674 L .16695 .27761 L F
.50674 .34471 m .5038 .34087 L .50477 .33496 L 0 .894 .216 r
F
.70384 .32283 m .70205 .32176 L .70483 .32035 L 0 1 .323 r
F
.70384 .32283 m .70107 .32435 L .70205 .32176 L F
.69703 .33081 m .69529 .33171 L .69806 .32983 L 0 1 .496 r
F
.69703 .33081 m .69426 .33282 L .69529 .33171 L F
.33567 .29959 m .33386 .28626 L .33674 .29252 L .545 .824 0 r
F
.33567 .29959 m .33278 .29369 L .33386 .28626 L F
.60419 .27681 m .60233 .27691 L .60523 .27842 L .633 0 .103 r
F
.60419 .27681 m .60129 .27557 L .60233 .27691 L F
.14816 .34518 m .14938 .2795 L .15054 .31632 L .307 .639 0 r
F
.14816 .34518 m .14707 .30705 L .14938 .2795 L F
.2459 .23033 m .24342 .23591 L .24668 .23191 L .98 0 .115 r
F
.2459 .23033 m .24267 .23347 L .24342 .23591 L F
.34615 .2139 m .34529 .21595 L .34713 .21384 L .918 0 .124 r
F
.4647 .33304 m .46277 .32061 L .46568 .32831 L 0 .722 .868 r
F
.4647 .33304 m .46179 .32542 L .46277 .32061 L F
.6785 .3357 m .6768 .33896 L .67959 .33729 L 0 .222 .381 r
F
.6785 .3357 m .67571 .33747 L .6768 .33896 L F
.74464 .23612 m .74296 .23692 L .74575 .23692 L .616 0 .007 r
F
.74464 .23612 m .74185 .23617 L .74296 .23692 L F
.70772 .31094 m .70494 .31211 L .70589 .30839 L .135 1 0 r
F
.70677 .31437 m .70494 .31211 L .70772 .31094 L 0 1 .007 r
F
.45775 .25745 m .45572 .25735 L .45868 .25939 L 1 0 .278 r
F
.45775 .25745 m .4548 .25508 L .45572 .25735 L F
.31407 .28989 m .31236 .27411 L .31519 .28187 L .656 .775 0 r
F
.31407 .28989 m .31124 .28207 L .31236 .27411 L F
.25468 .22948 m .25224 .2344 L .25548 .23079 L .951 0 .07 r
F
.25468 .22948 m .25147 .23227 L .25224 .2344 L F
.18758 .44185 m .18956 .35212 L .19063 .39533 L 0 .772 .219 r
F
.18758 .44185 m .18594 .41015 L .18956 .35212 L F
.2859 .22478 m .28353 .22924 L .28673 .22585 L .858 0 .016 r
F
.2859 .22478 m .28272 .22754 L .28353 .22924 L F
.07919 .21378 m .07684 .26596 L .07857 .21388 L .508 .395 0 r
F
.17076 .23971 m .16726 .26213 L .17119 .2471 L .863 0 .692 r
F
.17076 .23971 m .16687 .25398 L .16726 .26213 L F
.33395 .32548 m .33166 .33044 L .33479 .32723 L 0 .125 .246 r
F
.33395 .32548 m .33078 .32999 L .33166 .33044 L F
.37533 .21379 m .3755 .21723 L .37684 .21387 L 1 0 .282 r
F
.37684 .21387 m .3755 .21723 L .37858 .21433 L F
.1571 .24263 m .15322 .27099 L .1574 .25208 L .736 0 .71 r
F
.1571 .24263 m .15295 .26098 L .15322 .27099 L F
.70964 .29207 m .70686 .29325 L .70779 .28903 L .751 1 0 r
F
.70871 .29629 m .70686 .29325 L .70964 .29207 L .62 1 0 r
F
.84237 .28834 m .84096 .29239 L .84354 .28931 L 0 .214 .377 r
F
.84237 .28834 m .8398 .29152 L .84096 .29239 L F
.34713 .21384 m .34612 .21834 L .34785 .21382 L .939 0 .165 r
F
.34713 .21384 m .34529 .21595 L .34612 .21834 L F
.52612 .28235 m .52419 .28686 L .52711 .28347 L .06 .296 0 r
F
.52612 .28235 m .5232 .28548 L .52419 .28686 L F
.51073 .38243 m .5078 .38323 L .50877 .38216 L 0 1 1 r
F
.29955 .22208 m .29719 .227 L .30038 .22334 L .853 0 .031 r
F
.29955 .22208 m .29638 .22521 L .29719 .227 L F
.34785 .21382 m .34926 .21449 L .34897 .21376 L .939 0 .165 r
F
.34785 .21382 m .34612 .21834 L .34926 .21449 L F
.51655 .36659 m .51458 .35951 L .51752 .3615 L 0 1 .409 r
F
.45398 .33864 m .45205 .32782 L .45496 .33515 L 0 .564 1 r
F
.45398 .33864 m .45107 .33168 L .45205 .32782 L F
.47731 .27595 m .47531 .27403 L .47826 .27636 L 0 0 .568 r
F
.47731 .27595 m .47436 .27319 L .47531 .27403 L F
.47264 .36912 m .47063 .369 L .47358 .37123 L 0 .15 .141 r
F
.47264 .36912 m .46969 .36753 L .47063 .369 L F
.49401 .33277 m .49205 .3222 L .49499 .32729 L 0 .824 .28 r
F
.49401 .33277 m .49108 .32747 L .49205 .3222 L F
.3132 .21927 m .31086 .22472 L .31404 .22079 L .864 0 .062 r
F
.3132 .21927 m .31004 .22276 L .31086 .22472 L F
.44796 .24863 m .44592 .24964 L .44888 .25117 L 1 0 .381 r
F
.44796 .24863 m .44501 .24683 L .44592 .24964 L F
.46753 .26686 m .46552 .26576 L .46847 .26808 L .738 0 .034 r
F
.46753 .26686 m .46458 .26416 L .46552 .26576 L F
.92556 .38548 m .92405 .38585 L .92669 .38513 L 0 0 0 r
F
.92556 .38548 m .9229 .38596 L .92405 .38585 L F
.2689 .415 m .26771 .38622 L .27025 .40142 L 0 .802 .355 r
F
.2689 .415 m .26618 .40457 L .26771 .38622 L F
.23163 .28874 m .23034 .26561 L .23289 .27894 L .611 .653 0 r
F
.23163 .28874 m .22913 .27444 L .23034 .26561 L F
.74856 .23749 m .74687 .23789 L .74968 .23851 L .697 0 .004 r
F
.74856 .23749 m .74575 .23692 L .74687 .23789 L F
.20314 .32349 m .19893 .36476 L .20304 .34385 L 0 .029 .752 r
F
.20314 .32349 m .19891 .34735 L .19893 .36476 L F
.37533 .21379 m .37465 .21439 L .3755 .21723 L 1 0 .282 r
F
.37491 .21377 m .37465 .21439 L .37533 .21379 L 1 0 .241 r
F
.62376 .29546 m .6219 .29465 L .62482 .29787 L .374 0 .159 r
F
.62376 .29546 m .62084 .29244 L .6219 .29465 L F
.07986 .21349 m .07903 .24441 L .07919 .21378 L .53 .366 0 r
F
.07919 .21378 m .07903 .24441 L .07684 .26596 L .508 .395 0 r
F
.78966 .28103 m .78794 .27977 L .79082 .28264 L .473 0 0 r
F
.78966 .28103 m .78677 .2781 L .78794 .27977 L F
.55441 .27378 m .55254 .2803 L .55542 .27565 L .781 .168 0 r
F
.55441 .27378 m .55153 .27846 L .55254 .2803 L F
.37444 .21375 m .37465 .21439 L .37491 .21377 L 1 0 .241 r
F
.61104 .28234 m .60917 .28181 L .61209 .28415 L .507 0 .061 r
F
.61104 .28234 m .60813 .28024 L .60917 .28181 L F
.47837 .33006 m .47643 .31816 L .47935 .32492 L 0 .753 .541 r
F
.47837 .33006 m .47545 .32316 L .47643 .31816 L F
.34857 .31995 m .34646 .31838 L .34949 .31863 L 0 1 .357 r
F
.34857 .31995 m .34551 .32084 L .34646 .31838 L F
.68729 .33521 m .68558 .3378 L .68836 .33576 L 0 .091 .224 r
F
.68729 .33521 m .68452 .33738 L .68558 .3378 L F
.70483 .32035 m .70302 .31883 L .7058 .31751 L 0 1 .209 r
F
.70483 .32035 m .70205 .32176 L .70302 .31883 L F
.27095 .28108 m .26938 .26308 L .27211 .27281 L .709 .706 0 r
F
.27095 .28108 m .26824 .27069 L .26938 .26308 L F
.34897 .21376 m .34926 .21449 L .34958 .21375 L .926 0 .125 r
F
.70677 .31437 m .70399 .31561 L .70494 .31211 L 0 1 .007 r
F
.7058 .31751 m .70399 .31561 L .70677 .31437 L 0 1 .104 r
F
.76225 .24776 m .76051 .24651 L .7634 .24931 L .734 0 0 r
F
.76225 .24776 m .75937 .24502 L .76051 .24651 L F
.34958 .21375 m .34926 .21449 L .34995 .21373 L .926 0 .125 r
F
.37303 .21371 m .37465 .21439 L .37444 .21375 L 1 0 .273 r
F
.89738 .34586 m .89423 .33828 L .89545 .33954 L 0 .052 .831 r
F
.89423 .33828 m .8923 .33198 L .89545 .33954 L 0 .03 .818 r
F
.74075 .2356 m .73908 .23676 L .74185 .23617 L .525 0 .004 r
F
.74075 .2356 m .73798 .23623 L .73908 .23676 L F
.91776 .38362 m .91616 .38256 L .91898 .38467 L 0 .077 0 r
F
.91776 .38362 m .91493 .38128 L .91616 .38256 L F
.34995 .21373 m .3501 .21686 L .35134 .21371 L .947 0 .165 r
F
.34995 .21373 m .34926 .21449 L .3501 .21686 L F
.48415 .28127 m .48216 .2792 L .48511 .28125 L 0 0 .841 r
F
.48415 .28127 m .48121 .27878 L .48216 .2792 L F
.24987 .41714 m .24913 .37828 L .25145 .39858 L 0 .774 .314 r
F
.24987 .41714 m .24736 .40189 L .24913 .37828 L F
.37303 .21371 m .37156 .2175 L .37465 .21439 L 1 0 .273 r
F
.3718 .21366 m .37156 .2175 L .37303 .21371 L F
.45109 .34549 m .44817 .3401 L .44913 .33792 L 0 .385 1 r
F
.35134 .21371 m .3501 .21686 L .35283 .21364 L .947 0 .165 r
F
.7058 .31751 m .70302 .31883 L .70399 .31561 L 0 1 .104 r
F
.82873 .29165 m .82734 .29647 L .82993 .29322 L 0 .162 .439 r
F
.82873 .29165 m .82615 .29493 L .82734 .29647 L F
.25818 .28237 m .25668 .2632 L .25937 .27382 L .685 .687 0 r
F
.25818 .28237 m .25552 .27098 L .25668 .2632 L F
.72029 .24658 m .71856 .24713 L .7213 .24496 L 1 1 0 r
F
.72029 .24658 m .71755 .2487 L .71856 .24713 L F
.20389 .30228 m .20301 .27175 L .20531 .28968 L .491 .631 0 r
F
.20389 .30228 m .20164 .28325 L .20301 .27175 L F
.40593 .22158 m .40377 .22618 L .4068 .22481 L 1 0 .42 r
F
.40593 .22158 m .4029 .22284 L .40377 .22618 L F
.51852 .37199 m .51558 .37112 L .51655 .36659 L 0 1 .527 r
F
.51755 .37546 m .51558 .37112 L .51852 .37199 L 0 1 .651 r
F
.18993 .31044 m .18935 .27464 L .19147 .29568 L .437 .627 0 r
F
.18993 .31044 m .18786 .28825 L .18935 .27464 L F
.3718 .21366 m .37071 .2147 L .37156 .2175 L 1 0 .273 r
F
.37115 .21365 m .37071 .2147 L .3718 .21366 L 1 0 .232 r
F
.7106 .27663 m .70783 .27807 L .70877 .27421 L 1 1 0 r
F
.70966 .28068 m .70783 .27807 L .7106 .27663 L F
.32685 .21684 m .32452 .22279 L .32769 .21867 L .889 0 .108 r
F
.32685 .21684 m .32369 .22061 L .32452 .22279 L F
.37858 .21433 m .37635 .22022 L .37943 .2172 L 1 0 .323 r
F
.37858 .21433 m .3755 .21723 L .37635 .22022 L F
.6668 .33336 m .66507 .33623 L .6679 .33579 L 0 .175 .411 r
F
.6668 .33336 m .66397 .33388 L .66507 .33623 L F
.37036 .21361 m .37071 .2147 L .37115 .21365 L 1 0 .232 r
F
.21778 .29541 m .21667 .26895 L .2191 .28439 L .547 .64 0 r
F
.21778 .29541 m .21538 .27894 L .21667 .26895 L F
.32484 .29577 m .32309 .281 L .32594 .28809 L .592 .798 0 r
F
.32484 .29577 m .32198 .28883 L .32309 .281 L F
.29019 .40897 m .28698 .41304 L .28799 .40901 L 0 1 .75 r
F
.29019 .40897 m .28799 .40901 L .29101 .41063 L F
.35283 .21364 m .35093 .21942 L .35305 .21363 L .962 0 .207 r
F
.35283 .21364 m .3501 .21686 L .35093 .21942 L F
.58954 .27052 m .58769 .27259 L .59057 .27192 L .81 0 .253 r
F
.58954 .27052 m .58667 .27145 L .58769 .27259 L F
.35305 .21363 m .35406 .21553 L .35338 .21362 L .962 0 .207 r
F
.35305 .21363 m .35093 .21942 L .35406 .21553 L F
.63942 .31312 m .6376 .31319 L .64051 .31604 L .147 0 .304 r
F
.63942 .31312 m .63651 .31039 L .6376 .31319 L F
.59345 .2716 m .59159 .27304 L .59448 .27298 L .812 0 .226 r
F
.59345 .2716 m .59057 .27192 L .59159 .27304 L F
.35338 .21362 m .35406 .21553 L .35484 .21362 L .958 0 .167 r
F
.81996 .29282 m .81852 .29698 L .82116 .29454 L 0 .077 .425 r
F
.81996 .29282 m .81733 .29525 L .81852 .29698 L F
.42058 .22888 m .41847 .23247 L .42147 .23213 L 1 0 .449 r
F
.42058 .22888 m .41759 .22907 L .41847 .23247 L F
.35484 .21362 m .35406 .21553 L .3558 .21358 L .958 0 .167 r
F
.36929 .2136 m .37071 .2147 L .37036 .21361 L 1 0 .265 r
F
.69218 .33371 m .69046 .33551 L .69323 .33349 L 0 0 0 r
F
.69218 .33371 m .68941 .33586 L .69046 .33551 L F
.51658 .37815 m .51461 .37499 L .51755 .37546 L 0 1 .809 r
F
.51658 .37815 m .51364 .37812 L .51461 .37499 L F
.22673 .42145 m .22665 .36938 L .22863 .39613 L 0 .763 .281 r
F
.22673 .42145 m .22447 .40085 L .22665 .36938 L F
.36929 .2136 m .36762 .21801 L .37071 .2147 L 1 0 .265 r
F
.3684 .21358 m .36762 .21801 L .36929 .2136 L F
.67462 .33559 m .6729 .33877 L .67571 .33747 L 0 .216 .395 r
F
.67462 .33559 m .67181 .33698 L .6729 .33877 L F
.531 .28113 m .52907 .28644 L .53199 .28252 L .185 .316 0 r
F
.531 .28113 m .52809 .28485 L .52907 .28644 L F
.90906 .37334 m .90604 .36792 L .9073 .36982 L 0 0 .53 r
F
.90604 .36792 m .90424 .36377 L .9073 .36982 L 0 0 .542 r
F
.27708 .22661 m .2747 .23121 L .27791 .22776 L .883 0 .029 r
F
.27708 .22661 m .2739 .22939 L .2747 .23121 L F
.3558 .21358 m .3549 .21809 L .3566 .21357 L .974 0 .209 r
F
.3558 .21358 m .35406 .21553 L .3549 .21809 L F
.3684 .21358 m .36677 .21523 L .36762 .21801 L 1 0 .265 r
F
.36744 .21357 m .36677 .21523 L .3684 .21358 L 1 0 .224 r
F
.3566 .21357 m .35802 .21438 L .35772 .21354 L .974 0 .209 r
F
.3566 .21357 m .3549 .21809 L .35802 .21438 L F
.36621 .21354 m .36677 .21523 L .36744 .21357 L 1 0 .224 r
F
.51247 .28602 m .5105 .28797 L .51344 .28643 L 0 .17 .206 r
F
.51247 .28602 m .50953 .28718 L .5105 .28797 L F
.29101 .41063 m .28799 .40901 L .28918 .39917 L 0 .953 .521 r
F
.51458 .35951 m .51165 .35702 L .51261 .35119 L 0 .959 .31 r
F
.51165 .35702 m .50968 .34816 L .51261 .35119 L 0 .935 .304 r
F
.31012 .29017 m .30842 .27408 L .31124 .28207 L .646 .768 0 r
F
.31012 .29017 m .3073 .28208 L .30842 .27408 L F
.4901 .33287 m .48814 .32192 L .49108 .32747 L 0 .804 .348 r
F
.4901 .33287 m .48717 .32712 L .48814 .32192 L F
.07445 .41672 m .08678 .25095 L .07389 .41666 L .118 0 .779 r
F
.07445 .41672 m .081 .35269 L .08678 .25095 L F
.07389 .41666 m .08678 .25095 L .07568 .37237 L F
.3388 .32452 m .33658 .32719 L .33967 .32519 L 0 0 0 r
F
.33967 .32519 m .33852 .32534 L .34058 .32471 L 0 1 .526 r
F
.33852 .32534 m .33751 .32548 L .33887 .32514 L F
.33852 .32534 m .33887 .32514 L .34058 .32471 L F
.33773 .3258 m .33567 .32779 L .33658 .32719 L 0 0 0 r
F
.3388 .32452 m .33737 .32601 L .33773 .3258 L F
.33737 .32601 m .33567 .32779 L .33773 .3258 L F
.48228 .33148 m .48033 .31986 L .48326 .32626 L 0 .768 .479 r
F
.48228 .33148 m .47935 .32492 L .48033 .31986 L F
.35772 .21354 m .35802 .21438 L .35837 .21354 L .971 0 .171 r
F
.35837 .21354 m .35802 .21438 L .35882 .21353 L F
.73199 .23708 m .73032 .2386 L .73306 .23696 L .193 0 0 r
F
.73199 .23708 m .72925 .23872 L .73032 .2386 L F
.36018 .21354 m .35887 .21695 L .3619 .21351 L .987 0 .212 r
F
.35882 .21353 m .35887 .21695 L .36018 .21354 L F
.36379 .21354 m .36282 .21599 L .36511 .21353 L 1 0 .217 r
F
.36201 .21351 m .36282 .21599 L .36379 .21354 L F
.79653 .28683 m .79487 .28671 L .79771 .28846 L .417 0 .097 r
F
.79653 .28683 m .79369 .28502 L .79487 .28671 L F
.36559 .21354 m .36677 .21523 L .36621 .21354 L 1 0 .259 r
F
.36559 .21354 m .36366 .21874 L .36677 .21523 L F
.36511 .21353 m .36366 .21874 L .36559 .21354 L F
.50368 .28705 m .50171 .28725 L .50465 .28705 L 0 0 0 r
F
.50368 .28705 m .50074 .28683 L .50171 .28725 L F
.18437 .2379 m .18115 .2558 L .1849 .24377 L .985 0 .671 r
F
.18437 .2379 m .18066 .24911 L .18115 .2558 L F
.35882 .21353 m .35802 .21438 L .35887 .21695 L .987 0 .212 r
F
.84729 .28734 m .84585 .29055 L .84845 .28795 L 0 .15 .267 r
F
.84729 .28734 m .8447 .29005 L .84585 .29055 L F
.36511 .21353 m .36282 .21599 L .36366 .21874 L 1 0 .259 r
F
.45301 .34159 m .45107 .33168 L .45398 .33864 L 0 .505 1 r
F
.45301 .34159 m .4501 .33508 L .45107 .33168 L F
.34367 .32265 m .34058 .32471 L .34151 .32314 L 0 1 .5 r
F
.90424 .36377 m .90114 .35705 L .9024 .35884 L 0 .031 .637 r
F
.90114 .35705 m .89928 .35173 L .9024 .35884 L 0 .021 .628 r
F
.67072 .33482 m .66899 .33787 L .67181 .33698 L 0 .2 .405 r
F
.67072 .33482 m .6679 .33579 L .66899 .33787 L F
.24046 .28728 m .23909 .26555 L .24169 .27794 L .625 .663 0 r
F
.24046 .28728 m .2379 .27401 L .23909 .26555 L F
.51755 .37546 m .51461 .37499 L .51558 .37112 L 0 1 .651 r
F
.64921 .3226 m .64742 .32367 L .65031 .32556 L 0 .028 .364 r
F
.64921 .3226 m .64632 .3208 L .64742 .32367 L F
.36194 .21351 m .36282 .21599 L .36201 .21351 L .999 0 .254 r
F
.36194 .21351 m .3597 .21969 L .36282 .21599 L F
.3619 .21351 m .3597 .21969 L .36194 .21351 L F
.3619 .21351 m .35887 .21695 L .3597 .21969 L F
.08084 .2133 m .07903 .24441 L .07986 .21349 L .53 .366 0 r
F
.89545 .33954 m .8923 .33198 L .8935 .33289 L 0 .056 .932 r
F
.8923 .33198 m .89037 .32548 L .8935 .33289 L 0 .03 .928 r
F
.14338 .24665 m .13897 .28297 L .14349 .25899 L .611 0 .725 r
F
.14338 .24665 m .13887 .27046 L .13897 .28297 L F
.47349 .33326 m .47154 .321 L .47447 .32822 L 0 .74 .676 r
F
.47349 .33326 m .47056 .32599 L .47154 .321 L F
.48619 .33243 m .48424 .32113 L .48717 .32712 L 0 .785 .415 r
F
.48619 .33243 m .48326 .32626 L .48424 .32113 L F
.24931 .28517 m .24787 .26475 L .25051 .27624 L .649 .675 0 r
F
.24931 .28517 m .2467 .27286 L .24787 .26475 L F
.45885 .33851 m .45692 .32689 L .45983 .33446 L 0 .662 1 r
F
.45885 .33851 m .45594 .3312 L .45692 .32689 L F
.49695 .33778 m .49499 .32729 L .49792 .33212 L 0 .839 .284 r
F
.49695 .33778 m .49401 .33277 L .49499 .32729 L F
.27483 .28305 m .27325 .26506 L .27599 .27471 L .688 .712 0 r
F
.27483 .28305 m .27211 .27281 L .27325 .26506 L F
.70871 .29629 m .70593 .29746 L .70686 .29325 L .62 1 0 r
F
.70777 .30044 m .70593 .29746 L .70871 .29629 L .488 1 0 r
F
.62084 .29244 m .61897 .2915 L .6219 .29465 L .375 0 .101 r
F
.62084 .29244 m .61792 .28951 L .61897 .2915 L F
.34549 .30743 m .34361 .29681 L .34652 .30167 L .384 .879 0 r
F
.34549 .30743 m .34255 .30323 L .34361 .29681 L F
.45205 .3439 m .44913 .33792 L .4501 .33508 L 0 .446 1 r
F
.45109 .34549 m .44913 .33792 L .45205 .3439 L 0 .385 1 r
F
.58564 .27006 m .58379 .27273 L .58667 .27145 L .783 0 .249 r
F
.58564 .27006 m .58277 .27158 L .58379 .27273 L F
.35142 .31303 m .34946 .30574 L .35242 .30893 L .158 .979 0 r
F
.65606 .32792 m .65429 .32974 L .65717 .33076 L 0 .091 .39 r
F
.65606 .32792 m .65319 .32699 L .65429 .32974 L F
.92172 .3856 m .92017 .38527 L .9229 .38596 L 0 0 0 r
F
.92172 .3856 m .91898 .38467 L .92017 .38527 L F
.46285 .36119 m .46085 .35858 L .46379 .36225 L 0 .167 .968 r
F
.46285 .36119 m .4599 .35821 L .46085 .35858 L F
.09066 .25239 m .07819 .40871 L .08647 .33034 L .178 0 .777 r
F
.09066 .25239 m .081 .35269 L .07819 .40871 L F
.29072 .22424 m .28835 .22917 L .29155 .22551 L .866 0 .034 r
F
.29072 .22424 m .28755 .22733 L .28835 .22917 L F
.59737 .27328 m .59551 .27409 L .5984 .27465 L .71 0 .147 r
F
.59737 .27328 m .59448 .27298 L .59551 .27409 L F
.78677 .2781 m .78503 .27651 L .78794 .27977 L .498 0 0 r
F
.78677 .2781 m .78386 .27479 L .78503 .27651 L F
.75251 .2397 m .75081 .23969 L .75364 .24094 L .753 0 0 r
F
.75251 .2397 m .74968 .23851 L .75081 .23969 L F
.45205 .3439 m .4501 .33508 L .45301 .34159 L 0 .446 1 r
F
.48805 .28333 m .48607 .28167 L .48901 .28332 L 0 0 .804 r
F
.48805 .28333 m .48511 .28125 L .48607 .28167 L F
.47436 .27319 m .47236 .2718 L .47531 .27403 L .558 0 0 r
F
.47436 .27319 m .47142 .27056 L .47236 .2718 L F
.5593 .273 m .55743 .27925 L .5603 .27485 L .774 .112 0 r
F
.5593 .273 m .55642 .27749 L .55743 .27925 L F
.48338 .37657 m .48138 .37744 L .48433 .37867 L 0 .193 .251 r
F
.48338 .37657 m .48043 .37594 L .48138 .37744 L F
.2441 .3292 m .24078 .35563 L .24445 .34177 L 0 .114 .722 r
F
.2441 .3292 m .24037 .34471 L .24078 .35563 L F
.26827 .22819 m .26586 .23304 L .26909 .22945 L .913 0 .051 r
F
.26827 .22819 m .26508 .23107 L .26586 .23304 L F
.46458 .26416 m .46257 .26362 L .46552 .26576 L .938 0 .195 r
F
.46458 .26416 m .46163 .26166 L .46257 .26362 L F
.30438 .22154 m .30202 .22691 L .30521 .223 L .865 0 .054 r
F
.30438 .22154 m .3012 .22497 L .30202 .22691 L F
.4548 .25508 m .45277 .25555 L .45572 .25735 L 1 0 .341 r
F
.4548 .25508 m .45184 .25298 L .45277 .25555 L F
.53588 .27993 m .53397 .28586 L .53687 .28152 L .316 .328 0 r
F
.53588 .27993 m .53298 .28411 L .53397 .28586 L F
.72714 .23968 m .72545 .2411 L .72819 .23908 L 0 0 0 r
F
.72714 .23968 m .7244 .24168 L .72545 .2411 L F
.75937 .24502 m .75764 .24416 L .76051 .24651 L .753 0 0 r
F
.75937 .24502 m .75649 .24272 L .75764 .24416 L F
.4686 .33577 m .46667 .32344 L .46958 .33094 L 0 .73 .814 r
F
.4686 .33577 m .46568 .32831 L .46667 .32344 L F
.46372 .33753 m .46179 .32542 L .4647 .33304 L 0 .723 .956 r
F
.46372 .33753 m .46081 .33006 L .46179 .32542 L F
.70966 .28068 m .70689 .28207 L .70783 .27807 L 1 1 0 r
F
.70872 .28483 m .70689 .28207 L .70966 .28068 L .933 1 0 r
F
.26069 .33053 m .25761 .35298 L .26115 .34105 L 0 .165 .707 r
F
.26069 .33053 m .25709 .34392 L .25761 .35298 L F
.08119 .21313 m .08091 .2276 L .08084 .2133 L .537 .34 0 r
F
.08084 .2133 m .08091 .2276 L .07903 .24441 L .53 .366 0 r
F
.7369 .23589 m .73523 .23737 L .73798 .23623 L .436 0 0 r
F
.7369 .23589 m .73414 .23706 L .73523 .23737 L F
.37465 .21439 m .37241 .22046 L .3755 .21723 L 1 0 .314 r
F
.37465 .21439 m .37156 .2175 L .37241 .22046 L F
.30617 .29026 m .30449 .27388 L .3073 .28208 L .639 .762 0 r
F
.30617 .29026 m .30336 .28191 L .30449 .27388 L F
.31803 .2189 m .31568 .22474 L .31887 .22062 L .879 0 .09 r
F
.31803 .2189 m .31487 .22263 L .31568 .22474 L F
.40982 .22378 m .40767 .22821 L .41069 .22707 L 1 0 .437 r
F
.40982 .22378 m .4068 .22481 L .40767 .22821 L F
.57296 .27046 m .5711 .27514 L .57398 .27206 L .76 0 .121 r
F
.57296 .27046 m .57009 .27373 L .5711 .27514 L F
.45402 .35033 m .45109 .34549 L .45205 .3439 L 0 .361 1 r
F
.22434 .23307 m .22167 .242 L .22506 .2359 L 1 0 .322 r
F
.22434 .23307 m .221 .2383 L .22167 .242 L F
.21556 .234 m .2128 .24446 L .21624 .23736 L 1 0 .405 r
F
.21556 .234 m .21215 .24022 L .2128 .24446 L F
.69806 .32983 m .6963 .33017 L .69907 .32841 L 0 1 .585 r
F
.69806 .32983 m .69529 .33171 L .6963 .33017 L F
.33169 .3009 m .3299 .28722 L .33278 .29369 L .521 .819 0 r
F
.33169 .3009 m .32881 .29478 L .3299 .28722 L F
.49978 .28684 m .4978 .28655 L .50074 .28683 L .113 0 0 r
F
.49978 .28684 m .49683 .28613 L .4978 .28655 L F
.43817 .24117 m .4361 .24334 L .43907 .24418 L 1 0 .438 r
F
.43817 .24117 m .43519 .24011 L .4361 .24334 L F
.85222 .28626 m .85073 .2884 L .85336 .28647 L 0 0 .082 r
F
.85222 .28626 m .8496 .2883 L .85073 .2884 L F
.51165 .35702 m .50871 .35405 L .50968 .34816 L 0 .935 .304 r
F
.50871 .35405 m .50674 .34471 L .50968 .34816 L 0 .912 .3 r
F
.25948 .2295 m .25703 .23477 L .26028 .23095 L .942 0 .083 r
F
.25948 .2295 m .25626 .23257 L .25703 .23477 L F
.23312 .23228 m .23053 .23994 L .23386 .23465 L 1 0 .247 r
F
.23312 .23228 m .22982 .23672 L .23053 .23994 L F
.7213 .24496 m .71959 .24582 L .72232 .2436 L .82 .725 0 r
F
.7213 .24496 m .71856 .24713 L .71959 .24582 L F
.48121 .27878 m .47826 .27636 L .47921 .2772 L .348 0 0 r
F
.48121 .27878 m .47921 .2772 L .48216 .2792 L F
.34949 .31863 m .34744 .31497 L .35045 .31629 L 0 1 .158 r
F
.34949 .31863 m .34646 .31838 L .34744 .31497 L F
.32511 .32842 m .32274 .33557 L .32592 .33122 L 0 .283 .41 r
F
.32511 .32842 m .3219 .33412 L .32274 .33557 L F
.17578 .32188 m .17562 .27888 L .1775 .30399 L .368 .627 0 r
F
.17578 .32188 m .17395 .29565 L .17562 .27888 L F
.43132 .23622 m .42923 .23901 L .43222 .2394 L 1 0 .461 r
F
.43132 .23622 m .42834 .23566 L .42923 .23901 L F
.49989 .34245 m .49792 .33212 L .50086 .33666 L 0 .856 .287 r
F
.49989 .34245 m .49695 .33778 L .49792 .33212 L F
.27872 .28477 m .27713 .26686 L .27988 .2764 L .671 .718 0 r
F
.27872 .28477 m .27599 .27471 L .27713 .26686 L F
.63651 .31039 m .63467 .31009 L .6376 .31319 L .18 0 .264 r
F
.63651 .31039 m .63359 .30744 L .63467 .31009 L F
.49196 .28496 m .48998 .28374 L .49292 .28495 L 0 0 .737 r
F
.49196 .28496 m .48901 .28332 L .48998 .28374 L F
.83369 .29124 m .8323 .29598 L .83487 .29261 L 0 .22 .425 r
F
.83369 .29124 m .83112 .29467 L .8323 .29598 L F
.33858 .30478 m .33674 .29252 L .33964 .29822 L .453 .845 0 r
F
.33858 .30478 m .33567 .29959 L .33674 .29252 L F
.51734 .28522 m .51539 .28833 L .51832 .28601 L 0 .259 .27 r
F
.51734 .28522 m .51441 .28721 L .51539 .28833 L F
.34047 .21537 m .33815 .22173 L .34131 .21756 L .926 0 .171 r
F
.34047 .21537 m .33733 .21929 L .33815 .22173 L F
.50683 .38338 m .50485 .38329 L .5078 .38323 L 0 1 1 r
F
.50683 .38338 m .50389 .38398 L .50485 .38329 L F
.2419 .23148 m .23937 .23813 L .24267 .23347 L .989 0 .181 r
F
.2419 .23148 m .23864 .23531 L .23937 .23813 L F
.34844 .31072 m .34652 .30167 L .34946 .30574 L .279 .919 0 r
F
.34844 .31072 m .34549 .30743 L .34652 .30167 L F
.91493 .38128 m .91327 .37934 L .91616 .38256 L 0 .055 0 r
F
.91493 .38128 m .91202 .37783 L .91327 .37934 L F
.25068 .23058 m .2482 .23644 L .25147 .23227 L .968 0 .127 r
F
.25068 .23058 m .24745 .23397 L .2482 .23644 L F
.34926 .21449 m .34696 .22092 L .3501 .21686 L .952 0 .207 r
F
.34926 .21449 m .34612 .21834 L .34696 .22092 L F
.78386 .27479 m .78211 .27294 L .78503 .27651 L .525 0 0 r
F
.78386 .27479 m .78094 .27119 L .78211 .27294 L F
.35142 .31303 m .34844 .31072 L .34946 .30574 L .158 .979 0 r
F
.20676 .23521 m .20389 .24752 L .20741 .23921 L 1 0 .492 r
F
.20676 .23521 m .20328 .24266 L .20389 .24752 L F
.29875 .33133 m .2961 .34549 L .29943 .33759 L 0 .312 .642 r
F
.29875 .33133 m .29538 .34059 L .2961 .34549 L F
.49587 .28614 m .49292 .28495 L .49389 .28537 L .129 0 0 r
F
.49587 .28614 m .49389 .28537 L .49683 .28613 L F
.51655 .36659 m .51362 .36483 L .51458 .35951 L 0 1 .409 r
F
.51362 .36483 m .51165 .35702 L .51458 .35951 L 0 .973 .399 r
F
.26203 .28509 m .26052 .26588 L .26322 .27646 L .654 .693 0 r
F
.26203 .28509 m .25937 .27382 L .26052 .26588 L F
.60813 .28024 m .60626 .27974 L .60917 .28181 L .482 0 0 r
F
.60813 .28024 m .60523 .27842 L .60626 .27974 L F
.91202 .37783 m .90906 .37334 L .91031 .37506 L 0 0 .5 r
F
.90906 .37334 m .9073 .36982 L .91031 .37506 L 0 0 .53 r
F
.51558 .37112 m .51362 .36483 L .51655 .36659 L 0 1 .509 r
F
.32088 .29663 m .31914 .28151 L .32198 .28883 L .575 .791 0 r
F
.32088 .29663 m .31803 .28944 L .31914 .28151 L F
.08252 .21282 m .08091 .2276 L .08119 .21313 L .537 .34 0 r
F
.47739 .3352 m .47545 .32316 L .47837 .33006 L 0 .752 .617 r
F
.47739 .3352 m .47447 .32822 L .47545 .32316 L F
.12965 .25073 m .1245 .2983 L .12948 .2675 L .5 0 .739 r
F
.12965 .25073 m .12464 .28213 L .1245 .2983 L F
.35045 .31629 m .34844 .31072 L .35142 .31303 L 0 1 .008 r
F
.61792 .28951 m .61605 .28849 L .61897 .2915 L .371 0 .031 r
F
.61792 .28951 m .615 .28674 L .61605 .28849 L F
.54076 .27875 m .53886 .28512 L .54176 .2805 L .45 .334 0 r
F
.54076 .27875 m .53786 .28327 L .53886 .28512 L F
.30223 .29014 m .30056 .27348 L .30336 .28191 L .634 .756 0 r
F
.30223 .29014 m .29943 .28153 L .30056 .27348 L F
.4599 .35821 m .45791 .35428 L .46085 .35858 L 0 .281 1 r
F
.4599 .35821 m .45696 .35458 L .45791 .35428 L F
.22658 .29453 m .22537 .26977 L .22787 .28412 L .548 .649 0 r
F
.22658 .29453 m .22412 .27926 L .22537 .26977 L F
.70777 .30044 m .70499 .30162 L .70593 .29746 L .488 1 0 r
F
.70683 .30449 m .70499 .30162 L .70777 .30044 L .354 1 0 r
F
.58175 .27018 m .5799 .27342 L .58277 .27158 L .755 0 .222 r
F
.58175 .27018 m .57888 .27226 L .5799 .27342 L F
.44501 .24683 m .44295 .2484 L .44592 .24964 L 1 0 .412 r
F
.44501 .24683 m .44204 .24534 L .44295 .2484 L F
.2819 .22622 m .27951 .23125 L .28272 .22754 L .886 0 .046 r
F
.2819 .22622 m .27871 .22932 L .27951 .23125 L F
.49304 .33833 m .49108 .32747 L .49401 .33277 L 0 .819 .354 r
F
.49304 .33833 m .4901 .33287 L .49108 .32747 L F
.81614 .29351 m .81466 .2971 L .81733 .29525 L 0 .048 .405 r
F
.81614 .29351 m .81347 .29533 L .81466 .2971 L F
.50871 .35405 m .50577 .35062 L .50674 .34471 L 0 .912 .3 r
F
.50577 .35062 m .5038 .34087 L .50674 .34471 L 0 .892 .295 r
F
.45787 .34211 m .45594 .3312 L .45885 .33851 L 0 .604 1 r
F
.45787 .34211 m .45496 .33515 L .45594 .3312 L F
.50283 .34674 m .50086 .33666 L .5038 .34087 L 0 .873 .291 r
F
.50283 .34674 m .49989 .34245 L .50086 .33666 L F
.5117 .38189 m .50974 .38021 L .51267 .38044 L 0 1 1 r
F
.5117 .38189 m .50877 .38216 L .50974 .38021 L F
.78094 .27119 m .77918 .26917 L .78211 .27294 L .555 0 0 r
F
.78094 .27119 m .77801 .2674 L .77918 .26917 L F
.28262 .28626 m .28102 .26847 L .28377 .27787 L .657 .724 0 r
F
.28262 .28626 m .27988 .2764 L .28102 .26847 L F
.45696 .35458 m .45402 .35033 L .45498 .34937 L 0 .334 1 r
F
.45402 .35033 m .45205 .3439 L .45498 .34937 L 0 .361 1 r
F
.33167 .21683 m .32934 .22311 L .33251 .21887 L .906 0 .142 r
F
.33167 .21683 m .32851 .22078 L .32934 .22311 L F
.46969 .36753 m .46768 .36604 L .47063 .369 L 0 0 0 r
F
.46969 .36753 m .46674 .36524 L .46768 .36604 L F
.60129 .27557 m .59943 .27574 L .60233 .27691 L .582 0 .036 r
F
.60129 .27557 m .5984 .27465 L .59943 .27574 L F
.68345 .33652 m .68174 .33922 L .68452 .33738 L 0 .163 .283 r
F
.68345 .33652 m .68067 .33847 L .68174 .33922 L F
.35045 .31629 m .34744 .31497 L .34844 .31072 L 0 1 .008 r
F
.91202 .37783 m .91031 .37506 L .91327 .37934 L 0 0 .5 r
F
.50577 .35062 m .50283 .34674 L .5038 .34087 L 0 .892 .295 r
F
.50856 .28677 m .50659 .28825 L .50953 .28718 L 0 .053 .166 r
F
.50856 .28677 m .50562 .28746 L .50659 .28825 L F
.80051 .28957 m .79889 .29021 L .80169 .29125 L .338 0 .21 r
F
.80051 .28957 m .79771 .28846 L .79889 .29021 L F
.22354 .32821 m .21986 .36045 L .22371 .34381 L 0 .075 .737 r
F
.22354 .32821 m .2196 .34703 L .21986 .36045 L F
.47653 .37274 m .47453 .37241 L .47748 .37456 L 0 .127 .018 r
F
.47653 .37274 m .47358 .37123 L .47453 .37241 L F
.9024 .35884 m .89928 .35173 L .90051 .35323 L 0 .06 .738 r
F
.89928 .35173 m .89738 .34586 L .90051 .35323 L 0 .041 .72 r
F
.85714 .2852 m .85559 .28609 L .85826 .28499 L 0 0 0 r
F
.85714 .2852 m .85448 .28642 L .85559 .28609 L F
.77801 .2674 m .77625 .26531 L .77918 .26917 L .592 0 0 r
F
.77801 .2674 m .77508 .26354 L .77625 .26531 L F
.92669 .38513 m .92518 .38528 L .9278 .38431 L 0 .919 .805 r
F
.92669 .38513 m .92405 .38585 L .92518 .38528 L F
.45696 .35458 m .45498 .34937 L .45791 .35428 L 0 .334 1 r
F
.2799 .41477 m .27836 .395 L .28107 .40583 L 0 .855 .44 r
F
.2799 .41477 m .27702 .409 L .27836 .395 L F
.70872 .28483 m .70595 .28617 L .70689 .28207 L .933 1 0 r
F
.70779 .28903 m .70595 .28617 L .70872 .28483 L .804 1 0 r
F
.29829 .28982 m .29664 .27288 L .29943 .28153 L .633 .749 0 r
F
.29829 .28982 m .29551 .28094 L .29664 .27288 L F
.29555 .22376 m .29318 .22912 L .29638 .22521 L .873 0 .055 r
F
.29555 .22376 m .29237 .22715 L .29318 .22912 L F
.56418 .27245 m .56232 .27821 L .5652 .2742 L .762 .056 0 r
F
.56418 .27245 m .56131 .27659 L .56232 .27821 L F
.47142 .27056 m .46941 .2697 L .47236 .2718 L .712 0 .072 r
F
.47142 .27056 m .46847 .26808 L .46941 .2697 L F
.19794 .23689 m .19494 .25138 L .19854 .24163 L 1 0 .584 r
F
.19794 .23689 m .19438 .24582 L .19494 .25138 L F
.35802 .21438 m .35574 .22083 L .35887 .21695 L .985 0 .25 r
F
.35802 .21438 m .3549 .21809 L .35574 .22083 L F
.28652 .2875 m .28491 .26988 L .28768 .27912 L .646 .73 0 r
F
.28652 .2875 m .28377 .27787 L .28491 .26988 L F
.28621 .41026 m .28297 .41519 L .28394 .41198 L 0 1 .696 r
F
.28621 .41026 m .28394 .41198 L .28698 .41304 L F
.77508 .26354 m .77331 .26147 L .77625 .26531 L .638 0 0 r
F
.77508 .26354 m .77215 .25969 L .77331 .26147 L F
.42446 .23214 m .42235 .23558 L .42535 .23545 L 1 0 .469 r
F
.42446 .23214 m .42147 .23213 L .42235 .23558 L F
.48729 .37913 m .48529 .37983 L .48824 .38089 L 0 .167 .168 r
F
.48729 .37913 m .48433 .37867 L .48529 .37983 L F
.4813 .33671 m .47935 .32492 L .48228 .33148 L 0 .766 .555 r
F
.4813 .33671 m .47837 .33006 L .47935 .32492 L F
.21269 .30163 m .21168 .27328 L .21406 .28988 L .485 .639 0 r
F
.21269 .30163 m .21036 .28407 L .21168 .27328 L F
.46163 .26166 m .45961 .26168 L .46257 .26362 L 1 0 .288 r
F
.46163 .26166 m .45868 .25939 L .45961 .26168 L F
.30921 .22111 m .30685 .22688 L .31004 .22276 L .876 0 .08 r
F
.30921 .22111 m .30603 .2248 L .30685 .22688 L F
.29436 .28928 m .29272 .27209 L .29551 .28094 L .634 .743 0 r
F
.29436 .28928 m .29159 .28014 L .29272 .27209 L F
.63359 .30744 m .63175 .30681 L .63467 .31009 L .206 0 .217 r
F
.63359 .30744 m .63067 .30433 L .63175 .30681 L F
.37071 .2147 m .36846 .22094 L .37156 .2175 L 1 0 .306 r
F
.37071 .2147 m .36762 .21801 L .36846 .22094 L F
.31629 .33049 m .31384 .3399 L .31706 .33439 L 0 .349 .548 r
F
.31629 .33049 m .31303 .33737 L .31384 .3399 L F
.48912 .33832 m .48717 .32712 L .4901 .33287 L 0 .8 .423 r
F
.48912 .33832 m .48619 .33243 L .48717 .32712 L F
.29044 .28851 m .28882 .27109 L .29159 .28014 L .639 .737 0 r
F
.29044 .28851 m .28768 .27912 L .28882 .27109 L F
.08256 .2128 m .08255 .21449 L .08252 .21282 L .486 .286 0 r
F
.08252 .21282 m .08255 .21449 L .08091 .2276 L .537 .34 0 r
F
.52222 .28437 m .52028 .2885 L .5232 .28548 L 0 .299 .25 r
F
.52222 .28437 m .5193 .28711 L .52028 .2885 L F
.47251 .33818 m .47056 .32599 L .47349 .33326 L 0 .74 .756 r
F
.47251 .33818 m .46958 .33094 L .47056 .32599 L F
.77215 .25969 m .77038 .25773 L .77331 .26147 L .693 0 0 r
F
.77215 .25969 m .76922 .25598 L .77038 .25773 L F
.82496 .2933 m .82354 .29785 L .82615 .29493 L 0 .149 .433 r
F
.82496 .2933 m .82235 .29623 L .82354 .29785 L F
.45498 .34937 m .45205 .3439 L .45301 .34159 L 0 .426 1 r
F
.83862 .29044 m .83723 .29481 L .8398 .29152 L 0 .254 .397 r
F
.83862 .29044 m .83605 .2938 L .83723 .29481 L F
.54564 .27763 m .54375 .28422 L .54664 .27947 L .584 .335 0 r
F
.54564 .27763 m .54275 .28234 L .54375 .28422 L F
.3075 .33151 m .30496 .34325 L .30823 .33657 L 0 .343 .603 r
F
.3075 .33151 m .30419 .33958 L .30496 .34325 L F
.79369 .28502 m .792 .2844 L .79487 .28671 L .424 0 .025 r
F
.79369 .28502 m .79082 .28264 L .792 .2844 L F
.08279 .21274 m .08255 .21449 L .08256 .2128 L .486 .286 0 r
F
.4137 .22628 m .41157 .23053 L .41458 .22963 L 1 0 .455 r
F
.4137 .22628 m .41069 .22707 L .41157 .23053 L F
.27309 .22798 m .27067 .23322 L .2739 .22939 L .91 0 .066 r
F
.27309 .22798 m .26989 .23115 L .27067 .23322 L F
.48521 .33777 m .48326 .32626 L .48619 .33243 L 0 .782 .49 r
F
.48521 .33777 m .48228 .33148 L .48326 .32626 L F
.64632 .3208 m .64451 .32135 L .64742 .32367 L 0 .013 .33 r
F
.64632 .3208 m .64342 .3186 L .64451 .32135 L F
.46274 .34169 m .46081 .33006 L .46372 .33753 L 0 .706 1 r
F
.46274 .34169 m .45983 .33446 L .46081 .33006 L F
.25314 .28842 m .25169 .26795 L .25434 .27942 L .612 .681 0 r
F
.25314 .28842 m .25051 .27624 L .25169 .26795 L F
.75649 .24272 m .75478 .24231 L .75764 .24416 L .781 0 0 r
F
.75649 .24272 m .75364 .24094 L .75478 .24231 L F
.69907 .32841 m .6973 .32822 L .70008 .32658 L 0 1 .561 r
F
.69907 .32841 m .6963 .33017 L .6973 .32822 L F
.48511 .28125 m .48312 .28004 L .48607 .28167 L .35 0 0 r
F
.48511 .28125 m .48216 .2792 L .48312 .28004 L F
.0838 .21237 m .08255 .21449 L .08279 .21274 L .497 .396 0 r
F
.50292 .38373 m .50094 .38381 L .50389 .38398 L 0 .758 .873 r
F
.50292 .38373 m .49997 .38411 L .50094 .38381 L F
.4569 .34518 m .45496 .33515 L .45787 .34211 L 0 .545 1 r
F
.4569 .34518 m .45398 .33864 L .45496 .33515 L F
.17546 .24124 m .17205 .2623 L .17592 .24817 L .851 0 .686 r
F
.17546 .24124 m .17162 .25469 L .17205 .2623 L F
.19876 .30938 m .198 .27655 L .20022 .29586 L .427 .632 0 r
F
.19876 .30938 m .19658 .28909 L .198 .27655 L F
.23541 .29311 m .23412 .26989 L .23667 .28322 L .559 .659 0 r
F
.23541 .29311 m .23289 .27894 L .23412 .26989 L F
.70683 .30449 m .70405 .30569 L .70499 .30162 L .354 1 0 r
F
.70589 .30839 m .70405 .30569 L .70683 .30449 L .218 1 0 r
F
.76922 .25598 m .76746 .25421 L .77038 .25773 L .732 0 0 r
F
.76922 .25598 m .76631 .25249 L .76746 .25421 L F
.69323 .33349 m .69149 .33471 L .69426 .33282 L 0 .841 .446 r
F
.69323 .33349 m .69046 .33551 L .69149 .33471 L F
.46762 .34037 m .46568 .32831 L .4686 .33577 L 0 .731 .9 r
F
.46762 .34037 m .4647 .33304 L .46568 .32831 L F
.45184 .25298 m .4498 .25401 L .45277 .25555 L 1 0 .383 r
F
.45184 .25298 m .44888 .25117 L .4498 .25401 L F
.32286 .21869 m .32051 .22489 L .32369 .22061 L .892 0 .12 r
F
.32286 .21869 m .31969 .22263 L .32051 .22489 L F
.7126 .26051 m .71082 .25963 L .71357 .25764 L 1 1 0 r
F
.7126 .26051 m .70984 .26242 L .71082 .25963 L F
.71163 .26363 m .70984 .26242 L .7126 .26051 L F
.27331 .33255 m .2704 .35188 L .27386 .34149 L 0 .221 .69 r
F
.27331 .33255 m .2698 .34437 L .2704 .35188 L F
.81228 .29358 m .81077 .2965 L .81347 .29533 L 0 .012 .379 r
F
.81228 .29358 m .80958 .29471 L .81077 .2965 L F
.47826 .27636 m .47626 .27527 L .47921 .2772 L .521 0 0 r
F
.47826 .27636 m .47531 .27403 L .47626 .27527 L F
.72232 .2436 m .72063 .24478 L .72336 .24251 L .638 .521 0 r
F
.72232 .2436 m .71959 .24582 L .72063 .24478 L F
.66002 .33125 m .65826 .33328 L .66112 .33386 L 0 .133 .387 r
F
.66002 .33125 m .65717 .33076 L .65826 .33328 L F
.615 .28674 m .61313 .28567 L .61605 .28849 L .365 0 0 r
F
.615 .28674 m .61209 .28415 L .61313 .28567 L F
.31691 .29736 m .31519 .28187 L .31803 .28944 L .56 .785 0 r
F
.31691 .29736 m .31407 .28989 L .31519 .28187 L F
.34458 .32229 m .34247 .32053 L .34551 .32084 L 0 1 .357 r
F
.34458 .32229 m .34151 .32314 L .34247 .32053 L F
.2659 .28757 m .26438 .26838 L .26708 .27889 L .627 .699 0 r
F
.2659 .28757 m .26322 .27646 L .26438 .26838 L F
.71163 .26363 m .70887 .26545 L .70984 .26242 L 1 1 0 r
F
.71067 .26696 m .70887 .26545 L .71163 .26363 L F
.28601 .33277 m .28323 .34937 L .28662 .3403 L 0 .271 .668 r
F
.28601 .33277 m .28257 .34324 L .28323 .34937 L F
.71357 .25764 m .7118 .25708 L .71455 .25501 L 1 1 0 r
F
.71357 .25764 m .71082 .25963 L .7118 .25708 L F
.49598 .34345 m .49401 .33277 L .49695 .33778 L 0 .835 .36 r
F
.49598 .34345 m .49304 .33833 L .49401 .33277 L F
.34151 .30914 m .33964 .29822 L .34255 .30323 L .356 .873 0 r
F
.34151 .30914 m .33858 .30478 L .33964 .29822 L F
.9073 .36982 m .90424 .36377 L .90549 .36542 L 0 .043 .648 r
F
.90424 .36377 m .9024 .35884 L .90549 .36542 L 0 .031 .637 r
F
.80447 .29162 m .80288 .29304 L .80565 .29335 L .215 0 .288 r
F
.80447 .29162 m .80169 .29125 L .80288 .29304 L F
.74575 .23692 m .74407 .23783 L .74687 .23789 L .699 0 .03 r
F
.74575 .23692 m .74296 .23692 L .74407 .23783 L F
.51362 .36483 m .51068 .36252 L .51165 .35702 L 0 .973 .399 r
F
.51068 .36252 m .50871 .35405 L .51165 .35702 L 0 .943 .39 r
F
.16178 .2444 m .15802 .27076 L .16213 .25313 L .725 0 .703 r
F
.16178 .2444 m .15771 .26152 L .15802 .27076 L F
.51558 .37112 m .51265 .36965 L .51362 .36483 L 0 1 .509 r
F
.51461 .37499 m .51265 .36965 L .51558 .37112 L 0 1 .622 r
F
.32772 .30214 m .32594 .28809 L .32881 .29478 L .5 .812 0 r
F
.32772 .30214 m .32484 .29577 L .32594 .28809 L F
.24427 .29109 m .24289 .26929 L .24549 .28167 L .58 .67 0 r
F
.24427 .29109 m .24169 .27794 L .24289 .26929 L F
.68836 .33576 m .68664 .33778 L .68941 .33586 L 0 0 .024 r
F
.68836 .33576 m .68558 .3378 L .68664 .33778 L F
.32994 .32833 m .32765 .3331 L .33078 .32999 L 0 .09 .225 r
F
.32994 .32833 m .32676 .33278 L .32765 .3331 L F
.73306 .23696 m .73139 .2387 L .73414 .23706 L .341 0 0 r
F
.73306 .23696 m .73032 .2386 L .73139 .2387 L F
.45594 .34763 m .45301 .34159 L .45398 .33864 L 0 .486 1 r
F
.45498 .34937 m .45301 .34159 L .45594 .34763 L 0 .426 1 r
F
.26428 .22949 m .26183 .23509 L .26508 .23107 L .935 0 .097 r
F
.26428 .22949 m .26106 .23283 L .26183 .23509 L F
.90051 .35323 m .89738 .34586 L .89859 .34704 L 0 .076 .852 r
F
.89738 .34586 m .89545 .33954 L .89859 .34704 L 0 .052 .831 r
F
.45594 .34763 m .45398 .33864 L .4569 .34518 L 0 .486 1 r
F
.49119 .38116 m .4892 .3817 L .49215 .38255 L 0 .095 .035 r
F
.49119 .38116 m .48824 .38089 L .4892 .3817 L F
.50465 .28705 m .50268 .28805 L .50562 .28746 L .076 0 .103 r
F
.50465 .28705 m .50171 .28725 L .50268 .28805 L F
.74185 .23617 m .74018 .23747 L .74296 .23692 L .606 0 .021 r
F
.74185 .23617 m .73908 .23676 L .74018 .23747 L F
.71067 .26696 m .70791 .26869 L .70887 .26545 L 1 1 0 r
F
.70972 .27049 m .70791 .26869 L .71067 .26696 L F
.80839 .29296 m .80684 .29515 L .80958 .29471 L .085 0 .342 r
F
.80839 .29296 m .80565 .29335 L .80684 .29515 L F
.84354 .28931 m .84212 .29304 L .8447 .29005 L 0 .193 .261 r
F
.84354 .28931 m .84096 .29239 L .84212 .29304 L F
.63067 .30433 m .62882 .30342 L .63175 .30681 L .225 0 .162 r
F
.63067 .30433 m .62775 .30112 L .62882 .30342 L F
.72819 .23908 m .72651 .24076 L .72925 .23872 L .056 0 0 r
F
.72819 .23908 m .72545 .2411 L .72651 .24076 L F
.19906 .32629 m .19476 .36864 L .19891 .34735 L 0 .044 .752 r
F
.19906 .32629 m .19476 .35097 L .19476 .36864 L F
.70779 .28903 m .70501 .29033 L .70595 .28617 L .804 1 0 r
F
.70686 .29325 m .70501 .29033 L .70779 .28903 L .675 1 0 r
F
.28673 .22585 m .28433 .23128 L .28755 .22733 L .888 0 .064 r
F
.28673 .22585 m .28353 .22924 L .28433 .23128 L F
.76631 .25249 m .76456 .25098 L .76746 .25421 L .752 0 0 r
F
.76631 .25249 m .7634 .24931 L .76456 .25098 L F
.71455 .25501 m .7128 .25479 L .71554 .25264 L 1 1 0 r
F
.71455 .25501 m .7118 .25708 L .7128 .25479 L F
.51267 .38044 m .51071 .37743 L .51364 .37812 L 0 1 .945 r
F
.51267 .38044 m .50974 .38021 L .51071 .37743 L F
.34744 .31497 m .34549 .30743 L .34844 .31072 L .131 .971 0 r
F
.55053 .27659 m .54865 .2832 L .55153 .27846 L .716 .333 0 r
F
.55053 .27659 m .54764 .28134 L .54865 .2832 L F
.57786 .27086 m .57601 .27464 L .57888 .27226 L .73 0 .168 r
F
.57786 .27086 m .57499 .27347 L .57601 .27464 L F
.26484 .41785 m .26365 .38924 L .26618 .40457 L 0 .806 .387 r
F
.26484 .41785 m .26211 .4077 L .26365 .38924 L F
.49901 .38347 m .49703 .38371 L .49997 .38411 L 0 0 0 r
F
.49901 .38347 m .49606 .38363 L .49703 .38371 L F
.52711 .28347 m .52517 .28847 L .52809 .28485 L 0 .32 .199 r
F
.52711 .28347 m .52419 .28686 L .52517 .28847 L F
.3346 .30631 m .33278 .29369 L .33567 .29959 L .428 .839 0 r
F
.3346 .30631 m .33169 .3009 L .33278 .29369 L F
.74968 .23851 m .74799 .23901 L .75081 .23969 L .774 0 .032 r
F
.74968 .23851 m .74687 .23789 L .74799 .23901 L F
.25548 .23079 m .25299 .23691 L .25626 .23257 L .958 0 .138 r
F
.25548 .23079 m .25224 .2344 L .25299 .23691 L F
.51344 .28643 m .51148 .28909 L .51441 .28721 L 0 .133 .32 r
F
.51344 .28643 m .5105 .28797 L .51148 .28909 L F
.46674 .36524 m .46379 .36225 L .46474 .36239 L 0 .241 1 r
F
.47641 .34023 m .47447 .32822 L .47739 .3352 L 0 .752 .696 r
F
.47641 .34023 m .47349 .33326 L .47447 .32822 L F
.18908 .23927 m .18593 .25626 L .18963 .24485 L .971 0 .665 r
F
.18908 .23927 m .18541 .24994 L .18593 .25626 L F
.70589 .30839 m .70311 .30962 L .70405 .30569 L .218 1 0 r
F
.70494 .31211 m .70311 .30962 L .70589 .30839 L .079 1 0 r
F
.4951 .38261 m .49311 .383 L .49606 .38363 L 0 0 0 r
F
.49606 .38363 m .4953 .38321 L .49703 .38371 L 0 1 1 r
F
.4953 .38321 m .49408 .38252 L .4965 .3835 L F
.4953 .38321 m .4965 .3835 L .49703 .38371 L F
.49385 .38286 m .49215 .38255 L .49311 .383 L 0 0 0 r
F
.4951 .38261 m .49263 .38256 L .49385 .38286 L F
.49263 .38256 m .49215 .38255 L .49385 .38286 L F
.91898 .38467 m .91737 .38341 L .92017 .38527 L 0 .13 .62 r
F
.91898 .38467 m .91616 .38256 L .91737 .38341 L F
.65319 .32699 m .65141 .32822 L .65429 .32974 L 0 .078 .359 r
F
.65319 .32699 m .65031 .32556 L .65141 .32822 L F
.30038 .22334 m .298 .2291 L .3012 .22497 L .88 0 .077 r
F
.30038 .22334 m .29719 .227 L .298 .2291 L F
.48901 .28332 m .48703 .28251 L .48998 .28374 L .33 0 0 r
F
.48901 .28332 m .48607 .28167 L .48703 .28251 L F
.46847 .26808 m .46646 .26773 L .46941 .2697 L .886 0 .215 r
F
.46847 .26808 m .46552 .26576 L .46646 .26773 L F
.67959 .33729 m .67787 .34002 L .68067 .33847 L 0 .199 .321 r
F
.67959 .33729 m .6768 .33896 L .67787 .34002 L F
.24943 .45981 m .24909 .43447 L .25099 .45973 L 0 .899 .595 r
F
.24763 .45929 m .24909 .43447 L .24943 .45981 L F
.24679 .45922 m .24909 .43447 L .24763 .45929 L 0 .827 .374 r
F
.60523 .27842 m .60336 .27797 L .60626 .27974 L .455 0 0 r
F
.60523 .27842 m .60233 .27691 L .60336 .27797 L F
.24578 .42035 m .24507 .38129 L .24736 .40189 L 0 .778 .344 r
F
.24578 .42035 m .24326 .40537 L .24507 .38129 L F
.24668 .23191 m .24415 .23873 L .24745 .23397 L .978 0 .192 r
F
.24668 .23191 m .24342 .23591 L .24415 .23873 L F
.51265 .36965 m .51068 .36252 L .51362 .36483 L 0 .995 .494 r
F
.27521 .46399 m .27648 .45484 L .27541 .46398 L 0 .913 .573 r
F
.1847 .31917 m .18428 .28047 L .18631 .30319 L .363 .63 0 r
F
.1847 .31917 m .18272 .29549 L .18428 .28047 L F
.56908 .27213 m .56722 .27723 L .57009 .27373 L .742 .002 0 r
F
.56908 .27213 m .56621 .2758 L .56722 .27723 L F
.70972 .27049 m .70695 .27214 L .70791 .26869 L 1 1 0 r
F
.70877 .27421 m .70695 .27214 L .70972 .27049 L F
.2036 .4459 m .20501 .44309 L .20564 .41056 L 0 .29 .721 r
F
.20577 .44562 m .20708 .43624 L .20501 .44309 L 0 .216 .592 r
F
.20708 .43624 m .20911 .42165 L .20624 .43664 L F
.20708 .43624 m .20624 .43664 L .20501 .44309 L F
.20618 .44572 m .20894 .44437 L .20911 .42165 L F
.21107 .43624 m .20894 .44437 L .20993 .44114 L 0 0 .036 r
F
.21277 .4289 m .21017 .43943 L .21107 .43624 L F
.21017 .43943 m .20894 .44437 L .21107 .43624 L F
.21277 .4289 m .20993 .44114 L .21296 .44379 L F
.21296 .44379 m .21239 .43156 L .21415 .43607 L 0 .899 .68 r
F
.21239 .43156 m .21178 .4184 L .21317 .4288 L F
.21239 .43156 m .21317 .4288 L .21415 .43607 L F
.20894 .44437 m .20827 .43567 L .20993 .44114 L 0 .956 .744 r
F
.20618 .44572 m .20911 .42165 L .20577 .44562 L 0 .216 .592 r
F
.20827 .43567 m .20748 .42551 L .20902 .43531 L 0 .956 .744 r
F
.20827 .43567 m .20902 .43531 L .20993 .44114 L F
.20577 .44562 m .20501 .44309 L .20565 .44566 L 0 .216 .592 r
F
.20565 .44566 m .2048 .44145 L .20565 .44557 L 0 1 .806 r
F
.20315 .43418 m .20564 .41056 L .20244 .43105 L 0 .29 .721 r
F
.20204 .4452 m .20317 .43428 L .20198 .44531 L F
.20317 .43428 m .20564 .41056 L .20315 .43418 L F
.20317 .43428 m .20315 .43418 L .20198 .44531 L F
.20565 .44566 m .20501 .44309 L .20419 .43877 L 0 1 .806 r
F
.2036 .4459 m .20564 .41056 L .202 .44554 L 0 .29 .721 r
F
.2048 .44145 m .20419 .43877 L .20314 .43321 L 0 1 .806 r
F
.20565 .44566 m .20419 .43877 L .2048 .44145 L F
.2048 .44145 m .20314 .43321 L .20488 .4418 L F
.2048 .44145 m .20488 .4418 L .20565 .44557 L F
.20198 .44531 m .20315 .43418 L .2012 .43898 L 0 .29 .721 r
F
.20315 .43418 m .20244 .43105 L .2012 .43898 L F
.202 .44554 m .20204 .4452 L .20198 .44531 L F
.20645 .43726 m .20555 .39872 L .20748 .42551 L 0 .822 .509 r
F
.20572 .44558 m .20569 .43862 L .20645 .43726 L F
.20569 .43862 m .20555 .39872 L .20645 .43726 L F
.20314 .43321 m .204 .36395 L .20555 .39872 L 0 .77 .273 r
F
.19949 .45149 m .19968 .43106 L .19988 .4513 L 0 .972 .666 r
F
.19858 .45112 m .19968 .43106 L .19949 .45149 L F
.19937 .4456 m .20241 .39429 L .19804 .44533 L 0 .278 .763 r
F
.19937 .4456 m .2012 .43898 L .20241 .39429 L F
.20314 .43321 m .20116 .40766 L .204 .36395 L 0 .77 .273 r
F
.08407 .21231 m .08265 .26215 L .0838 .21237 L .497 .396 0 r
F
.0838 .21237 m .08265 .26215 L .08255 .21449 L F
.23789 .23291 m .2353 .24064 L .23864 .23531 L .992 0 .255 r
F
.23789 .23291 m .23459 .23746 L .2353 .24064 L F
.70008 .32658 m .69829 .3259 L .70107 .32435 L 0 1 .455 r
F
.70008 .32658 m .6973 .32822 L .69829 .3259 L F
.51461 .37499 m .51168 .37388 L .51265 .36965 L 0 1 .622 r
F
.51364 .37812 m .51168 .37388 L .51461 .37499 L 0 1 .76 r
F
.33967 .32519 m .33658 .32719 L .33751 .32548 L 0 1 .526 r
F
.45791 .35428 m .45498 .34937 L .45594 .34763 L 0 .407 1 r
F
.89859 .34704 m .89545 .33954 L .89665 .3404 L 0 .084 .947 r
F
.89545 .33954 m .8935 .33289 L .89665 .3404 L 0 .056 .932 r
F
.34529 .21595 m .34297 .22256 L .34612 .21834 L .944 0 .21 r
F
.34529 .21595 m .34214 .21997 L .34297 .22256 L F
.84845 .28795 m .84699 .2908 L .8496 .2883 L 0 .069 .114 r
F
.84845 .28795 m .84585 .29055 L .84699 .2908 L F
.2291 .2339 m .22644 .24277 L .22982 .23672 L 1 0 .329 r
F
.2291 .2339 m .22576 .23916 L .22644 .24277 L F
.9229 .38596 m .92134 .38541 L .92405 .38585 L 0 .533 .84 r
F
.9229 .38596 m .92017 .38527 L .92134 .38541 L F
.49891 .34818 m .49695 .33778 L .49989 .34245 L 0 .853 .365 r
F
.49891 .34818 m .49598 .34345 L .49695 .33778 L F
.08066 .28067 m .08255 .21449 L .08265 .26215 L .459 .418 0 r
F
.08066 .28067 m .08091 .2276 L .08255 .21449 L F
.34446 .31257 m .34255 .30323 L .34549 .30743 L .25 .913 0 r
F
.34446 .31257 m .34151 .30914 L .34255 .30323 L F
.33479 .32723 m .33257 .3297 L .33567 .32779 L 0 0 0 r
F
.33567 .32779 m .33451 .32782 L .33658 .32719 L 0 1 .547 r
F
.33451 .32782 m .33351 .32784 L .33486 .32755 L F
.33451 .32782 m .33486 .32755 L .33658 .32719 L F
.33373 .32842 m .33166 .33044 L .33257 .3297 L 0 0 0 r
F
.33479 .32723 m .33337 .32869 L .33373 .32842 L F
.33337 .32869 m .33166 .33044 L .33373 .32842 L F
.71554 .25264 m .7138 .25276 L .71654 .25054 L 1 1 0 r
F
.71554 .25264 m .7128 .25479 L .7138 .25276 L F
.46177 .34543 m .45983 .33446 L .46274 .34169 L 0 .648 1 r
F
.46177 .34543 m .45885 .33851 L .45983 .33446 L F
.36677 .21523 m .3645 .22165 L .36762 .21801 L 1 0 .299 r
F
.36677 .21523 m .36366 .21874 L .3645 .22165 L F
.08502 .21191 m .08443 .24679 L .08407 .21231 L .524 .376 0 r
F
.08407 .21231 m .08443 .24679 L .08265 .26215 L .497 .396 0 r
F
.51364 .37812 m .51071 .37743 L .51168 .37388 L 0 1 .76 r
F
.31404 .22079 m .31167 .22694 L .31487 .22263 L .886 0 .107 r
F
.31404 .22079 m .31086 .22472 L .31167 .22694 L F
.51068 .36252 m .50774 .35969 L .50871 .35405 L 0 .943 .39 r
F
.50774 .35969 m .50577 .35062 L .50871 .35405 L 0 .917 .383 r
F
.2203 .23499 m .21756 .24526 L .221 .2383 L 1 0 .409 r
F
.2203 .23499 m .21691 .24115 L .21756 .24526 L F
.33649 .21706 m .33416 .22363 L .33733 .21929 L .921 0 .177 r
F
.33649 .21706 m .33334 .22115 L .33416 .22363 L F
.50074 .28683 m .49876 .28736 L .50171 .28725 L .173 0 .025 r
F
.50074 .28683 m .4978 .28655 L .49876 .28736 L F
.49206 .34387 m .4901 .33287 L .49304 .33833 L 0 .816 .431 r
F
.49206 .34387 m .48912 .33832 L .4901 .33287 L F
.34744 .31497 m .34446 .31257 L .34549 .30743 L .131 .971 0 r
F
.45868 .25939 m .45665 .25994 L .45961 .26168 L 1 0 .346 r
F
.45868 .25939 m .45572 .25735 L .45665 .25994 L F
.62775 .30112 m .62589 .29998 L .62882 .30342 L .237 0 .096 r
F
.62775 .30112 m .62482 .29787 L .62589 .29998 L F
.43519 .24011 m .43311 .2428 L .4361 .24334 L 1 0 .459 r
F
.43519 .24011 m .43222 .2394 L .43311 .2428 L F
.48043 .37594 m .47843 .37543 L .48138 .37744 L 0 .058 0 r
F
.48138 .37744 m .48058 .37661 L .48234 .37799 L 0 .463 1 r
F
.48058 .37661 m .47939 .37538 L .48162 .37736 L F
.48058 .37661 m .48162 .37736 L .48234 .37799 L F
.47921 .37563 m .47748 .37456 L .47843 .37543 L 0 .058 0 r
F
.48043 .37594 m .47816 .37487 L .47921 .37563 L F
.47816 .37487 m .47748 .37456 L .47921 .37563 L F
.31295 .29792 m .31124 .28207 L .31407 .28989 L .548 .779 0 r
F
.31295 .29792 m .31012 .29017 L .31124 .28207 L F
.5078 .38323 m .50583 .38171 L .50877 .38216 L 0 1 1 r
F
.5078 .38323 m .50485 .38329 L .50583 .38171 L F
.79082 .28264 m .78911 .28158 L .792 .2844 L .439 0 0 r
F
.79082 .28264 m .78794 .27977 L .78911 .28158 L F
.22151 .30063 m .22039 .27419 L .22283 .28959 L .485 .647 0 r
F
.22151 .30063 m .2191 .28439 L .22039 .27419 L F
.28093 .41318 m .27895 .41707 L .2799 .41477 L 0 .985 .498 r
F
.28223 .41119 m .28026 .41472 L .28093 .41318 L F
.28026 .41472 m .27895 .41707 L .28093 .41318 L F
.28223 .41119 m .2799 .41477 L .28297 .41519 L F
.28297 .41519 m .28204 .41063 L .28394 .41198 L 0 1 .611 r
F
.28204 .41063 m .28107 .40583 L .28266 .40923 L F
.28204 .41063 m .28266 .40923 L .28394 .41198 L F
.7634 .24931 m .76166 .24813 L .76456 .25098 L .769 0 0 r
F
.7634 .24931 m .76051 .24651 L .76166 .24813 L F
.26977 .28979 m .26824 .27069 L .27095 .28108 L .603 .705 0 r
F
.26977 .28979 m .26708 .27889 L .26824 .27069 L F
.9278 .38431 m .92627 .38424 L .92888 .38303 L 0 1 1 r
F
.9278 .38431 m .92518 .38528 L .92627 .38424 L F
.39119 .21873 m .38899 .22433 L .39205 .22191 L 1 0 .399 r
F
.39119 .21873 m .38813 .22107 L .38899 .22433 L F
.3951 .2198 m .39291 .22522 L .39596 .22303 L 1 0 .413 r
F
.3951 .2198 m .39205 .22191 L .39291 .22522 L F
.44204 .24534 m .43998 .24745 L .44295 .2484 L 1 0 .437 r
F
.44204 .24534 m .43907 .24418 L .43998 .24745 L F
.41759 .22907 m .41546 .23314 L .41847 .23247 L 1 0 .474 r
F
.41759 .22907 m .41458 .22963 L .41546 .23314 L F
.49292 .28495 m .49094 .28457 L .49389 .28537 L .291 0 0 r
F
.49292 .28495 m .48998 .28374 L .49094 .28457 L F
.27791 .22776 m .27548 .23337 L .27871 .22932 L .907 0 .082 r
F
.27791 .22776 m .2747 .23121 L .27548 .23337 L F
.82993 .29322 m .82853 .29789 L .83112 .29467 L 0 .211 .428 r
F
.82993 .29322 m .82734 .29647 L .82853 .29789 L F
.70494 .31211 m .70216 .31337 L .70311 .30962 L .079 1 0 r
F
.70399 .31561 m .70216 .31337 L .70494 .31211 L 0 1 .039 r
F
.61209 .28415 m .61021 .28307 L .61313 .28567 L .363 0 0 r
F
.61209 .28415 m .60917 .28181 L .61021 .28307 L F
.59057 .27192 m .58871 .27345 L .59159 .27304 L .69 0 .173 r
F
.59057 .27192 m .58769 .27259 L .58871 .27345 L F
.47153 .3429 m .46958 .33094 L .47251 .33818 L 0 .741 .84 r
F
.47153 .3429 m .4686 .33577 L .46958 .33094 L F
.85336 .28647 m .85185 .28823 L .85448 .28642 L 0 0 0 r
F
.85336 .28647 m .85073 .2884 L .85185 .28823 L F
.73798 .23623 m .73632 .23787 L .73908 .23676 L .516 0 .007 r
F
.73798 .23623 m .73523 .23737 L .73632 .23787 L F
.59448 .27298 m .59261 .27388 L .59551 .27409 L .635 0 .089 r
F
.59448 .27298 m .59159 .27304 L .59261 .27388 L F
.35406 .21553 m .35177 .22215 L .3549 .21809 L .972 0 .249 r
F
.35406 .21553 m .35093 .21942 L .35177 .22215 L F
.48032 .34187 m .47837 .33006 L .4813 .33671 L 0 .765 .633 r
F
.48032 .34187 m .47739 .3352 L .47837 .33006 L F
.64342 .3186 m .6416 .31867 L .64451 .32135 L .005 0 .29 r
F
.64342 .3186 m .64051 .31604 L .6416 .31867 L F
.55542 .27565 m .55354 .28208 L .55642 .27749 L .769 .294 0 r
F
.55542 .27565 m .55254 .2803 L .55354 .28208 L F
.49683 .28613 m .49485 .2862 L .4978 .28655 L .237 0 0 r
F
.49683 .28613 m .49389 .28537 L .49485 .2862 L F
.66397 .33388 m .66222 .33612 L .66507 .33623 L 0 .167 .383 r
F
.66397 .33388 m .66112 .33386 L .66222 .33612 L F
.34551 .32084 m .34346 .31697 L .34646 .31838 L 0 1 .168 r
F
.34551 .32084 m .34247 .32053 L .34346 .31697 L F
.38728 .21794 m .38507 .22373 L .38813 .22107 L 1 0 .386 r
F
.38728 .21794 m .38421 .22051 L .38507 .22373 L F
.53199 .28252 m .53006 .28821 L .53298 .28411 L 0 .331 .131 r
F
.53199 .28252 m .52907 .28644 L .53006 .28821 L F
.2115 .23634 m .20866 .24827 L .21215 .24022 L 1 0 .495 r
F
.2115 .23634 m .20804 .2436 L .20866 .24827 L F
.47358 .37123 m .47158 .36953 L .47453 .37241 L 0 .146 .736 r
F
.47358 .37123 m .47063 .369 L .47158 .36953 L F
.46664 .34465 m .4647 .33304 L .46762 .34037 L 0 .732 .99 r
F
.46664 .34465 m .46372 .33753 L .4647 .33304 L F
.70877 .27421 m .706 .27578 L .70695 .27214 L 1 1 0 r
F
.70783 .27807 m .706 .27578 L .70877 .27421 L F
.28698 .41304 m .28394 .41198 L .28513 .40256 L 0 .974 .565 r
F
.70686 .29325 m .70408 .29452 L .70501 .29033 L .675 1 0 r
F
.70593 .29746 m .70408 .29452 L .70686 .29325 L .545 1 0 r
F
.24004 .33194 m .23669 .35863 L .24037 .34471 L 0 .126 .722 r
F
.24004 .33194 m .23628 .34772 L .23669 .35863 L F
.50186 .35249 m .49989 .34245 L .50283 .34674 L 0 .872 .371 r
F
.50186 .35249 m .49891 .34818 L .49989 .34245 L F
.47531 .27403 m .47331 .27342 L .47626 .27527 L .68 0 .11 r
F
.47531 .27403 m .47236 .2718 L .47331 .27342 L F
.70107 .32435 m .69927 .32322 L .70205 .32176 L 0 1 .34 r
F
.70107 .32435 m .69829 .3259 L .69927 .32322 L F
.399 .22117 m .39683 .2264 L .39987 .22446 L 1 0 .428 r
F
.399 .22117 m .39596 .22303 L .39683 .2264 L F
.34646 .31838 m .34446 .31257 L .34744 .31497 L 0 1 .025 r
F
.25698 .29143 m .25552 .27098 L .25818 .28237 L .577 .687 0 r
F
.25698 .29143 m .25434 .27942 L .25552 .27098 L F
.46379 .36225 m .4618 .35808 L .46474 .36239 L 0 .349 1 r
F
.46379 .36225 m .46085 .35858 L .4618 .35808 L F
.50774 .35969 m .5048 .35633 L .50577 .35062 L 0 .917 .383 r
F
.5048 .35633 m .50283 .34674 L .50577 .35062 L 0 .893 .376 r
F
.48216 .2792 m .48017 .27844 L .48312 .28004 L .485 0 0 r
F
.48216 .2792 m .47921 .2772 L .48017 .27844 L F
.48815 .34373 m .48619 .33243 L .48912 .33832 L 0 .798 .5 r
F
.48815 .34373 m .48521 .33777 L .48619 .33243 L F
.14802 .24898 m .14381 .28231 L .14821 .26018 L .596 0 .719 r
F
.14802 .24898 m .14363 .27095 L .14381 .28231 L F
.25664 .33327 m .25353 .35584 L .25709 .34392 L 0 .174 .707 r
F
.25664 .33327 m .25302 .3468 L .25353 .35584 L F
.82116 .29454 m .81972 .29868 L .82235 .29623 L 0 .123 .422 r
F
.82116 .29454 m .81852 .29698 L .81972 .29868 L F
.46085 .35858 m .45791 .35428 L .45887 .35314 L 0 .387 1 r
F
.45791 .35428 m .45594 .34763 L .45887 .35314 L 0 .407 1 r
F
.42834 .23566 m .42624 .23895 L .42923 .23901 L 1 0 .479 r
F
.42834 .23566 m .42535 .23545 L .42624 .23895 L F
.48423 .34305 m .48228 .33148 L .48521 .33777 L 0 .781 .567 r
F
.48423 .34305 m .4813 .33671 L .48228 .33148 L F
.32769 .21867 m .32534 .22519 L .32851 .22078 L .905 0 .152 r
F
.32769 .21867 m .32452 .22279 L .32534 .22519 L F
.72336 .24251 m .72167 .24399 L .7244 .24168 L 0 0 0 r
F
.72336 .24251 m .72063 .24478 L .72167 .24399 L F
.32375 .30327 m .32198 .28883 L .32484 .29577 L .48 .806 0 r
F
.32375 .30327 m .32088 .29663 L .32198 .28883 L F
.5048 .35633 m .50186 .35249 L .50283 .34674 L 0 .893 .376 r
F
.70399 .31561 m .70121 .31692 L .70216 .31337 L 0 1 .039 r
F
.70302 .31883 m .70121 .31692 L .70399 .31561 L 0 1 .132 r
F
.71654 .25054 m .71481 .251 L .71755 .2487 L 1 1 0 r
F
.71654 .25054 m .7138 .25276 L .71481 .251 L F
.79771 .28846 m .79605 .28853 L .79889 .29021 L .364 0 .148 r
F
.79771 .28846 m .79487 .28671 L .79605 .28853 L F
.67571 .33747 m .67399 .34016 L .6768 .33896 L 0 .211 .347 r
F
.67571 .33747 m .6729 .33877 L .67399 .34016 L F
.62482 .29787 m .62296 .29654 L .62589 .29998 L .243 0 .017 r
F
.62482 .29787 m .6219 .29465 L .62296 .29654 L F
.75364 .24094 m .75194 .241 L .75478 .24231 L .818 0 .025 r
F
.75364 .24094 m .75081 .23969 L .75194 .241 L F
.58667 .27145 m .58481 .27361 L .58769 .27259 L .684 0 .198 r
F
.58667 .27145 m .58379 .27273 L .58481 .27361 L F
.29155 .22551 m .28915 .23132 L .29237 .22715 L .89 0 .084 r
F
.29155 .22551 m .28835 .22917 L .28915 .23132 L F
.91031 .37506 m .9073 .36982 L .90854 .3713 L 0 .057 .662 r
F
.9073 .36982 m .90549 .36542 L .90854 .3713 L 0 .043 .648 r
F
.70205 .32176 m .70024 .32021 L .70302 .31883 L 0 1 .232 r
F
.70205 .32176 m .69927 .32322 L .70024 .32021 L F
.46085 .35858 m .45887 .35314 L .4618 .35808 L 0 .387 1 r
F
.4608 .34864 m .45885 .33851 L .46177 .34543 L 0 .59 1 r
F
.4608 .34864 m .45787 .34211 L .45885 .33851 L F
.34646 .31838 m .34346 .31697 L .34446 .31257 L 0 1 .025 r
F
.5984 .27465 m .59653 .27491 L .59943 .27574 L .524 0 0 r
F
.5984 .27465 m .59551 .27409 L .59653 .27491 L F
.38336 .21743 m .38113 .2234 L .38421 .22051 L 1 0 .374 r
F
.38336 .21743 m .38028 .22024 L .38113 .2234 L F
.44888 .25117 m .44683 .25273 L .4498 .25401 L 1 0 .412 r
F
.44888 .25117 m .44592 .24964 L .44683 .25273 L F
.90549 .36542 m .9024 .35884 L .90363 .36022 L 0 .083 .762 r
F
.9024 .35884 m .90051 .35323 L .90363 .36022 L 0 .06 .738 r
F
.70302 .31883 m .70024 .32021 L .70121 .31692 L 0 1 .132 r
F
.26909 .22945 m .26664 .23537 L .26989 .23115 L .928 0 .111 r
F
.26909 .22945 m .26586 .23304 L .26664 .23537 L F
.69426 .33282 m .69251 .33348 L .69529 .33171 L 0 1 .561 r
F
.69426 .33282 m .69149 .33471 L .69251 .33348 L F
.20758 .30833 m .20668 .27802 L .20899 .29582 L .42 .639 0 r
F
.20758 .30833 m .20531 .28968 L .20668 .27802 L F
.51832 .28601 m .51637 .28973 L .5193 .28711 L 0 .209 .389 r
F
.51832 .28601 m .51539 .28833 L .51637 .28973 L F
.45887 .35314 m .45594 .34763 L .4569 .34518 L 0 .471 1 r
F
.08559 .21178 m .08443 .24679 L .08502 .21191 L .524 .376 0 r
F
.30899 .2983 m .3073 .28208 L .31012 .29017 L .538 .772 0 r
F
.30899 .2983 m .30617 .29026 L .3073 .28208 L F
.4029 .22284 m .40073 .22788 L .40377 .22618 L 1 0 .444 r
F
.4029 .22284 m .39987 .22446 L .40073 .22788 L F
.32109 .3314 m .31872 .33835 L .3219 .33412 L 0 .27 .395 r
F
.32109 .3314 m .31787 .33702 L .31872 .33835 L F
.22255 .42612 m .22251 .37365 L .22447 .40085 L 0 .77 .317 r
F
.22255 .42612 m .22028 .40609 L .22251 .37365 L F
.27365 .29176 m .27211 .27281 L .27483 .28305 L .582 .712 0 r
F
.27365 .29176 m .27095 .28108 L .27211 .27281 L F
.6679 .33579 m .66616 .33822 L .66899 .33787 L 0 .191 .376 r
F
.6679 .33579 m .66507 .33623 L .66616 .33822 L F
.30521 .223 m .30283 .22913 L .30603 .2248 L .886 0 .101 r
F
.30521 .223 m .30202 .22691 L .30283 .22913 L F
.78794 .27977 m .78621 .27836 L .78911 .28158 L .469 0 0 r
F
.78794 .27977 m .78503 .27651 L .78621 .27836 L F
.23035 .29918 m .22913 .27444 L .23163 .28874 L .493 .656 0 r
F
.23035 .29918 m .22787 .28412 L .22913 .27444 L F
.20267 .23811 m .19971 .25201 L .20328 .24266 L .996 0 .585 r
F
.20267 .23811 m .19913 .2467 L .19971 .25201 L F
.0711 .32923 m .07563 .22385 L .07423 .29364 L .396 .471 0 r
F
.0711 .32923 m .0731 .25033 L .07563 .22385 L F
.50953 .28718 m .50756 .28939 L .5105 .28797 L 0 .017 .294 r
F
.50953 .28718 m .50659 .28825 L .50756 .28939 L F
.33753 .31086 m .33567 .29959 L .33858 .30478 L .329 .866 0 r
F
.33753 .31086 m .3346 .30631 L .33567 .29959 L F
.70783 .27807 m .70505 .27957 L .706 .27578 L 1 1 0 r
F
.70689 .28207 m .70505 .27957 L .70783 .27807 L .975 1 0 r
F
.29471 .33435 m .29206 .34838 L .29538 .34059 L 0 .317 .639 r
F
.29471 .33435 m .29134 .34356 L .29206 .34838 L F
.46552 .26576 m .4635 .26593 L .46646 .26773 L .99 0 .299 r
F
.46552 .26576 m .46257 .26362 L .4635 .26593 L F
.76051 .24651 m .75878 .24572 L .76166 .24813 L .79 0 0 r
F
.76051 .24651 m .75764 .24416 L .75878 .24572 L F
.24589 .46503 m .2442 .4643 L .24418 .46509 L 0 .339 .793 r
F
.24375 .4648 m .2442 .4643 L .24413 .46509 L 0 1 .675 r
F
.24418 .46509 m .2442 .4643 L .24375 .4648 L F
.51265 .36965 m .50971 .3676 L .51068 .36252 L 0 .995 .494 r
F
.50971 .3676 m .50774 .35969 L .51068 .36252 L 0 .957 .481 r
F
.53687 .28152 m .53496 .28773 L .53786 .28327 L 0 .337 .05 r
F
.53687 .28152 m .53397 .28586 L .53496 .28773 L F
.67181 .33698 m .67008 .33956 L .6729 .33877 L 0 .206 .364 r
F
.67181 .33698 m .66899 .33787 L .67008 .33956 L F
.495 .34903 m .49304 .33833 L .49598 .34345 L 0 .833 .438 r
F
.495 .34903 m .49206 .34387 L .49304 .33833 L F
.51168 .37388 m .50971 .3676 L .51265 .36965 L 0 1 .599 r
F
.91616 .38256 m .91449 .38041 L .91737 .38341 L 0 .101 .674 r
F
.91616 .38256 m .91327 .37934 L .91449 .38041 L F
.5603 .27485 m .55844 .28088 L .56131 .27659 L .753 .227 0 r
F
.5603 .27485 m .55743 .27925 L .55844 .28088 L F
.24808 .29463 m .2467 .27286 L .24931 .28517 L .539 .676 0 r
F
.24808 .29463 m .24549 .28167 L .2467 .27286 L F
.08625 .21147 m .08603 .23407 L .08559 .21178 L .541 .359 0 r
F
.08559 .21178 m .08603 .23407 L .08443 .24679 L .524 .376 0 r
F
.25653 .46099 m .25587 .4415 L .25782 .4608 L 0 .929 .634 r
F
.25468 .4604 m .25587 .4415 L .25653 .46099 L F
.25381 .46034 m .25587 .4415 L .25468 .4604 L 0 .838 .424 r
F
.45983 .35124 m .45787 .34211 L .4608 .34864 L 0 .531 1 r
F
.45983 .35124 m .4569 .34518 L .45787 .34211 L F
.47543 .34509 m .47349 .33326 L .47641 .34023 L 0 .752 .778 r
F
.47543 .34509 m .47251 .33818 L .47349 .33326 L F
.33062 .30778 m .32881 .29478 L .33169 .3009 L .404 .832 0 r
F
.33062 .30778 m .32772 .30214 L .32881 .29478 L F
.83487 .29261 m .83348 .29712 L .83605 .2938 L 0 .255 .409 r
F
.83487 .29261 m .8323 .29598 L .83348 .29712 L F
.26028 .23095 m .25779 .23732 L .26106 .23283 L .949 0 .151 r
F
.26028 .23095 m .25703 .23477 L .25779 .23732 L F
.57398 .27206 m .57212 .27634 L .57499 .27347 L .711 0 .064 r
F
.57398 .27206 m .5711 .27514 L .57212 .27634 L F
.45887 .35314 m .4569 .34518 L .45983 .35124 L 0 .471 1 r
F
.13149 .4347 m .13569 .39469 L .13328 .43493 L 0 .871 .241 r
F
.13203 .42971 m .13932 .33048 L .13156 .42964 L 0 .096 .781 r
F
.13427 .43535 m .13569 .39469 L .13469 .43514 L 0 .985 .622 r
F
.13328 .43493 m .13569 .39469 L .13427 .43535 L F
.13203 .42971 m .13638 .39779 L .13932 .33048 L 0 .096 .781 r
F
.13156 .42964 m .13932 .33048 L .13257 .39399 L F
.13816 .36661 m .14023 .28699 L .14098 .33053 L .212 .657 0 r
F
.13816 .36661 m .13743 .3227 L .14023 .28699 L F
.27827 .41171 m .27586 .41738 L .27895 .41707 L 0 0 0 r
F
.27895 .41707 m .27802 .41317 L .2799 .41477 L 0 1 .658 r
F
.27827 .41171 m .27627 .41589 L .27693 .41487 L 0 0 0 r
F
.27802 .41317 m .27702 .409 L .27863 .41222 L 0 1 .658 r
F
.27802 .41317 m .27863 .41222 L .2799 .41477 L F
.27693 .41487 m .27495 .41865 L .27586 .41738 L 0 0 0 r
F
.27627 .41589 m .27495 .41865 L .27693 .41487 L F
.6219 .29465 m .62002 .29318 L .62296 .29654 L .252 0 0 r
F
.6219 .29465 m .61897 .2915 L .62002 .29318 L F
.68452 .33738 m .6828 .33952 L .68558 .3378 L 0 .023 .145 r
F
.68452 .33738 m .68174 .33922 L .6828 .33952 L F
.70593 .29746 m .70314 .29871 L .70408 .29452 L .545 1 0 r
F
.70499 .30162 m .70314 .29871 L .70593 .29746 L .415 1 0 r
F
.36282 .21599 m .36054 .22257 L .36366 .21874 L 1 0 .295 r
F
.36282 .21599 m .3597 .21969 L .36054 .22257 L F
.48433 .37867 m .48234 .37799 L .48529 .37983 L 0 0 0 r
F
.48433 .37867 m .48138 .37744 L .48234 .37799 L F
.23921 .2972 m .2379 .27401 L .24046 .28728 L .511 .666 0 r
F
.23921 .2972 m .23667 .28322 L .2379 .27401 L F
.31887 .22062 m .3165 .22709 L .31969 .22263 L .896 0 .136 r
F
.31887 .22062 m .31568 .22474 L .3165 .22709 L F
.37943 .2172 m .3772 .22334 L .38028 .22024 L 1 0 .363 r
F
.37943 .2172 m .37635 .22022 L .3772 .22334 L F
.64051 .31604 m .63868 .31567 L .6416 .31867 L .044 0 .241 r
F
.64051 .31604 m .6376 .31319 L .63868 .31567 L F
.21946 .3311 m .21574 .36381 L .2196 .34703 L 0 .088 .737 r
F
.21946 .3311 m .21549 .35035 L .21574 .36381 L F
.50389 .38398 m .50191 .3826 L .50485 .38329 L 0 1 1 r
F
.50389 .38398 m .50094 .38381 L .50191 .3826 L F
.26794 .46267 m .26956 .452 L .26865 .46268 L 0 .877 .524 r
F
.72925 .23872 m .72758 .24065 L .73032 .2386 L .238 0 0 r
F
.72925 .23872 m .72651 .24076 L .72758 .24065 L F
.46567 .34853 m .46372 .33753 L .46664 .34465 L 0 .697 1 r
F
.46567 .34853 m .46274 .34169 L .46372 .33753 L F
.71755 .2487 m .71583 .24949 L .71856 .24713 L .96 1 0 r
F
.71755 .2487 m .71481 .251 L .71583 .24949 L F
.18017 .24258 m .17684 .26243 L .18066 .24911 L .84 0 .679 r
F
.18017 .24258 m .17638 .25528 L .17684 .26243 L F
.50877 .38216 m .5068 .37928 L .50974 .38021 L 0 1 1 r
F
.50877 .38216 m .50583 .38171 L .5068 .37928 L F
.60917 .28181 m .60729 .28074 L .61021 .28307 L .344 0 0 r
F
.60917 .28181 m .60626 .27974 L .60729 .28074 L F
.30504 .2985 m .30336 .28191 L .30617 .29026 L .531 .765 0 r
F
.30504 .2985 m .30223 .29014 L .30336 .28191 L F
.28272 .22754 m .2803 .2335 L .28353 .22924 L .905 0 .1 r
F
.28272 .22754 m .27951 .23125 L .2803 .2335 L F
.25147 .23227 m .24894 .23926 L .25224 .2344 L .968 0 .202 r
F
.25147 .23227 m .2482 .23644 L .24894 .23926 L F
.48607 .28167 m .48407 .28128 L .48703 .28251 L .448 0 .02 r
F
.48607 .28167 m .48312 .28004 L .48407 .28128 L F
.78503 .27651 m .78328 .27482 L .78621 .27836 L .504 0 0 r
F
.78503 .27651 m .78211 .27294 L .78328 .27482 L F
.58277 .27158 m .58091 .27433 L .58379 .27273 L .671 0 .182 r
F
.58277 .27158 m .5799 .27342 L .58091 .27433 L F
.45572 .25735 m .45369 .25842 L .45665 .25994 L 1 0 .385 r
F
.45572 .25735 m .45277 .25555 L .45369 .25842 L F
.91327 .37934 m .91031 .37506 L .91154 .37634 L 0 .076 .675 r
F
.91031 .37506 m .90854 .3713 L .91154 .37634 L 0 .057 .662 r
F
.27755 .29348 m .27599 .27471 L .27872 .28477 L .565 .718 0 r
F
.27755 .29348 m .27483 .28305 L .27599 .27471 L F
.4068 .22481 m .40464 .22966 L .40767 .22821 L 1 0 .46 r
F
.4068 .22481 m .40377 .22618 L .40464 .22966 L F
.68941 .33586 m .68768 .33731 L .69046 .33551 L 0 0 0 r
F
.68941 .33586 m .68664 .33778 L .68768 .33731 L F
.47055 .34733 m .4686 .33577 L .47153 .3429 L 0 .742 .928 r
F
.47055 .34733 m .46762 .34037 L .4686 .33577 L F
.19358 .31722 m .19295 .282 L .1951 .30273 L .357 .634 0 r
F
.19358 .31722 m .19147 .29568 L .19295 .282 L F
.34346 .31697 m .34151 .30914 L .34446 .31257 L .105 .962 0 r
F
.60233 .27691 m .60045 .27652 L .60336 .27797 L .42 0 0 r
F
.60233 .27691 m .59943 .27574 L .60045 .27652 L F
.73414 .23706 m .73248 .23899 L .73523 .23737 L .437 0 0 r
F
.73414 .23706 m .73139 .2387 L .73248 .23899 L F
.65031 .32556 m .64851 .32622 L .65141 .32822 L 0 .063 .322 r
F
.65031 .32556 m .64742 .32367 L .64851 .32622 L F
.47063 .369 m .46864 .36594 L .47158 .36953 L 0 .345 1 r
F
.47063 .369 m .46768 .36604 L .46864 .36594 L F
.27586 .41738 m .27431 .39824 L .27702 .409 L 0 .862 .477 r
F
.27432 .4118 m .27182 .4198 L .27495 .41865 L 0 .048 .346 r
F
.27293 .41625 m .27095 .41992 L .27182 .4198 L F
.27432 .4118 m .27228 .4167 L .27293 .41625 L F
.27228 .4167 m .27095 .41992 L .27293 .41625 L F
.27495 .41865 m .274 .4155 L .27586 .41738 L 0 1 .707 r
F
.274 .4155 m .27296 .41205 L .2746 .41507 L F
.274 .4155 m .2746 .41507 L .27586 .41738 L F
.27586 .41738 m .27296 .41205 L .27431 .39824 L 0 .862 .477 r
F
.42147 .23213 m .41935 .23603 L .42235 .23558 L 1 0 .493 r
F
.42147 .23213 m .41847 .23247 L .41935 .23603 L F
.24267 .23347 m .24009 .24128 L .24342 .23591 L .982 0 .264 r
F
.24267 .23347 m .23937 .23813 L .24009 .24128 L F
.91327 .37934 m .91154 .37634 L .91449 .38041 L 0 .076 .675 r
F
.34058 .32471 m .33848 .32272 L .34151 .32314 L 0 1 .359 r
F
.34058 .32471 m .33751 .32548 L .33848 .32272 L F
.47236 .2718 m .47036 .27168 L .47331 .27342 L .824 0 .235 r
F
.47236 .2718 m .46941 .2697 L .47036 .27168 L F
.70689 .28207 m .70411 .2835 L .70505 .27957 L .975 1 0 r
F
.70595 .28617 m .70411 .2835 L .70689 .28207 L .847 1 0 r
F
.65717 .33076 m .65538 .33217 L .65826 .33328 L 0 .121 .354 r
F
.65717 .33076 m .65429 .32974 L .65538 .33217 L F
.54176 .2805 m .53985 .28702 L .54275 .28234 L .061 .338 0 r
F
.54176 .2805 m .53886 .28512 L .53985 .28702 L F
.26084 .29417 m .25937 .27382 L .26203 .28509 L .546 .693 0 r
F
.26084 .29417 m .25818 .28237 L .25937 .27382 L F
.31977 .30427 m .31803 .28944 L .32088 .29663 L .463 .799 0 r
F
.31977 .30427 m .31691 .29736 L .31803 .28944 L F
.31226 .33353 m .30981 .34275 L .31303 .33737 L 0 .346 .541 r
F
.31226 .33353 m .309 .34033 L .30981 .34275 L F
.16648 .24587 m .16284 .27047 L .16687 .25398 L .715 0 .697 r
F
.16648 .24587 m .16248 .26188 L .16284 .27047 L F
.2617 .46152 m .26269 .44746 L .2638 .46231 L 0 .981 .673 r
F
.26084 .46148 m .26269 .44746 L .2617 .46152 L 0 .853 .474 r
F
.90363 .36022 m .90051 .35323 L .90173 .35432 L 0 .104 .883 r
F
.90051 .35323 m .89859 .34704 L .90173 .35432 L 0 .076 .852 r
F
.81733 .29525 m .81586 .29886 L .81852 .29698 L 0 .089 .405 r
F
.81733 .29525 m .81466 .2971 L .81586 .29886 L F
.49108 .3493 m .48912 .33832 L .49206 .34387 L 0 .815 .509 r
F
.49108 .3493 m .48815 .34373 L .48912 .33832 L F
.47934 .34686 m .47739 .3352 L .48032 .34187 L 0 .765 .714 r
F
.47934 .34686 m .47641 .34023 L .47739 .3352 L F
.34048 .31444 m .33858 .30478 L .34151 .30914 L .223 .905 0 r
F
.34048 .31444 m .33753 .31086 L .33858 .30478 L F
.0871 .21126 m .08603 .23407 L .08625 .21147 L .541 .359 0 r
F
.5232 .28548 m .52126 .29013 L .52419 .28686 L 0 .283 .431 r
F
.5232 .28548 m .52028 .2885 L .52126 .29013 L F
.8398 .29152 m .83839 .29561 L .84096 .29239 L 0 .224 .308 r
F
.8398 .29152 m .83723 .29481 L .83839 .29561 L F
.30347 .33456 m .30092 .34613 L .30419 .33958 L 0 .345 .599 r
F
.30347 .33456 m .30015 .34255 L .30092 .34613 L F
.04991 .21147 m .038 .34774 L .04997 .21142 L .113 0 .505 r
F
.04991 .21147 m .03719 .34819 L .038 .34774 L F
.34131 .21756 m .33898 .22435 L .34214 .21997 L .937 0 .214 r
F
.34131 .21756 m .33815 .22173 L .33898 .22435 L F
.78211 .27294 m .78035 .27107 L .78328 .27482 L .541 0 0 r
F
.78211 .27294 m .77918 .26917 L .78035 .27107 L F
.49794 .35376 m .49598 .34345 L .49891 .34818 L 0 .853 .445 r
F
.49794 .35376 m .495 .34903 L .49598 .34345 L F
.4618 .35808 m .45887 .35314 L .45983 .35124 L 0 .458 1 r
F
.29638 .22521 m .29397 .23137 L .29719 .227 L .893 0 .105 r
F
.29638 .22521 m .29318 .22912 L .29397 .23137 L F
.23386 .23465 m .23122 .24348 L .23459 .23746 L .991 0 .335 r
F
.23386 .23465 m .23053 .23994 L .23122 .24348 L F
.61897 .2915 m .6171 .28994 L .62002 .29318 L .26 0 0 r
F
.61897 .2915 m .61605 .28849 L .6171 .28994 L F
.80169 .29125 m .80007 .29206 L .80288 .29304 L .254 0 .239 r
F
.80169 .29125 m .79889 .29021 L .80007 .29206 L F
.50971 .3676 m .50677 .36496 L .50774 .35969 L 0 .957 .481 r
F
.50677 .36496 m .5048 .35633 L .50774 .35969 L 0 .926 .47 r
F
.50562 .28746 m .50364 .28921 L .50659 .28825 L .08 0 .264 r
F
.50562 .28746 m .50268 .28805 L .50364 .28921 L F
.26927 .33537 m .26633 .3547 L .2698 .34437 L 0 .229 .689 r
F
.26927 .33537 m .26574 .34725 L .26633 .3547 L F
.47921 .2772 m .47721 .27689 L .48017 .27844 L .637 0 .147 r
F
.47921 .2772 m .47626 .27527 L .47721 .27689 L F
.04997 .21142 m .04908 .23725 L .05036 .21133 L .113 0 .505 r
F
.04997 .21142 m .038 .34774 L .04908 .23725 L F
.30109 .29848 m .29943 .28153 L .30223 .29014 L .527 .758 0 r
F
.30109 .29848 m .29829 .28982 L .29943 .28153 L F
.47748 .37456 m .47548 .37267 L .47843 .37543 L 0 .285 .969 r
F
.47748 .37456 m .47453 .37241 L .47548 .37267 L F
.51168 .37388 m .50874 .37214 L .50971 .3676 L 0 1 .599 r
F
.51071 .37743 m .50874 .37214 L .51168 .37388 L 0 1 .722 r
F
.92405 .38585 m .92248 .38509 L .92518 .38528 L 0 1 1 r
F
.92405 .38585 m .92134 .38541 L .92248 .38509 L F
.16121 .34056 m .16167 .28729 L .16322 .31796 L .259 .638 0 r
F
.16121 .34056 m .1597 .3092 L .16167 .28729 L F
.3501 .21686 m .34779 .22365 L .35093 .21942 L .962 0 .25 r
F
.3501 .21686 m .34696 .22092 L .34779 .22365 L F
.28145 .29493 m .27988 .2764 L .28262 .28626 L .551 .725 0 r
F
.28145 .29493 m .27872 .28477 L .27988 .2764 L F
.1938 .24051 m .19071 .25668 L .19438 .24582 L .958 0 .658 r
F
.1938 .24051 m .19017 .25069 L .19071 .25668 L F
.77918 .26917 m .77742 .26721 L .78035 .27107 L .581 0 0 r
F
.77918 .26917 m .77625 .26531 L .77742 .26721 L F
.34346 .31697 m .34048 .31444 L .34151 .30914 L .105 .962 0 r
F
.28196 .33569 m .27918 .35221 L .28257 .34324 L 0 .278 .667 r
F
.28196 .33569 m .27852 .34615 L .27918 .35221 L F
.5652 .2742 m .56333 .27966 L .56621 .2758 L .731 .159 0 r
F
.5652 .2742 m .56232 .27821 L .56333 .27966 L F
.70499 .30162 m .70221 .30285 L .70314 .29871 L .415 1 0 r
F
.70405 .30569 m .70221 .30285 L .70499 .30162 L .284 1 0 r
F
.3755 .21723 m .37325 .22354 L .37635 .22022 L 1 0 .354 r
F
.3755 .21723 m .37241 .22046 L .37325 .22354 L F
.21642 .3071 m .21538 .27894 L .21778 .29541 L .42 .646 0 r
F
.21642 .3071 m .21406 .28988 L .21538 .27894 L F
.22506 .2359 m .22234 .24599 L .22576 .23916 L .996 0 .414 r
F
.22506 .2359 m .22167 .242 L .22234 .24599 L F
.33251 .21887 m .33016 .22564 L .33334 .22115 L .918 0 .186 r
F
.33251 .21887 m .32934 .22311 L .33016 .22564 L F
.48824 .38089 m .48625 .38006 L .4892 .3817 L 0 .346 .801 r
F
.48824 .38089 m .48529 .37983 L .48625 .38006 L F
.05036 .21133 m .04908 .23725 L .05131 .21107 L .694 0 .726 r
F
.7244 .24168 m .72272 .24344 L .72545 .2411 L 0 0 0 r
F
.7244 .24168 m .72167 .24399 L .72272 .24344 L F
.69529 .33171 m .69352 .33184 L .6963 .33017 L 0 1 .655 r
F
.69529 .33171 m .69251 .33348 L .69352 .33184 L F
.74687 .23789 m .74519 .23889 L .74799 .23901 L .771 0 .054 r
F
.74687 .23789 m .74407 .23783 L .74519 .23889 L F
.32592 .33122 m .32363 .33576 L .32676 .33278 L 0 .047 .2 r
F
.32592 .33122 m .32274 .33557 L .32363 .33576 L F
.48326 .34818 m .4813 .33671 L .48423 .34305 L 0 .78 .647 r
F
.48326 .34818 m .48032 .34187 L .4813 .33671 L F
.2739 .22939 m .27145 .23561 L .2747 .23121 L .923 0 .126 r
F
.2739 .22939 m .27067 .23322 L .27145 .23561 L F
.48717 .34901 m .48521 .33777 L .48815 .34373 L 0 .797 .579 r
F
.48717 .34901 m .48423 .34305 L .48521 .33777 L F
.8447 .29005 m .84327 .29345 L .84585 .29055 L 0 .136 .173 r
F
.8447 .29005 m .84212 .29304 L .84327 .29345 L F
.77625 .26531 m .77448 .26336 L .77742 .26721 L .628 0 0 r
F
.77625 .26531 m .77331 .26147 L .77448 .26336 L F
.74296 .23692 m .74129 .23833 L .74407 .23783 L .683 0 .041 r
F
.74296 .23692 m .74018 .23747 L .74129 .23833 L F
.31004 .22276 m .30765 .22921 L .31086 .22472 L .893 0 .127 r
F
.31004 .22276 m .30685 .22688 L .30765 .22921 L F
.49997 .38411 m .498 .38286 L .50094 .38381 L 0 1 1 r
F
.49997 .38411 m .49703 .38371 L .498 .38286 L F
.6376 .31319 m .63575 .31242 L .63868 .31567 L .077 0 .182 r
F
.6376 .31319 m .63467 .31009 L .63575 .31242 L F
.82615 .29493 m .82474 .29938 L .82734 .29647 L 0 .189 .425 r
F
.82615 .29493 m .82354 .29785 L .82474 .29938 L F
.50974 .38021 m .50777 .37606 L .51071 .37743 L 0 1 .877 r
F
.50974 .38021 m .5068 .37928 L .50777 .37606 L F
.48998 .28374 m .48798 .28374 L .49094 .28457 L .402 0 .081 r
F
.48998 .28374 m .48703 .28251 L .48798 .28374 L F
.75764 .24416 m .75592 .2438 L .75878 .24572 L .829 0 .007 r
F
.75764 .24416 m .75478 .24231 L .75592 .2438 L F
.46469 .35189 m .46274 .34169 L .46567 .34853 L 0 .639 1 r
F
.46469 .35189 m .46177 .34543 L .46274 .34169 L F
.43907 .24418 m .437 .24678 L .43998 .24745 L 1 0 .458 r
F
.43907 .24418 m .4361 .24334 L .437 .24678 L F
.79487 .28671 m .79318 .28627 L .79605 .28853 L .384 0 .082 r
F
.79487 .28671 m .792 .2844 L .79318 .28627 L F
.29715 .29825 m .29551 .28094 L .29829 .28982 L .526 .751 0 r
F
.29715 .29825 m .29436 .28928 L .29551 .28094 L F
.0875 .21105 m .08749 .22354 L .0871 .21126 L .53 .33 0 r
F
.0871 .21126 m .08749 .22354 L .08603 .23407 L .541 .359 0 r
F
.19496 .32917 m .19058 .37261 L .19476 .35097 L 0 .058 .753 r
F
.19496 .32917 m .19061 .3547 L .19058 .37261 L F
.92017 .38527 m .91855 .38379 L .92134 .38541 L 0 .397 .906 r
F
.92017 .38527 m .91737 .38341 L .91855 .38379 L F
.77331 .26147 m .77155 .2596 L .77448 .26336 L .681 0 0 r
F
.77331 .26147 m .77038 .25773 L .77155 .2596 L F
.28536 .29613 m .28377 .27787 L .28652 .2875 L .54 .731 0 r
F
.28536 .29613 m .28262 .28626 L .28377 .27787 L F
.8496 .2883 m .84812 .29079 L .85073 .2884 L 0 0 .043 r
F
.8496 .2883 m .84699 .2908 L .84812 .29079 L F
.17038 .33361 m .17044 .28684 L .1722 .31407 L .276 .635 0 r
F
.17038 .33361 m .16865 .30568 L .17044 .28684 L F
.50088 .35802 m .49891 .34818 L .50186 .35249 L 0 .874 .453 r
F
.50088 .35802 m .49794 .35376 L .49891 .34818 L F
.51071 .37743 m .50777 .37606 L .50874 .37214 L 0 1 .722 r
F
.85448 .28642 m .85295 .28778 L .85559 .28609 L 0 0 0 r
F
.85448 .28642 m .85185 .28823 L .85295 .28778 L F
.90173 .35432 m .89859 .34704 L .89979 .34783 L 0 .115 .973 r
F
.89859 .34704 m .89665 .3404 L .89979 .34783 L 0 .084 .947 r
F
.54664 .27947 m .54475 .2861 L .54764 .28134 L .205 .335 0 r
F
.54664 .27947 m .54375 .28422 L .54475 .2861 L F
.50677 .36496 m .50382 .36176 L .5048 .35633 L 0 .926 .47 r
F
.50382 .36176 m .50186 .35249 L .5048 .35633 L 0 .898 .461 r
F
.46257 .26362 m .46054 .26429 L .4635 .26593 L 1 0 .352 r
F
.46257 .26362 m .45961 .26168 L .46054 .26429 L F
.51441 .28721 m .51245 .29052 L .51539 .28833 L 0 .074 .376 r
F
.51441 .28721 m .51148 .28909 L .51245 .29052 L F
.46768 .36604 m .4657 .36166 L .46864 .36594 L 0 .423 1 r
F
.46768 .36604 m .46474 .36239 L .4657 .36166 L F
.41069 .22707 m .40854 .23174 L .41157 .23053 L 1 0 .478 r
F
.41069 .22707 m .40767 .22821 L .40854 .23174 L F
.29321 .29778 m .29159 .28014 L .29436 .28928 L .527 .745 0 r
F
.29321 .29778 m .29044 .28851 L .29159 .28014 L F
.27038 .4114 m .26778 .42201 L .27095 .41992 L 0 .233 .487 r
F
.27095 .41992 m .26998 .41759 L .27182 .4198 L 0 1 .757 r
F
.27038 .4114 m .26831 .41712 L .26894 .4173 L 0 .233 .487 r
F
.26998 .41759 m .2689 .415 L .27058 .41776 L 0 1 .757 r
F
.26998 .41759 m .27058 .41776 L .27182 .4198 L F
.26894 .4173 m .26696 .42082 L .26778 .42201 L 0 .233 .487 r
F
.26831 .41712 m .26696 .42082 L .26894 .4173 L F
.28928 .29708 m .28768 .27912 L .29044 .28851 L .532 .738 0 r
F
.28928 .29708 m .28652 .2875 L .28768 .27912 L F
.71856 .24713 m .71686 .24825 L .71959 .24582 L .751 .681 0 r
F
.71856 .24713 m .71583 .24949 L .71686 .24825 L F
.13419 .2546 m .12935 .29742 L .13415 .26941 L .474 0 .732 r
F
.13419 .2546 m .12937 .28316 L .12935 .29742 L F
.46474 .36239 m .4618 .35808 L .46276 .35675 L 0 .445 1 r
F
.4618 .35808 m .45983 .35124 L .46276 .35675 L 0 .458 1 r
F
.43222 .2394 m .43013 .24256 L .43311 .2428 L 1 0 .477 r
F
.43222 .2394 m .42923 .23901 L .43013 .24256 L F
.26077 .42061 m .25959 .39228 L .26211 .4077 L 0 .811 .42 r
F
.26077 .42061 m .25804 .41083 L .25959 .39228 L F
.70595 .28617 m .70317 .28753 L .70411 .2835 L .847 1 0 r
F
.70501 .29033 m .70317 .28753 L .70595 .28617 L .719 1 0 r
F
.33567 .32779 m .33257 .3297 L .33351 .32784 L 0 1 .547 r
F
.50874 .37214 m .50677 .36496 L .50971 .3676 L 0 .98 .58 r
F
.50171 .28725 m .49973 .28854 L .50268 .28805 L .179 0 .228 r
F
.50171 .28725 m .49876 .28736 L .49973 .28854 L F
.21624 .23736 m .21343 .24897 L .21691 .24115 L .995 0 .498 r
F
.21624 .23736 m .2128 .24446 L .21343 .24897 L F
.50382 .36176 m .50088 .35802 L .50186 .35249 L 0 .898 .461 r
F
.77038 .25773 m .76863 .25603 L .77155 .2596 L .741 0 0 r
F
.77038 .25773 m .76746 .25421 L .76863 .25603 L F
.47445 .34966 m .47251 .33818 L .47543 .34509 L 0 .753 .865 r
F
.47445 .34966 m .47153 .3429 L .47251 .33818 L F
.44592 .24964 m .44386 .2517 L .44683 .25273 L 1 0 .436 r
F
.44592 .24964 m .44295 .2484 L .44386 .2517 L F
.90854 .3713 m .90549 .36542 L .90671 .36665 L 0 .111 .794 r
F
.90549 .36542 m .90363 .36022 L .90671 .36665 L 0 .083 .762 r
F
.49215 .38255 m .49016 .38158 L .49311 .383 L 0 .622 1 r
F
.49215 .38255 m .4892 .3817 L .49016 .38158 L F
.81347 .29533 m .81197 .29831 L .81466 .2971 L 0 .05 .382 r
F
.81347 .29533 m .81077 .2965 L .81197 .29831 L F
.49606 .38363 m .49311 .383 L .49408 .38252 L 0 1 1 r
F
.34247 .32053 m .34048 .31444 L .34346 .31697 L 0 1 .041 r
F
.61605 .28849 m .61417 .28687 L .6171 .28994 L .252 0 0 r
F
.61605 .28849 m .61313 .28567 L .61417 .28687 L F
.46276 .35675 m .45983 .35124 L .4608 .34864 L 0 .521 1 r
F
.32664 .30917 m .32484 .29577 L .32772 .30214 L .383 .825 0 r
F
.32664 .30917 m .32375 .30327 L .32484 .29577 L F
.80565 .29335 m .80407 .2949 L .80684 .29515 L .116 0 .304 r
F
.80565 .29335 m .80288 .29304 L .80407 .2949 L F
.49389 .28537 m .4919 .28579 L .49485 .2862 L .341 0 .137 r
F
.49389 .28537 m .49094 .28457 L .4919 .28579 L F
.33078 .32999 m .32856 .33222 L .33166 .33044 L 0 0 0 r
F
.33166 .33044 m .3305 .33031 L .33257 .3297 L 0 1 .563 r
F
.3305 .33031 m .3295 .3302 L .33085 .32999 L F
.3305 .33031 m .33085 .32999 L .33257 .3297 L F
.32972 .33106 m .32765 .3331 L .32856 .33222 L 0 0 0 r
F
.33078 .32999 m .32936 .3314 L .32972 .33106 L F
.32936 .3314 m .32765 .3331 L .32972 .33106 L F
.33354 .31255 m .33169 .3009 L .3346 .30631 L .304 .859 0 r
F
.33354 .31255 m .33062 .30778 L .33169 .3009 L F
.46474 .36239 m .46276 .35675 L .4657 .36166 L 0 .445 1 r
F
.75081 .23969 m .74912 .24025 L .75194 .241 L .838 0 .058 r
F
.75081 .23969 m .74799 .23901 L .74912 .24025 L F
.46957 .35135 m .46762 .34037 L .47055 .34733 L 0 .743 1 r
F
.46957 .35135 m .46664 .34465 L .46762 .34037 L F
.26508 .23107 m .26259 .23768 L .26586 .23304 L .941 0 .164 r
F
.26508 .23107 m .26183 .23509 L .26259 .23768 L F
.05131 .21107 m .04908 .23725 L .05172 .21104 L .694 0 .726 r
F
.32369 .22061 m .32133 .22736 L .32452 .22279 L .905 0 .166 r
F
.32369 .22061 m .32051 .22489 L .32133 .22736 L F
.34151 .32314 m .33947 .31901 L .34247 .32053 L 0 1 .18 r
F
.34151 .32314 m .33848 .32272 L .33947 .31901 L F
.35887 .21695 m .35657 .22369 L .3597 .21969 L .992 0 .292 r
F
.35887 .21695 m .35574 .22083 L .35657 .22369 L F
.08864 .21074 m .08749 .22354 L .0875 .21105 L .53 .33 0 r
F
.28755 .22733 m .28512 .23361 L .28835 .22917 L .904 0 .119 r
F
.28755 .22733 m .28433 .23128 L .28512 .23361 L F
.57888 .27226 m .57702 .27557 L .5799 .27342 L .658 0 .112 r
F
.57888 .27226 m .57601 .27464 L .57702 .27557 L F
.4978 .28655 m .49581 .28739 L .49876 .28736 L .266 0 .185 r
F
.4978 .28655 m .49485 .2862 L .49581 .28739 L F
.68067 .33847 m .67894 .34066 L .68174 .33922 L 0 .122 .22 r
F
.68067 .33847 m .67787 .34002 L .67894 .34066 L F
.05172 .21104 m .04846 .25694 L .05261 .21068 L .493 0 .679 r
F
.05172 .21104 m .04908 .23725 L .04846 .25694 L F
.46373 .35466 m .46177 .34543 L .46469 .35189 L 0 .58 1 r
F
.46373 .35466 m .4608 .34864 L .46177 .34543 L F
.52809 .28485 m .52615 .29026 L .52907 .28644 L 0 .336 .434 r
F
.52809 .28485 m .52517 .28847 L .52615 .29026 L F
.24168 .42359 m .24099 .38453 L .24326 .40537 L 0 .784 .375 r
F
.24168 .42359 m .23915 .40903 L .24099 .38453 L F
.3158 .30514 m .31407 .28989 L .31691 .29736 L .448 .792 0 r
F
.3158 .30514 m .31295 .29792 L .31407 .28989 L F
.25192 .2979 m .25051 .27624 L .25314 .28842 L .501 .682 0 r
F
.25192 .2979 m .24931 .28517 L .25051 .27624 L F
.73908 .23676 m .73742 .23854 L .74018 .23747 L .59 0 .022 r
F
.73908 .23676 m .73632 .23787 L .73742 .23854 L F
.70405 .30569 m .70127 .30691 L .70221 .30285 L .284 1 0 r
F
.70311 .30962 m .70127 .30691 L .70405 .30569 L .151 1 0 r
F
.63467 .31009 m .63282 .30898 L .63575 .31242 L .102 0 .111 r
F
.63467 .31009 m .63175 .30681 L .63282 .30898 L F
.80958 .29471 m .80804 .29699 L .81077 .2965 L 0 .007 .35 r
F
.80958 .29471 m .80684 .29515 L .80804 .29699 L F
.49402 .35444 m .49206 .34387 L .495 .34903 L 0 .833 .518 r
F
.49402 .35444 m .49108 .3493 L .49206 .34387 L F
.60626 .27974 m .60438 .27871 L .60729 .28074 L .289 0 0 r
F
.60626 .27974 m .60336 .27797 L .60438 .27871 L F
.2647 .29664 m .26322 .27646 L .2659 .28757 L .519 .7 0 r
F
.2647 .29664 m .26203 .28509 L .26322 .27646 L F
.76746 .25421 m .76572 .25276 L .76863 .25603 L .78 0 0 r
F
.76746 .25421 m .76456 .25098 L .76572 .25276 L F
.46276 .35675 m .4608 .34864 L .46373 .35466 L 0 .521 1 r
F
.50485 .38329 m .50288 .38052 L .50583 .38171 L 0 1 1 r
F
.50485 .38329 m .50191 .3826 L .50288 .38052 L F
.34247 .32053 m .33947 .31901 L .34048 .31444 L 0 1 .041 r
F
.22527 .30553 m .22412 .27926 L .22658 .29453 L .426 .654 0 r
F
.22527 .30553 m .22283 .28959 L .22412 .27926 L F
.37156 .2175 m .3693 .22399 L .37241 .22046 L 1 0 .346 r
F
.37156 .2175 m .36846 .22094 L .3693 .22399 L F
.55153 .27846 m .54965 .285 L .55254 .2803 L .346 .328 0 r
F
.55153 .27846 m .54865 .2832 L .54965 .285 L F
.46941 .2697 m .4674 .27005 L .47036 .27168 L .909 0 .31 r
F
.46941 .2697 m .46646 .26773 L .4674 .27005 L F
.3012 .22497 m .2988 .23145 L .30202 .22691 L .896 0 .128 r
F
.3012 .22497 m .298 .2291 L .2988 .23145 L F
.25626 .23257 m .25374 .23974 L .25703 .23477 L .958 0 .213 r
F
.25626 .23257 m .25299 .23691 L .25374 .23974 L F
.20244 .3156 m .20164 .28325 L .20389 .30228 L .352 .64 0 r
F
.20244 .3156 m .20022 .29586 L .20164 .28325 L F
.57009 .27373 m .56823 .27845 L .5711 .27514 L .698 .093 0 r
F
.57009 .27373 m .56722 .27723 L .56823 .27845 L F
.23597 .33477 m .23259 .36167 L .23628 .34772 L 0 .137 .722 r
F
.23597 .33477 m .23219 .35079 L .23259 .36167 L F
.45277 .25555 m .45072 .25712 L .45369 .25842 L 1 0 .413 r
F
.45277 .25555 m .4498 .25401 L .45072 .25712 L F
.64742 .32367 m .6456 .32379 L .64851 .32622 L 0 .047 .275 r
F
.64742 .32367 m .64451 .32135 L .6456 .32379 L F
.6963 .33017 m .69452 .32979 L .6973 .32822 L 0 1 .594 r
F
.6963 .33017 m .69352 .33184 L .69452 .32979 L F
.66112 .33386 m .65935 .33545 L .66222 .33612 L 0 .156 .347 r
F
.66112 .33386 m .65826 .33328 L .65935 .33545 L F
.1527 .25073 m .14866 .28148 L .15295 .26098 L .586 0 .712 r
F
.1527 .25073 m .14842 .27108 L .14866 .28148 L F
.20741 .23921 m .20448 .25259 L .20804 .2436 L .99 0 .586 r
F
.20741 .23921 m .20389 .24752 L .20448 .25259 L F
.59159 .27304 m .58972 .27402 L .59261 .27388 L .543 0 .011 r
F
.59159 .27304 m .58871 .27345 L .58972 .27402 L F
.1518 .35183 m .15278 .28993 L .15406 .32502 L .217 .646 0 r
F
.1518 .35183 m .15054 .31632 L .15278 .28993 L F
.48312 .28004 m .48112 .28006 L .48407 .28128 L .581 0 .183 r
F
.48312 .28004 m .48017 .27844 L .48112 .28006 L F
.59551 .27409 m .59363 .27442 L .59653 .27491 L .467 0 0 r
F
.59551 .27409 m .59261 .27388 L .59363 .27442 L F
.25258 .33606 m .24945 .35869 L .25302 .3468 L 0 .184 .706 r
F
.25258 .33606 m .24895 .34971 L .24945 .35869 L F
.47836 .35159 m .47641 .34023 L .47934 .34686 L 0 .766 .799 r
F
.47836 .35159 m .47543 .34509 L .47641 .34023 L F
.48138 .37744 m .47843 .37543 L .47939 .37538 L 0 .463 1 r
F
.42535 .23545 m .42324 .23919 L .42624 .23895 L 1 0 .493 r
F
.42535 .23545 m .42235 .23558 L .42324 .23919 L F
.47453 .37241 m .47254 .36917 L .47548 .37267 L 0 .467 1 r
F
.47453 .37241 m .47158 .36953 L .47254 .36917 L F
.70501 .29033 m .70223 .29164 L .70317 .28753 L .719 1 0 r
F
.70408 .29452 m .70223 .29164 L .70501 .29033 L .592 1 0 r
F
.1794 .3291 m .17916 .28738 L .18108 .31184 L .281 .635 0 r
F
.1794 .3291 m .1775 .30399 L .17916 .28738 L F
.24302 .301 m .24169 .27794 L .24427 .29109 L .466 .672 0 r
F
.24302 .301 m .24046 .28728 L .24169 .27794 L F
.63175 .30681 m .62988 .3054 L .63282 .30898 L .121 0 .024 r
F
.63175 .30681 m .62882 .30342 L .62988 .3054 L F
.28297 .41519 m .2799 .41477 L .28107 .40583 L 0 1 .611 r
F
.08879 .21066 m .08883 .21485 L .08864 .21074 L .495 .29 0 r
F
.08864 .21074 m .08883 .21485 L .08749 .22354 L .53 .33 0 r
F
.83112 .29467 m .82971 .29917 L .8323 .29598 L 0 .24 .415 r
F
.83112 .29467 m .82853 .29789 L .82971 .29917 L F
.23413 .30352 m .23289 .27894 L .23541 .29311 L .442 .663 0 r
F
.23413 .30352 m .23163 .28874 L .23289 .27894 L F
.70984 .26242 m .70806 .26166 L .71082 .25963 L 1 1 0 r
F
.70984 .26242 m .70708 .26436 L .70806 .26166 L F
.70887 .26545 m .70708 .26436 L .70984 .26242 L F
.69046 .33551 m .68871 .3364 L .69149 .33471 L 0 .951 .566 r
F
.69046 .33551 m .68768 .33731 L .68871 .3364 L F
.47626 .27527 m .47426 .2754 L .47721 .27689 L .753 0 .256 r
F
.47626 .27527 m .47331 .27342 L .47426 .2754 L F
.70887 .26545 m .70611 .26729 L .70708 .26436 L 1 1 0 r
F
.70791 .26869 m .70611 .26729 L .70887 .26545 L F
.24745 .23397 m .24488 .24185 L .2482 .23644 L .972 0 .272 r
F
.24745 .23397 m .24415 .23873 L .24488 .24185 L F
.12044 .25885 m .11464 .31599 L .12 .2797 L .378 0 .745 r
F
.12044 .25885 m .11497 .29702 L .11464 .31599 L F
.73032 .2386 m .72866 .24074 L .73139 .2387 L .358 0 0 r
F
.73032 .2386 m .72758 .24065 L .72866 .24074 L F
.76456 .25098 m .76282 .24985 L .76572 .25276 L .793 0 0 r
F
.76456 .25098 m .76166 .24813 L .76282 .24985 L F
.61313 .28567 m .61124 .28403 L .61417 .28687 L .219 0 0 r
F
.61313 .28567 m .61021 .28307 L .61124 .28403 L F
.70311 .30962 m .70032 .31085 L .70127 .30691 L .151 1 0 r
F
.70216 .31337 m .70032 .31085 L .70311 .30962 L .016 1 0 r
F
.50874 .37214 m .5058 .36977 L .50677 .36496 L 0 .98 .58 r
F
.5058 .36977 m .50382 .36176 L .50677 .36496 L 0 .94 .564 r
F
.31487 .22263 m .31248 .22937 L .31568 .22474 L .899 0 .155 r
F
.31487 .22263 m .31167 .22694 L .31248 .22937 L F
.792 .2844 m .7903 .2835 L .79318 .28627 L .402 0 .018 r
F
.792 .2844 m .78911 .28158 L .7903 .2835 L F
.27871 .22932 m .27626 .23582 L .27951 .23125 L .919 0 .142 r
F
.27871 .22932 m .27548 .23337 L .27626 .23582 L F
.49011 .35453 m .48815 .34373 L .49108 .3493 L 0 .815 .591 r
F
.49011 .35453 m .48717 .34901 L .48815 .34373 L F
.41458 .22963 m .41244 .23411 L .41546 .23314 L 1 0 .496 r
F
.41458 .22963 m .41157 .23053 L .41244 .23411 L F
.05261 .21068 m .04846 .25694 L .05338 .21056 L .493 0 .679 r
F
.71082 .25963 m .70905 .25921 L .7118 .25708 L 1 1 0 r
F
.71082 .25963 m .70806 .26166 L .70905 .25921 L F
.0896 .21042 m .08883 .21485 L .08879 .21066 L .495 .29 0 r
F
.50777 .37606 m .5058 .36977 L .50874 .37214 L 0 1 .692 r
F
.4686 .35489 m .46664 .34465 L .46957 .35135 L 0 .692 1 r
F
.4686 .35489 m .46567 .34853 L .46664 .34465 L F
.70791 .26869 m .70514 .27044 L .70611 .26729 L 1 1 0 r
F
.70695 .27214 m .70514 .27044 L .70791 .26869 L F
.53298 .28411 m .53105 .29011 L .53397 .28586 L 0 .342 .362 r
F
.53298 .28411 m .53006 .28821 L .53105 .29011 L F
.33649 .31632 m .3346 .30631 L .33753 .31086 L .198 .897 0 r
F
.33649 .31632 m .33354 .31255 L .3346 .30631 L F
.58769 .27259 m .58582 .27421 L .58871 .27345 L .558 0 .102 r
F
.58769 .27259 m .58481 .27361 L .58582 .27421 L F
.59943 .27574 m .59755 .27542 L .60045 .27652 L .339 0 0 r
F
.59943 .27574 m .59653 .27491 L .59755 .27542 L F
.4657 .36166 m .46276 .35675 L .46373 .35466 L 0 .513 1 r
F
.68558 .3378 m .68384 .33939 L .68664 .33778 L 0 0 0 r
F
.68558 .3378 m .6828 .33952 L .68384 .33939 L F
.49697 .3591 m .495 .34903 L .49794 .35376 L 0 .855 .528 r
F
.49697 .3591 m .49402 .35444 L .495 .34903 L F
.48228 .35307 m .48032 .34187 L .48326 .34818 L 0 .781 .731 r
F
.48228 .35307 m .47934 .34686 L .48032 .34187 L F
.33947 .31901 m .33753 .31086 L .34048 .31444 L .08 .952 0 r
F
.5105 .28797 m .50853 .29084 L .51148 .28909 L 0 .022 .361 r
F
.5105 .28797 m .50756 .28939 L .50853 .29084 L F
.92518 .38528 m .92359 .3843 L .92627 .38424 L 0 1 1 r
F
.92518 .38528 m .92248 .38509 L .92359 .3843 L F
.71959 .24582 m .71789 .24726 L .72063 .24478 L .535 .533 0 r
F
.71959 .24582 m .71686 .24825 L .71789 .24726 L F
.5193 .28711 m .51734 .29139 L .52028 .2885 L 0 .138 .422 r
F
.5193 .28711 m .51637 .28973 L .51734 .29139 L F
.1849 .24377 m .18164 .26253 L .18541 .24994 L .83 0 .672 r
F
.1849 .24377 m .18115 .2558 L .18164 .26253 L F
.31706 .33439 m .31469 .3411 L .31787 .33702 L 0 .255 .38 r
F
.31706 .33439 m .31384 .3399 L .31469 .3411 L F
.31183 .30584 m .31012 .29017 L .31295 .29792 L .436 .785 0 r
F
.31183 .30584 m .30899 .2983 L .31012 .29017 L F
.47348 .35385 m .47153 .3429 L .47445 .34966 L 0 .755 .958 r
F
.47348 .35385 m .47055 .34733 L .47153 .3429 L F
.11372 .42623 m .1195 .28837 L .11861 .3576 L .083 .709 0 r
F
.1136 .42622 m .1195 .28837 L .11372 .42623 L F
.11261 .42801 m .11536 .35841 L .11169 .42796 L .078 0 .799 r
F
.11169 .42796 m .11536 .35841 L .11015 .42759 L 0 .199 .761 r
F
.1136 .42622 m .1142 .36434 L .1195 .28837 L .083 .709 0 r
F
.55642 .27749 m .55455 .28374 L .55743 .27925 L .481 .317 0 r
F
.55642 .27749 m .55354 .28208 L .55455 .28374 L F
.23864 .23531 m .236 .24412 L .23937 .23813 L .982 0 .341 r
F
.23864 .23531 m .2353 .24064 L .236 .24412 L F
.48619 .35407 m .48423 .34305 L .48717 .34901 L 0 .797 .662 r
F
.48619 .35407 m .48326 .34818 L .48423 .34305 L F
.05338 .21056 m .04838 .2689 L .05392 .2103 L .377 0 .64 r
F
.05338 .21056 m .04846 .25694 L .04838 .2689 L F
.34612 .21834 m .3438 .2253 L .34696 .22092 L .952 0 .252 r
F
.34612 .21834 m .34297 .22256 L .3438 .2253 L F
.75478 .24231 m .75308 .24242 L .75592 .2438 L .869 0 .05 r
F
.75478 .24231 m .75194 .241 L .75308 .24242 L F
.91737 .38341 m .91568 .38103 L .91855 .38379 L 0 .28 .925 r
F
.91737 .38341 m .91449 .38041 L .91568 .38103 L F
.6768 .33896 m .67506 .34112 L .67787 .34002 L 0 .174 .268 r
F
.6768 .33896 m .67399 .34016 L .67506 .34112 L F
.33733 .21929 m .33498 .22627 L .33815 .22173 L .931 0 .221 r
F
.33733 .21929 m .33416 .22363 L .33498 .22627 L F
.91154 .37634 m .90854 .3713 L .90976 .37235 L 0 .149 .835 r
F
.90854 .3713 m .90671 .36665 L .90976 .37235 L 0 .111 .794 r
F
.90671 .36665 m .90363 .36022 L .90484 .36117 L 0 .138 .929 r
F
.90363 .36022 m .90173 .35432 L .90484 .36117 L 0 .104 .883 r
F
.65429 .32974 m .65249 .33054 L .65538 .33217 L 0 .107 .312 r
F
.65429 .32974 m .65141 .32822 L .65249 .33054 L F
.82235 .29623 m .82091 .30031 L .82354 .29785 L 0 .159 .416 r
F
.82235 .29623 m .81972 .29868 L .82091 .30031 L F
.72545 .2411 m .72378 .24312 L .72651 .24076 L .123 0 0 r
F
.72545 .2411 m .72272 .24344 L .72378 .24312 L F
.26858 .29884 m .26708 .27889 L .26977 .28979 L .495 .706 0 r
F
.26858 .29884 m .2659 .28757 L .26708 .27889 L F
.62882 .30342 m .62694 .30176 L .62988 .3054 L .139 0 0 r
F
.62882 .30342 m .62589 .29998 L .62694 .30176 L F
.29067 .33734 m .288 .35121 L .29134 .34356 L 0 .321 .637 r
F
.29067 .33734 m .28729 .34649 L .288 .35121 L F
.45961 .26168 m .45758 .26283 L .46054 .26429 L 1 0 .388 r
F
.45961 .26168 m .45665 .25994 L .45758 .26283 L F
.7118 .25708 m .71005 .25701 L .7128 .25479 L 1 1 0 r
F
.7118 .25708 m .70905 .25921 L .71005 .25701 L F
.6973 .32822 m .69551 .32738 L .69829 .3259 L 0 1 .482 r
F
.6973 .32822 m .69452 .32979 L .69551 .32738 L F
.70695 .27214 m .70418 .27379 L .70514 .27044 L 1 1 0 r
F
.706 .27578 m .70418 .27379 L .70695 .27214 L F
.50583 .38171 m .50385 .37764 L .5068 .37928 L 0 1 1 r
F
.50583 .38171 m .50288 .38052 L .50385 .37764 L F
.32266 .31046 m .32088 .29663 L .32375 .30327 L .364 .818 0 r
F
.32266 .31046 m .31977 .30427 L .32088 .29663 L F
.33947 .31901 m .33649 .31632 L .33753 .31086 L .08 .952 0 r
F
.73523 .23737 m .73357 .23946 L .73632 .23787 L .507 0 0 r
F
.73523 .23737 m .73248 .23899 L .73357 .23946 L F
.29237 .22715 m .28994 .23373 L .29318 .22912 L .904 0 .138 r
F
.29237 .22715 m .28915 .23132 L .28994 .23373 L F
.70216 .31337 m .69937 .31463 L .70032 .31085 L .016 1 0 r
F
.70121 .31692 m .69937 .31463 L .70216 .31337 L 0 1 .075 r
F
.79889 .29021 m .79724 .29044 L .80007 .29206 L .295 0 .183 r
F
.79889 .29021 m .79605 .28853 L .79724 .29044 L F
.17119 .2471 m .16766 .27014 L .17162 .25469 L .707 0 .69 r
F
.17119 .2471 m .16726 .26213 L .16766 .27014 L F
.50094 .38381 m .49896 .38114 L .50191 .3826 L 0 1 1 r
F
.50094 .38381 m .498 .38286 L .49896 .38114 L F
.5058 .36977 m .50285 .36679 L .50382 .36176 L 0 .94 .564 r
F
.50285 .36679 m .50088 .35802 L .50382 .36176 L 0 .907 .551 r
F
.09005 .21023 m .08883 .21485 L .0896 .21042 L .512 .39 0 r
F
.22982 .23672 m .22712 .24666 L .23053 .23994 L .987 0 .418 r
F
.22982 .23672 m .22644 .24277 L .22712 .24666 L F
.66507 .33623 m .6633 .33801 L .66616 .33822 L 0 .18 .337 r
F
.66507 .33623 m .66222 .33612 L .6633 .33801 L F
.47158 .36953 m .4696 .36498 L .47254 .36917 L 0 .503 1 r
F
.47158 .36953 m .46864 .36594 L .4696 .36498 L F
.36762 .21801 m .36534 .22466 L .36846 .22094 L 1 0 .34 r
F
.36762 .21801 m .3645 .22165 L .36534 .22466 L F
.49991 .36323 m .49794 .35376 L .50088 .35802 L 0 .879 .539 r
F
.49991 .36323 m .49697 .3591 L .49794 .35376 L F
.26989 .23115 m .2674 .23799 L .27067 .23322 L .935 0 .177 r
F
.26989 .23115 m .26664 .23537 L .2674 .23799 L F
.70408 .29452 m .70129 .29578 L .70223 .29164 L .592 1 0 r
F
.70314 .29871 m .70129 .29578 L .70408 .29452 L .465 1 0 r
F
.83605 .2938 m .83465 .29807 L .83723 .29481 L 0 .248 .364 r
F
.83605 .2938 m .83348 .29712 L .83465 .29807 L F
.33658 .32719 m .33448 .32492 L .33751 .32548 L 0 1 .363 r
F
.33658 .32719 m .33351 .32784 L .33448 .32492 L F
.46763 .35784 m .46567 .34853 L .4686 .35489 L 0 .634 1 r
F
.46763 .35784 m .46469 .35189 L .46567 .34853 L F
.48529 .37983 m .4833 .37763 L .48625 .38006 L 0 .714 1 r
F
.48529 .37983 m .48234 .37799 L .4833 .37763 L F
.21537 .3341 m .2116 .36725 L .21549 .35035 L 0 .102 .737 r
F
.21537 .3341 m .21137 .35379 L .2116 .36725 L F
.50777 .37606 m .50482 .37403 L .5058 .36977 L 0 1 .692 r
F
.5068 .37928 m .50482 .37403 L .50777 .37606 L 0 1 .827 r
F
.48703 .28251 m .48503 .28289 L .48798 .28374 L .51 0 .217 r
F
.48703 .28251 m .48407 .28128 L .48503 .28289 L F
.32851 .22078 m .32615 .22776 L .32934 .22311 L .915 0 .198 r
F
.32851 .22078 m .32534 .22519 L .32615 .22776 L F
.19854 .24163 m .19549 .25707 L .19913 .2467 L .945 0 .652 r
F
.19854 .24163 m .19494 .25138 L .19549 .25707 L F
.46864 .36594 m .4657 .36166 L .46666 .36013 L 0 .508 1 r
F
.4657 .36166 m .46373 .35466 L .46666 .36013 L 0 .513 1 r
F
.32955 .31418 m .32772 .30214 L .33062 .30778 L .282 .851 0 r
F
.32955 .31418 m .32664 .30917 L .32772 .30214 L F
.62589 .29998 m .62401 .29812 L .62694 .30176 L .156 0 0 r
F
.62589 .29998 m .62296 .29654 L .62401 .29812 L F
.3549 .21809 m .3526 .22501 L .35574 .22083 L .979 0 .291 r
F
.3549 .21809 m .35177 .22215 L .3526 .22501 L F
.50285 .36679 m .49991 .36323 L .50088 .35802 L 0 .907 .551 r
F
.46666 .36013 m .46373 .35466 L .46469 .35189 L 0 .575 1 r
F
.25576 .30088 m .25434 .27942 L .25698 .29143 L .467 .689 0 r
F
.25576 .30088 m .25314 .28842 L .25434 .27942 L F
.76166 .24813 m .75993 .24737 L .76282 .24985 L .822 0 0 r
F
.76166 .24813 m .75878 .24572 L .75993 .24737 L F
.57499 .27347 m .57313 .27729 L .57601 .27464 L .647 .033 0 r
F
.57499 .27347 m .57212 .27634 L .57313 .27729 L F
.05392 .2103 m .04838 .2689 L .05497 .21006 L .377 0 .64 r
F
.2113 .31399 m .21036 .28407 L .21269 .30163 L .352 .646 0 r
F
.2113 .31399 m .20899 .29582 L .21036 .28407 L F
.64451 .32135 m .64268 .32098 L .6456 .32379 L 0 .031 .216 r
F
.64451 .32135 m .6416 .31867 L .64268 .32098 L F
.78911 .28158 m .78739 .28032 L .7903 .2835 L .429 0 0 r
F
.78911 .28158 m .78621 .27836 L .78739 .28032 L F
.5068 .37928 m .50385 .37764 L .50482 .37403 L 0 1 .827 r
F
.706 .27578 m .70323 .27734 L .70418 .27379 L 1 1 0 r
F
.70505 .27957 m .70323 .27734 L .706 .27578 L F
.69829 .3259 m .69649 .32462 L .69927 .32322 L 0 1 .368 r
F
.69829 .3259 m .69551 .32738 L .69649 .32462 L F
.30603 .2248 m .30363 .23157 L .30685 .22688 L .899 0 .152 r
F
.30603 .2248 m .30283 .22913 L .30363 .23157 L F
.70121 .31692 m .69842 .31821 L .69937 .31463 L 0 1 .075 r
F
.70024 .32021 m .69842 .31821 L .70121 .31692 L 0 1 .166 r
F
.7128 .25479 m .71106 .25508 L .7138 .25276 L 1 1 0 r
F
.7128 .25479 m .71005 .25701 L .71106 .25508 L F
.53786 .28327 m .53595 .28967 L .53886 .28512 L 0 .342 .279 r
F
.53786 .28327 m .53496 .28773 L .53595 .28967 L F
.6729 .33877 m .67116 .34085 L .67399 .34016 L 0 .194 .301 r
F
.6729 .33877 m .67008 .33956 L .67116 .34085 L F
.46864 .36594 m .46666 .36013 L .4696 .36498 L 0 .508 1 r
F
.46666 .36013 m .46469 .35189 L .46763 .35784 L 0 .575 1 r
F
.58379 .27273 m .58192 .27495 L .58481 .27361 L .564 0 .109 r
F
.58379 .27273 m .58091 .27433 L .58192 .27495 L F
.09015 .21021 m .08971 .251 L .09005 .21023 L .512 .39 0 r
F
.09005 .21023 m .08971 .251 L .08883 .21485 L F
.60336 .27797 m .60045 .27652 L .60147 .27699 L 0 0 .672 r
F
.60336 .27797 m .60147 .27699 L .60438 .27871 L F
.92134 .38541 m .9197 .38372 L .92248 .38509 L 0 .735 1 r
F
.92134 .38541 m .91855 .38379 L .9197 .38372 L F
.61021 .28307 m .60729 .28074 L .60832 .28144 L 0 0 .671 r
F
.61021 .28307 m .60832 .28144 L .61124 .28403 L F
.56131 .27659 m .55944 .28237 L .56232 .27821 L .606 .302 0 r
F
.56131 .27659 m .55844 .28088 L .55944 .28237 L F
.85073 .2884 m .84924 .29051 L .85185 .28823 L 0 0 0 r
F
.85073 .2884 m .84812 .29079 L .84924 .29051 L F
.66899 .33787 m .66724 .33982 L .67008 .33956 L 0 .194 .322 r
F
.66899 .33787 m .66616 .33822 L .66724 .33982 L F
.91449 .38041 m .91154 .37634 L .91275 .37719 L 0 .202 .885 r
F
.91154 .37634 m .90976 .37235 L .91275 .37719 L 0 .149 .835 r
F
.30787 .30636 m .30617 .29026 L .30899 .2983 L .427 .778 0 r
F
.30787 .30636 m .30504 .2985 L .30617 .29026 L F
.44295 .2484 m .44088 .25092 L .44386 .2517 L 1 0 .456 r
F
.44295 .2484 m .43998 .24745 L .44088 .25092 L F
.09121 .20974 m .09117 .24047 L .09015 .21021 L .536 .377 0 r
F
.09015 .21021 m .09117 .24047 L .08971 .251 L .512 .39 0 r
F
.47739 .35595 m .47543 .34509 L .47836 .35159 L 0 .768 .89 r
F
.47739 .35595 m .47445 .34966 L .47543 .34509 L F
.91449 .38041 m .91275 .37719 L .91568 .38103 L 0 .202 .885 r
F
.4361 .24334 m .43401 .24639 L .437 .24678 L 1 0 .475 r
F
.4361 .24334 m .43311 .2428 L .43401 .24639 L F
.46646 .26773 m .46444 .26855 L .4674 .27005 L .953 0 .359 r
F
.46646 .26773 m .4635 .26593 L .46444 .26855 L F
.84096 .29239 m .83954 .29618 L .84212 .29304 L 0 .18 .237 r
F
.84096 .29239 m .83839 .29561 L .83954 .29618 L F
.221 .2383 m .21821 .24961 L .22167 .242 L .988 0 .501 r
F
.221 .2383 m .21756 .24526 L .21821 .24961 L F
.49305 .35958 m .49108 .3493 L .49402 .35444 L 0 .835 .603 r
F
.49305 .35958 m .49011 .35453 L .49108 .3493 L F
.27182 .4198 m .27025 .40142 L .27296 .41205 L 0 .872 .515 r
F
.27182 .4198 m .2689 .415 L .27025 .40142 L F
.70024 .32021 m .69746 .32156 L .69842 .31821 L 0 1 .166 r
F
.69927 .32322 m .69746 .32156 L .70024 .32021 L 0 1 .263 r
F
.69927 .32322 m .69649 .32462 L .69746 .32156 L F
.50659 .28825 m .50461 .29069 L .50756 .28939 L .046 0 .344 r
F
.50659 .28825 m .50364 .28921 L .50461 .29069 L F
.39205 .22191 m .38985 .22769 L .39291 .22522 L 1 0 .438 r
F
.39205 .22191 m .38899 .22433 L .38985 .22769 L F
.30823 .33657 m .30577 .34555 L .309 .34033 L 0 .341 .533 r
F
.30823 .33657 m .30496 .34325 L .30577 .34555 L F
.18835 .32596 m .18786 .28825 L .18993 .31044 L .281 .638 0 r
F
.18835 .32596 m .18631 .30319 L .18786 .28825 L F
.90484 .36117 m .90173 .35432 L .90292 .35499 L 0 .15 1 r
F
.90173 .35432 m .89979 .34783 L .90292 .35499 L 0 .115 .973 r
F
.26521 .33821 m .26227 .35748 L .26574 .34725 L 0 .237 .688 r
F
.26521 .33821 m .26168 .35012 L .26227 .35748 L F
.84585 .29055 m .8444 .29361 L .84699 .2908 L 0 .056 .107 r
F
.84585 .29055 m .84327 .29345 L .8444 .29361 L F
.39596 .22303 m .39377 .22863 L .39683 .2264 L 1 0 .452 r
F
.39596 .22303 m .39291 .22522 L .39377 .22863 L F
.27247 .30076 m .27095 .28108 L .27365 .29176 L .474 .713 0 r
F
.27247 .30076 m .26977 .28979 L .27095 .28108 L F
.47843 .37543 m .47644 .37203 L .47939 .37538 L 0 .594 1 r
F
.47843 .37543 m .47548 .37267 L .47644 .37203 L F
.29943 .33759 m .29687 .34895 L .30015 .34255 L 0 .345 .594 r
F
.29943 .33759 m .2961 .34549 L .29687 .34895 L F
.26106 .23283 m .25854 .24016 L .26183 .23509 L .95 0 .224 r
F
.26106 .23283 m .25779 .23732 L .25854 .24016 L F
.62296 .29654 m .62107 .29453 L .62401 .29812 L .159 0 0 r
F
.62296 .29654 m .62002 .29318 L .62107 .29453 L F
.49703 .38371 m .49505 .38115 L .498 .38286 L 0 1 1 r
F
.49703 .38371 m .49408 .38252 L .49505 .38115 L F
.4725 .35756 m .47055 .34733 L .47348 .35385 L 0 .751 1 r
F
.4725 .35756 m .46957 .35135 L .47055 .34733 L F
.38813 .22107 m .38592 .22703 L .38899 .22433 L 1 0 .425 r
F
.38813 .22107 m .38507 .22373 L .38592 .22703 L F
.50482 .37403 m .50285 .36679 L .5058 .36977 L 0 .962 .668 r
F
.33848 .32272 m .33649 .31632 L .33947 .31901 L 0 1 .057 r
F
.4892 .3817 m .48722 .37937 L .49016 .38158 L 0 .939 1 r
F
.4892 .3817 m .48625 .38006 L .48722 .37937 L F
.41847 .23247 m .41634 .23678 L .41935 .23603 L 1 0 .507 r
F
.41847 .23247 m .41546 .23314 L .41634 .23678 L F
.27791 .33859 m .27512 .355 L .27852 .34615 L 0 .283 .665 r
F
.27791 .33859 m .27446 .34903 L .27512 .355 L F
.28353 .22924 m .28108 .23601 L .28433 .23128 L .915 0 .16 r
F
.28353 .22924 m .2803 .2335 L .28108 .23601 L F
.05497 .21006 m .04861 .27661 L .05522 .20992 L .303 0 .607 r
F
.05497 .21006 m .04838 .2689 L .04861 .27661 L F
.31969 .22263 m .31731 .22963 L .32051 .22489 L .906 0 .183 r
F
.31969 .22263 m .3165 .22709 L .31731 .22963 L F
.4498 .25401 m .44775 .25605 L .45072 .25712 L 1 0 .436 r
F
.4498 .25401 m .44683 .25273 L .44775 .25605 L F
.3219 .33412 m .3196 .3384 L .32274 .33557 L 0 0 .169 r
F
.32363 .33576 m .32299 .33549 L .32454 .33473 L 0 1 .578 r
F
.32299 .33549 m .32148 .33484 L .32419 .33474 L F
.32299 .33549 m .32419 .33474 L .32454 .33473 L F
.32026 .33717 m .31872 .33835 L .3196 .3384 L 0 0 .169 r
F
.3219 .33412 m .31904 .33792 L .32026 .33717 L F
.31904 .33792 m .31872 .33835 L .32026 .33717 L F
.52419 .28686 m .52224 .29196 L .52517 .28847 L 0 .204 .453 r
F
.52419 .28686 m .52126 .29013 L .52224 .29196 L F
.70505 .27957 m .70228 .28104 L .70323 .27734 L 1 1 0 r
F
.70411 .2835 m .70228 .28104 L .70505 .27957 L .882 1 0 r
F
.39987 .22446 m .39769 .22987 L .40073 .22788 L 1 0 .467 r
F
.39987 .22446 m .39683 .2264 L .39769 .22987 L F
.48017 .27844 m .47816 .27887 L .48112 .28006 L .673 0 .276 r
F
.48017 .27844 m .47721 .27689 L .47816 .27887 L F
.49094 .28457 m .48894 .28533 L .4919 .28579 L .428 0 .248 r
F
.49094 .28457 m .48798 .28374 L .48894 .28533 L F
.78621 .27836 m .78447 .27681 L .78739 .28032 L .466 0 0 r
F
.78621 .27836 m .78328 .27482 L .78447 .27681 L F
.49311 .383 m .49113 .38055 L .49408 .38252 L 0 1 1 r
F
.49311 .383 m .49016 .38158 L .49113 .38055 L F
.69149 .33471 m .68972 .33507 L .69251 .33348 L 0 1 .7 r
F
.69149 .33471 m .68871 .3364 L .68972 .33507 L F
.74407 .23783 m .74241 .23933 L .74519 .23889 L .748 0 .062 r
F
.74407 .23783 m .74129 .23833 L .74241 .23933 L F
.70314 .29871 m .70036 .29993 L .70129 .29578 L .465 1 0 r
F
.70221 .30285 m .70036 .29993 L .70314 .29871 L .337 1 0 r
F
.47331 .27342 m .4713 .27399 L .47426 .2754 L .821 0 .322 r
F
.47331 .27342 m .47036 .27168 L .4713 .27399 L F
.4813 .35763 m .47934 .34686 L .48228 .35307 L 0 .783 .82 r
F
.4813 .35763 m .47836 .35159 L .47934 .34686 L F
.74799 .23901 m .74632 .24006 L .74912 .24025 L .83 0 .076 r
F
.74799 .23901 m .74519 .23889 L .74632 .24006 L F
.72063 .24478 m .71894 .24652 L .72167 .24399 L 0 0 0 r
F
.72063 .24478 m .71789 .24726 L .71894 .24652 L F
.33166 .33044 m .32856 .33222 L .3295 .3302 L 0 1 .563 r
F
.7138 .25276 m .71207 .25339 L .71481 .251 L 1 1 0 r
F
.7138 .25276 m .71106 .25508 L .71207 .25339 L F
.33751 .32548 m .33548 .32105 L .33848 .32272 L 0 1 .192 r
F
.33751 .32548 m .33448 .32492 L .33548 .32105 L F
.19086 .33212 m .18639 .37668 L .19061 .3547 L 0 .072 .753 r
F
.19086 .33212 m .18644 .35854 L .18639 .37668 L F
.42923 .23901 m .42713 .24261 L .43013 .24256 L 1 0 .491 r
F
.42923 .23901 m .42624 .23895 L .42713 .24261 L F
.38421 .22051 m .38199 .22666 L .38507 .22373 L 1 0 .413 r
F
.38421 .22051 m .38113 .2234 L .38199 .22666 L F
.48913 .35947 m .48717 .34901 L .49011 .35453 L 0 .817 .677 r
F
.48913 .35947 m .48619 .35407 L .48717 .34901 L F
.21836 .43101 m .21834 .37858 L .22028 .40609 L 0 .778 .357 r
F
.21836 .43101 m .21605 .41193 L .21834 .37858 L F
.81852 .29698 m .81705 .30058 L .81972 .29868 L 0 .124 .402 r
F
.81852 .29698 m .81586 .29886 L .81705 .30058 L F
.54275 .28234 m .54085 .28894 L .54375 .28422 L 0 .338 .187 r
F
.54275 .28234 m .53985 .28702 L .54085 .28894 L F
.25224 .2344 m .24967 .24237 L .25299 .23691 L .963 0 .281 r
F
.25224 .2344 m .24894 .23926 L .24967 .24237 L F
.05522 .20992 m .04861 .27661 L .05653 .20955 L .303 0 .607 r
F
.30391 .30668 m .30223 .29014 L .30504 .2985 L .421 .77 0 r
F
.30391 .30668 m .30109 .29848 L .30223 .29014 L F
.62002 .29318 m .6171 .28994 L .61814 .29106 L 0 0 .499 r
F
.62002 .29318 m .61814 .29106 L .62107 .29453 L F
.50268 .28805 m .5007 .29005 L .50364 .28921 L .145 0 .324 r
F
.50268 .28805 m .49973 .28854 L .5007 .29005 L F
.31868 .31162 m .31691 .29736 L .31977 .30427 L .347 .81 0 r
F
.31868 .31162 m .3158 .30514 L .31691 .29736 L F
.22017 .3122 m .2191 .28439 L .22151 .30063 L .358 .653 0 r
F
.22017 .3122 m .21778 .29541 L .2191 .28439 L F
.48521 .35881 m .48326 .34818 L .48619 .35407 L 0 .799 .749 r
F
.48521 .35881 m .48228 .35307 L .48326 .34818 L F
.24684 .3045 m .24549 .28167 L .24808 .29463 L .425 .679 0 r
F
.24684 .3045 m .24427 .29109 L .24549 .28167 L F
.33848 .32272 m .33548 .32105 L .33649 .31632 L 0 1 .057 r
F
.80288 .29304 m .80127 .29397 L .80407 .2949 L .165 0 .258 r
F
.80288 .29304 m .80007 .29206 L .80127 .29397 L F
.21215 .24022 m .20927 .25314 L .2128 .24446 L .985 0 .587 r
F
.21215 .24022 m .20866 .24827 L .20927 .25314 L F
.4696 .36498 m .46666 .36013 L .46763 .35784 L 0 .573 1 r
F
.29719 .227 m .29477 .23386 L .298 .2291 L .904 0 .16 r
F
.29719 .227 m .29397 .23137 L .29477 .23386 L F
.51539 .28833 m .51343 .29221 L .51637 .28973 L 0 .079 .412 r
F
.51539 .28833 m .51245 .29052 L .51343 .29221 L F
.78328 .27482 m .78153 .27307 L .78447 .27681 L .508 0 0 r
F
.78328 .27482 m .78035 .27107 L .78153 .27307 L F
.50191 .3826 m .49994 .3786 L .50288 .38052 L 0 1 1 r
F
.50191 .3826 m .49896 .38114 L .49994 .3786 L F
.6416 .31867 m .63975 .31783 L .64268 .32098 L 0 .016 .142 r
F
.6416 .31867 m .63868 .31567 L .63975 .31783 L F
.27637 .30241 m .27483 .28305 L .27755 .29348 L .457 .72 0 r
F
.27637 .30241 m .27365 .29176 L .27483 .28305 L F
.56621 .2758 m .56434 .28092 L .56722 .27723 L .689 .268 0 r
F
.56621 .2758 m .56333 .27966 L .56434 .28092 L F
.49599 .36408 m .49402 .35444 L .49697 .3591 L 0 .859 .616 r
F
.49599 .36408 m .49305 .35958 L .49402 .35444 L F
.3257 .33371 m .32363 .33576 L .32454 .33473 L 0 .914 .355 r
F
.32676 .33278 m .32535 .33412 L .3257 .33371 L F
.32535 .33412 m .32363 .33576 L .3257 .33371 L F
.32765 .3331 m .32648 .3328 L .32856 .33222 L 0 1 .573 r
F
.32648 .3328 m .32549 .33255 L .32682 .33241 L F
.32648 .3328 m .32682 .33241 L .32856 .33222 L F
.32676 .33278 m .32454 .33473 L .32765 .3331 L 0 .914 .355 r
F
.49485 .2862 m .49286 .28735 L .49581 .28739 L .337 0 .276 r
F
.49485 .2862 m .4919 .28579 L .49286 .28735 L F
.25671 .42326 m .25552 .39538 L .25804 .41083 L 0 .817 .453 r
F
.25671 .42326 m .25396 .41397 L .25552 .39538 L F
.68174 .33922 m .67999 .34086 L .6828 .33952 L 0 0 .024 r
F
.68174 .33922 m .67894 .34066 L .67999 .34086 L F
.3325 .31818 m .33062 .30778 L .33354 .31255 L .174 .888 0 r
F
.3325 .31818 m .32955 .31418 L .33062 .30778 L F
.36366 .21874 m .36138 .22556 L .3645 .22165 L 1 0 .335 r
F
.36366 .21874 m .36054 .22257 L .36138 .22556 L F
.82734 .29647 m .82592 .30078 L .82853 .29789 L 0 .217 .414 r
F
.82734 .29647 m .82474 .29938 L .82592 .30078 L F
.40377 .22618 m .4016 .2314 L .40464 .22966 L 1 0 .482 r
F
.40377 .22618 m .40073 .22788 L .4016 .2314 L F
.49876 .28736 m .49678 .28893 L .49973 .28854 L .242 0 .301 r
F
.49876 .28736 m .49581 .28739 L .49678 .28893 L F
.47153 .36072 m .46957 .35135 L .4725 .35756 L 0 .692 1 r
F
.47153 .36072 m .4686 .35489 L .46957 .35135 L F
.74018 .23747 m .73853 .23936 L .74129 .23833 L .657 0 .04 r
F
.74018 .23747 m .73742 .23854 L .73853 .23936 L F
.75878 .24572 m .75707 .24538 L .75993 .24737 L .865 0 .029 r
F
.75878 .24572 m .75592 .2438 L .75707 .24538 L F
.50482 .37403 m .50188 .37134 L .50285 .36679 L 0 .962 .668 r
F
.50188 .37134 m .49991 .36323 L .50285 .36679 L 0 .921 .648 r
F
.90976 .37235 m .90671 .36665 L .90792 .36744 L 0 .18 .996 r
F
.90671 .36665 m .90484 .36117 L .90792 .36744 L 0 .138 .929 r
F
.45665 .25994 m .45461 .26155 L .45758 .26283 L 1 0 .415 r
F
.45665 .25994 m .45369 .25842 L .45461 .26155 L F
.78035 .27107 m .7786 .26921 L .78153 .27307 L .551 0 0 r
F
.78035 .27107 m .77742 .26721 L .7786 .26921 L F
.1574 .25208 m .15351 .28058 L .15771 .26152 L .578 0 .706 r
F
.1574 .25208 m .15322 .27099 L .15351 .28058 L F
.09157 .20965 m .09117 .24047 L .09121 .20974 L .536 .377 0 r
F
.47548 .37267 m .4735 .36796 L .47644 .37203 L 0 .588 1 r
F
.47548 .37267 m .47254 .36917 L .4735 .36796 L F
.24342 .23591 m .2408 .2447 L .24415 .23873 L .973 0 .348 r
F
.24342 .23591 m .24009 .24128 L .2408 .2447 L F
.70411 .2835 m .70133 .28488 L .70228 .28104 L .882 1 0 r
F
.70317 .28753 m .70133 .28488 L .70411 .2835 L .755 1 0 r
F
.2747 .23121 m .27222 .23827 L .27548 .23337 L .929 0 .192 r
F
.2747 .23121 m .27145 .23561 L .27222 .23827 L F
.65826 .33328 m .65647 .33425 L .65935 .33545 L 0 .141 .3 r
F
.65826 .33328 m .65538 .33217 L .65647 .33425 L F
.65141 .32822 m .64959 .32843 L .65249 .33054 L 0 .09 .258 r
F
.65141 .32822 m .64851 .32622 L .64959 .32843 L F
.50385 .37764 m .50188 .37134 L .50482 .37403 L 0 .996 .788 r
F
.47641 .35987 m .47445 .34966 L .47739 .35595 L 0 .771 .989 r
F
.47641 .35987 m .47348 .35385 L .47445 .34966 L F
.38028 .22024 m .37805 .22655 L .38113 .2234 L 1 0 .402 r
F
.38028 .22024 m .3772 .22334 L .37805 .22655 L F
.77742 .26721 m .77566 .26533 L .7786 .26921 L .598 0 0 r
F
.77742 .26721 m .77448 .26336 L .77566 .26533 L F
.25962 .30357 m .25818 .28237 L .26084 .29417 L .436 .696 0 r
F
.25962 .30357 m .25698 .29143 L .25818 .28237 L F
.73139 .2387 m .72974 .24102 L .73248 .23899 L .438 .004 0 r
F
.73139 .2387 m .72866 .24074 L .72974 .24102 L F
.79605 .28853 m .79437 .28823 L .79724 .29044 L .329 0 .121 r
F
.79605 .28853 m .79318 .28627 L .79437 .28823 L F
.22904 .31009 m .22787 .28412 L .23035 .29918 L .371 .661 0 r
F
.22904 .31009 m .22658 .29453 L .22787 .28412 L F
.5799 .27342 m .57803 .27623 L .58091 .27433 L .565 0 .014 r
F
.5799 .27342 m .57702 .27557 L .57803 .27623 L F
.29995 .30679 m .29829 .28982 L .30109 .29848 L .417 .763 0 r
F
.29995 .30679 m .29715 .29825 L .29829 .28982 L F
.23793 .30755 m .23667 .28322 L .23921 .2972 L .393 .669 0 r
F
.23793 .30755 m .23541 .29311 L .23667 .28322 L F
.34214 .21997 m .3398 .2271 L .34297 .22256 L .944 0 .258 r
F
.34214 .21997 m .33898 .22435 L .3398 .2271 L F
.60729 .28074 m .6054 .27914 L .60832 .28144 L 0 0 .824 r
F
.60729 .28074 m .60438 .27871 L .6054 .27914 L F
.33548 .32105 m .33354 .31255 L .33649 .31632 L .056 .941 0 r
F
.31086 .22472 m .30846 .23174 L .31167 .22694 L .903 0 .178 r
F
.31086 .22472 m .30765 .22921 L .30846 .23174 L F
.13882 .25722 m .13423 .29609 L .13887 .27046 L .457 0 .725 r
F
.13882 .25722 m .13416 .28332 L .13423 .29609 L F
.48234 .37799 m .48035 .37445 L .4833 .37763 L 0 .72 1 r
F
.48234 .37799 m .47939 .37538 L .48035 .37445 L F
.09239 .20926 m .09253 .23141 L .09157 .20965 L .554 .366 0 r
F
.09157 .20965 m .09253 .23141 L .09117 .24047 L .536 .377 0 r
F
.68664 .33778 m .68488 .33881 L .68768 .33731 L 0 0 0 r
F
.68664 .33778 m .68384 .33939 L .68488 .33881 L F
.75194 .241 m .75025 .24159 L .75308 .24242 L .887 0 .08 r
F
.75194 .241 m .74912 .24025 L .75025 .24159 L F
.72651 .24076 m .72485 .24302 L .72758 .24065 L .272 0 0 r
F
.72651 .24076 m .72378 .24312 L .72485 .24302 L F
.6171 .28994 m .6152 .28775 L .61814 .29106 L 0 0 .649 r
F
.6171 .28994 m .61417 .28687 L .6152 .28775 L F
.49894 .36802 m .49697 .3591 L .49991 .36323 L 0 .887 .631 r
F
.49894 .36802 m .49599 .36408 L .49697 .3591 L F
.77448 .26336 m .77272 .26155 L .77566 .26533 L .651 0 0 r
F
.77448 .26336 m .77155 .2596 L .77272 .26155 L F
.47056 .36321 m .46763 .35784 L .4686 .35489 L 0 .634 1 r
F
.4696 .36498 m .46763 .35784 L .47056 .36321 L 0 .573 1 r
F
.70221 .30285 m .69942 .30404 L .70036 .29993 L .337 1 0 r
F
.70127 .30691 m .69942 .30404 L .70221 .30285 L .209 1 0 r
F
.32557 .31574 m .32375 .30327 L .32664 .30917 L .261 .843 0 r
F
.32557 .31574 m .32266 .31046 L .32375 .30327 L F
.28028 .30379 m .27872 .28477 L .28145 .29493 L .442 .727 0 r
F
.28028 .30379 m .27755 .29348 L .27872 .28477 L F
.47056 .36321 m .4686 .35489 L .47153 .36072 L 0 .634 1 r
F
.50188 .37134 m .49894 .36802 L .49991 .36323 L 0 .921 .648 r
F
.54764 .28134 m .54575 .28795 L .54865 .2832 L 0 .331 .093 r
F
.54764 .28134 m .54475 .2861 L .54575 .28795 L F
.47254 .36917 m .4696 .36498 L .47056 .36321 L 0 .578 1 r
F
.19726 .32352 m .19658 .28909 L .19876 .30938 L .28 .642 0 r
F
.19726 .32352 m .1951 .30273 L .19658 .28909 L F
.18963 .24485 m .18644 .26262 L .19017 .25069 L .82 0 .666 r
F
.18963 .24485 m .18593 .25626 L .18644 .26262 L F
.33334 .22115 m .33098 .22832 L .33416 .22363 L .926 0 .231 r
F
.33334 .22115 m .33016 .22564 L .33098 .22832 L F
.33548 .32105 m .3325 .31818 L .33354 .31255 L .056 .941 0 r
F
.23189 .33769 m .22848 .36474 L .23219 .35079 L 0 .149 .721 r
F
.23189 .33769 m .22809 .35394 L .22848 .36474 L F
.59653 .27491 m .59465 .27466 L .59755 .27542 L .18 0 0 r
F
.59653 .27491 m .59363 .27442 L .59465 .27466 L F
.59261 .27388 m .59074 .27429 L .59363 .27442 L .344 0 0 r
F
.59261 .27388 m .58972 .27402 L .59074 .27429 L F
.24852 .33889 m .24537 .36155 L .24895 .34971 L 0 .193 .705 r
F
.24852 .33889 m .24487 .35265 L .24537 .36155 L F
.08815 .26321 m .08883 .21485 L .08971 .251 L .482 .404 0 r
F
.08815 .26321 m .08749 .22354 L .08883 .21485 L F
.81466 .2971 m .81316 .3001 L .81586 .29886 L 0 .085 .382 r
F
.81466 .2971 m .81197 .29831 L .81316 .3001 L F
.47254 .36917 m .47056 .36321 L .4735 .36796 L 0 .578 1 r
F
.05653 .20955 m .04902 .28173 L .05653 .20954 L .251 0 .579 r
F
.05653 .20955 m .04861 .27661 L .04902 .28173 L F
.50288 .38052 m .50091 .37531 L .50385 .37764 L 0 1 .937 r
F
.50288 .38052 m .49994 .3786 L .50091 .37531 L F
.71481 .251 m .71309 .25197 L .71583 .24949 L .852 .952 0 r
F
.71481 .251 m .71207 .25339 L .71309 .25197 L F
.05653 .20954 m .05642 .22229 L .05656 .20953 L .251 0 .579 r
F
.05653 .20954 m .04902 .28173 L .05642 .22229 L F
.23758 .42688 m .23689 .38804 L .23915 .40903 L 0 .79 .409 r
F
.23758 .42688 m .23503 .41292 L .23689 .38804 L F
.35093 .21942 m .34861 .2265 L .35177 .22215 L .967 0 .292 r
F
.35093 .21942 m .34779 .22365 L .34861 .2265 L F
.77155 .2596 m .7698 .25794 L .77272 .26155 L .709 0 0 r
F
.77155 .2596 m .76863 .25603 L .7698 .25794 L F
.05656 .20953 m .05642 .22229 L .05778 .20912 L .639 0 .646 r
F
.52907 .28644 m .52714 .2922 L .53006 .28821 L 0 .269 .473 r
F
.52907 .28644 m .52615 .29026 L .52714 .2922 L F
.23459 .23746 m .23191 .24727 L .2353 .24064 L .979 0 .423 r
F
.23459 .23746 m .23122 .24348 L .23191 .24727 L F
.80684 .29515 m .80527 .2968 L .80804 .29699 L .019 0 .314 r
F
.80684 .29515 m .80407 .2949 L .80527 .2968 L F
.296 .30668 m .29436 .28928 L .29715 .29825 L .416 .755 0 r
F
.296 .30668 m .29321 .29778 L .29436 .28928 L F
.50385 .37764 m .50091 .37531 L .50188 .37134 L 0 .996 .788 r
F
.63868 .31567 m .63682 .31442 L .63975 .31783 L 0 .001 .051 r
F
.63868 .31567 m .63575 .31242 L .63682 .31442 L F
.28419 .3049 m .28262 .28626 L .28536 .29613 L .431 .734 0 r
F
.28419 .3049 m .28145 .29493 L .28262 .28626 L F
.40767 .22821 m .40551 .23324 L .40854 .23174 L 1 0 .499 r
F
.40767 .22821 m .40464 .22966 L .40551 .23324 L F
.49207 .36434 m .49011 .35453 L .49305 .35958 L 0 .84 .693 r
F
.49207 .36434 m .48913 .35947 L .49011 .35453 L F
.4635 .26593 m .46147 .26718 L .46444 .26855 L .973 0 .392 r
F
.4635 .26593 m .46054 .26429 L .46147 .26718 L F
.91855 .38379 m .91685 .3812 L .9197 .38372 L 0 .466 1 r
F
.91855 .38379 m .91568 .38103 L .91685 .3812 L F
.17592 .24817 m .17248 .2698 L .17638 .25528 L .7 0 .684 r
F
.17592 .24817 m .17205 .2623 L .17248 .2698 L F
.28835 .22917 m .2859 .23618 L .28915 .23132 L .912 0 .178 r
F
.28835 .22917 m .28512 .23361 L .2859 .23618 L F
.48407 .28128 m .48207 .28202 L .48503 .28289 L .584 0 .296 r
F
.48407 .28128 m .48112 .28006 L .48207 .28202 L F
.69251 .33348 m .69073 .33333 L .69352 .33184 L 0 1 .738 r
F
.69251 .33348 m .68972 .33507 L .69073 .33333 L F
.498 .38286 m .49602 .37894 L .49896 .38114 L 0 1 1 r
F
.498 .38286 m .49505 .38115 L .49602 .37894 L F
.29206 .30634 m .29044 .28851 L .29321 .29778 L .418 .748 0 r
F
.29206 .30634 m .28928 .29708 L .29044 .28851 L F
.26586 .23304 m .26335 .24053 L .26664 .23537 L .942 0 .236 r
F
.26586 .23304 m .26259 .23768 L .26335 .24053 L F
.81077 .2965 m .80923 .29885 L .81197 .29831 L 0 .041 .353 r
F
.81077 .2965 m .80804 .29699 L .80923 .29885 L F
.5711 .27514 m .56924 .27944 L .57212 .27634 L .64 .183 0 r
F
.5711 .27514 m .56823 .27845 L .56924 .27944 L F
.48032 .36174 m .47836 .35159 L .4813 .35763 L 0 .787 .917 r
F
.48032 .36174 m .47739 .35595 L .47836 .35159 L F
.28812 .30574 m .28652 .2875 L .28928 .29708 L .423 .741 0 r
F
.28812 .30574 m .28536 .29613 L .28652 .2875 L F
.42235 .23558 m .42023 .23972 L .42324 .23919 L 1 0 .505 r
F
.42235 .23558 m .41935 .23603 L .42023 .23972 L F
.11836 .41705 m .1232 .29301 L .12274 .35565 L .079 .7 0 r
F
.11836 .41705 m .11861 .3576 L .1232 .29301 L F
.27895 .41707 m .27586 .41738 L .27702 .409 L 0 1 .658 r
F
.70317 .28753 m .70038 .28884 L .70133 .28488 L .755 1 0 r
F
.70223 .29164 m .70038 .28884 L .70317 .28753 L .63 1 0 r
F
.60045 .27652 m .59856 .27562 L .60147 .27699 L 0 0 .849 r
F
.60045 .27652 m .59755 .27542 L .59856 .27562 L F
.76863 .25603 m .76688 .25461 L .7698 .25794 L .77 0 0 r
F
.76863 .25603 m .76572 .25276 L .76688 .25461 L F
.3147 .31265 m .31295 .29792 L .3158 .30514 L .333 .802 0 r
F
.3147 .31265 m .31183 .30584 L .31295 .29792 L F
.92248 .38509 m .92082 .38319 L .92359 .3843 L 0 1 1 r
F
.92248 .38509 m .9197 .38372 L .92082 .38319 L F
.20328 .24266 m .20028 .25744 L .20389 .24752 L .931 0 .645 r
F
.20328 .24266 m .19971 .25201 L .20028 .25744 L F
.58871 .27345 m .58683 .27451 L .58972 .27402 L .413 0 0 r
F
.58871 .27345 m .58582 .27421 L .58683 .27451 L F
.37635 .22022 m .3741 .22671 L .3772 .22334 L 1 0 .393 r
F
.37635 .22022 m .37325 .22354 L .3741 .22671 L F
.32452 .22279 m .32214 .22999 L .32534 .22519 L .914 0 .213 r
F
.32452 .22279 m .32133 .22736 L .32214 .22999 L F
.8323 .29598 m .83089 .30027 L .83348 .29712 L 0 .253 .398 r
F
.8323 .29598 m .82971 .29917 L .83089 .30027 L F
.61417 .28687 m .61227 .28465 L .6152 .28775 L 0 0 .777 r
F
.61417 .28687 m .61124 .28403 L .61227 .28465 L F
.48625 .38006 m .48427 .3764 L .48722 .37937 L 0 .841 1 r
F
.48625 .38006 m .4833 .37763 L .48427 .3764 L F
.47544 .36323 m .47348 .35385 L .47641 .35987 L 0 .756 1 r
F
.47544 .36323 m .4725 .35756 L .47348 .35385 L F
.55254 .2803 m .55065 .28671 L .55354 .28208 L .003 .32 0 r
F
.55254 .2803 m .54965 .285 L .55065 .28671 L F
.73632 .23787 m .73467 .2401 L .73742 .23854 L .572 0 .014 r
F
.73632 .23787 m .73357 .23946 L .73467 .2401 L F
.85185 .28823 m .85034 .28997 L .85295 .28778 L 0 0 0 r
F
.85185 .28823 m .84924 .29051 L .85034 .28997 L F
.48816 .36402 m .48619 .35407 L .48913 .35947 L 0 .821 .769 r
F
.48816 .36402 m .48521 .35881 L .48619 .35407 L F
.70127 .30691 m .69847 .30809 L .69942 .30404 L .209 1 0 r
F
.70032 .31085 m .69847 .30809 L .70127 .30691 L .079 1 0 r
F
.31303 .33737 m .31066 .3438 L .31384 .3399 L 0 .237 .364 r
F
.31303 .33737 m .30981 .34275 L .31066 .3438 L F
.48424 .36314 m .48228 .35307 L .48521 .35881 L 0 .803 .844 r
F
.48424 .36314 m .4813 .35763 L .48228 .35307 L F
.50091 .37531 m .49894 .36802 L .50188 .37134 L 0 .943 .757 r
F
.22576 .23916 m .223 .2502 L .22644 .24277 L .981 0 .504 r
F
.22576 .23916 m .22234 .24599 L .223 .2502 L F
.09299 .20909 m .09253 .23141 L .09239 .20926 L .554 .366 0 r
F
.51148 .28909 m .50951 .29257 L .51245 .29052 L 0 .038 .401 r
F
.51148 .28909 m .50853 .29084 L .50951 .29257 L F
.19878 .4413 m .19965 .3725 L .20116 .40766 L 0 .783 .332 r
F
.19878 .4413 m .19671 .41787 L .19965 .3725 L F
.90792 .36744 m .90484 .36117 L .90602 .36171 L 0 .193 1 r
F
.90484 .36117 m .90292 .35499 L .90602 .36171 L 0 .15 1 r
F
.63575 .31242 m .63388 .31081 L .63682 .31442 L .026 0 0 r
F
.63575 .31242 m .63282 .30898 L .63388 .31081 L F
.47036 .27168 m .46834 .27267 L .4713 .27399 L .859 0 .366 r
F
.47036 .27168 m .4674 .27005 L .46834 .27267 L F
.30202 .22691 m .29959 .23401 L .30283 .22913 L .905 0 .182 r
F
.30202 .22691 m .2988 .23145 L .29959 .23401 L F
.72167 .24399 m .71999 .24602 L .72272 .24344 L 0 0 0 r
F
.72167 .24399 m .71894 .24652 L .71999 .24602 L F
.91275 .37719 m .90976 .37235 L .91095 .37296 L 0 .236 1 r
F
.90976 .37235 m .90792 .36744 L .91095 .37296 L 0 .18 .996 r
F
.28662 .3403 m .28395 .35397 L .28729 .34649 L 0 .323 .633 r
F
.28662 .3403 m .28323 .34937 L .28395 .35397 L F
.67787 .34002 m .67612 .34166 L .67894 .34066 L 0 .065 .125 r
F
.67787 .34002 m .67506 .34112 L .67612 .34166 L F
.33257 .3297 m .33048 .32712 L .33351 .32784 L 0 1 .368 r
F
.33257 .3297 m .3295 .3302 L .33048 .32712 L F
.47721 .27689 m .4752 .27771 L .47816 .27887 L .728 0 .334 r
F
.47721 .27689 m .47426 .2754 L .4752 .27771 L F
.49408 .38252 m .4921 .37868 L .49505 .38115 L 0 1 1 r
F
.49408 .38252 m .49113 .38055 L .4921 .37868 L F
.4735 .36796 m .47056 .36321 L .47153 .36072 L 0 .639 1 r
F
.43998 .24745 m .4379 .2504 L .44088 .25092 L 1 0 .473 r
F
.43998 .24745 m .437 .24678 L .4379 .2504 L F
.47939 .37538 m .47741 .37055 L .48035 .37445 L 0 .678 1 r
F
.47939 .37538 m .47644 .37203 L .47741 .37055 L F
.49016 .38158 m .48818 .37782 L .49113 .38055 L 0 .958 1 r
F
.49016 .38158 m .48722 .37937 L .48818 .37782 L F
.52028 .2885 m .51832 .29326 L .52126 .29013 L 0 .14 .446 r
F
.52028 .2885 m .51734 .29139 L .51832 .29326 L F
.25703 .23477 m .25447 .24283 L .25779 .23732 L .955 0 .29 r
F
.25703 .23477 m .25374 .23974 L .25447 .24283 L F
.3597 .21969 m .35741 .22666 L .36054 .22257 L .997 0 .332 r
F
.3597 .21969 m .35657 .22369 L .35741 .22666 L F
.49502 .36863 m .49305 .35958 L .49599 .36408 L 0 .868 .711 r
F
.49502 .36863 m .49207 .36434 L .49305 .35958 L F
.26349 .30598 m .26203 .28509 L .2647 .29664 L .408 .702 0 r
F
.26349 .30598 m .26084 .29417 L .26203 .28509 L F
.66222 .33612 m .66044 .33725 L .6633 .33801 L 0 .166 .285 r
F
.66222 .33612 m .65935 .33545 L .66044 .33725 L F
.44683 .25273 m .44477 .2552 L .44775 .25605 L 1 0 .455 r
F
.44683 .25273 m .44386 .2517 L .44477 .2552 L F
.76572 .25276 m .76398 .25164 L .76688 .25461 L .811 0 0 r
F
.76572 .25276 m .76282 .24985 L .76398 .25164 L F
.05778 .20912 m .05642 .22229 L .05811 .20904 L .639 0 .646 r
F
.33448 .32492 m .3325 .31818 L .33548 .32105 L 0 1 .073 r
F
.20615 .32137 m .20531 .28968 L .20758 .30833 L .281 .647 0 r
F
.20615 .32137 m .20389 .30228 L .20531 .28968 L F
.84699 .2908 m .84552 .29351 L .84812 .29079 L 0 0 .053 r
F
.84699 .2908 m .8444 .29361 L .84552 .29351 L F
.09358 .20878 m .09381 .22363 L .09299 .20909 L .542 .34 0 r
F
.09299 .20909 m .09381 .22363 L .09253 .23141 L .554 .366 0 r
F
.79318 .28627 m .79148 .28551 L .79437 .28823 L .356 0 .059 r
F
.79318 .28627 m .7903 .2835 L .79148 .28551 L F
.47447 .36595 m .4725 .35756 L .47544 .36323 L 0 .697 1 r
F
.47447 .36595 m .47153 .36072 L .4725 .35756 L F
.53397 .28586 m .53204 .29209 L .53496 .28773 L 0 .331 .485 r
F
.53397 .28586 m .53105 .29011 L .53204 .29209 L F
.25068 .3077 m .24931 .28517 L .25192 .2979 L .387 .685 0 r
F
.25068 .3077 m .24808 .29463 L .24931 .28517 L F
.75592 .2438 m .75422 .24392 L .75707 .24538 L .905 0 .069 r
F
.75592 .2438 m .75308 .24242 L .75422 .24392 L F
.83723 .29481 m .83581 .29882 L .83839 .29561 L 0 .213 .3 r
F
.83723 .29481 m .83465 .29807 L .83581 .29882 L F
.27951 .23125 m .27703 .23852 L .2803 .2335 L .924 0 .207 r
F
.27951 .23125 m .27626 .23582 L .27703 .23852 L F
.71583 .24949 m .71412 .2508 L .71686 .24825 L .68 .701 0 r
F
.71583 .24949 m .71309 .25197 L .71412 .2508 L F
.41157 .23053 m .40941 .23537 L .41244 .23411 L 1 0 .516 r
F
.41157 .23053 m .40854 .23174 L .40941 .23537 L F
.63282 .30898 m .63094 .30705 L .63388 .31081 L .051 0 0 r
F
.63282 .30898 m .62988 .3054 L .63094 .30705 L F
.05811 .20904 m .05649 .2323 L .05902 .20869 L .57 0 .658 r
F
.05811 .20904 m .05642 .22229 L .05649 .2323 L F
.43311 .2428 m .43102 .24626 L .43401 .24639 L 1 0 .488 r
F
.43311 .2428 m .43013 .24256 L .43102 .24626 L F
.64851 .32622 m .64668 .32588 L .64959 .32843 L 0 .073 .187 r
F
.64851 .32622 m .6456 .32379 L .64668 .32588 L F
.4735 .36796 m .47153 .36072 L .47447 .36595 L 0 .639 1 r
F
.91568 .38103 m .91393 .37759 L .91685 .3812 L 0 .319 1 r
F
.91568 .38103 m .91275 .37719 L .91393 .37759 L F
.50091 .37531 m .49796 .37229 L .49894 .36802 L 0 .943 .757 r
F
.49796 .37229 m .49599 .36408 L .49894 .36802 L 0 .901 .732 r
F
.70223 .29164 m .69944 .29287 L .70038 .28884 L .63 1 0 r
F
.70129 .29578 m .69944 .29287 L .70223 .29164 L .505 1 0 r
F
.32851 .31999 m .32664 .30917 L .32955 .31418 L .152 .878 0 r
F
.32851 .31999 m .32557 .31574 L .32664 .30917 L F
.82354 .29785 m .8221 .30184 L .82474 .29938 L 0 .187 .408 r
F
.82354 .29785 m .82091 .30031 L .8221 .30184 L F
.55743 .27925 m .55555 .28527 L .55844 .28088 L .146 .304 0 r
F
.55743 .27925 m .55455 .28374 L .55555 .28527 L F
.49896 .38114 m .49699 .37596 L .49994 .3786 L 0 1 1 r
F
.49896 .38114 m .49602 .37894 L .49699 .37596 L F
.21127 .33723 m .20746 .37076 L .21137 .35379 L 0 .116 .736 r
F
.21127 .33723 m .20723 .35734 L .20746 .37076 L F
.60438 .27871 m .60249 .27715 L .6054 .27914 L .1 0 1 r
F
.60438 .27871 m .60147 .27699 L .60249 .27715 L F
.84212 .29304 m .84068 .29651 L .84327 .29345 L 0 .121 .175 r
F
.84212 .29304 m .83954 .29618 L .84068 .29651 L F
.31568 .22474 m .31329 .23198 L .3165 .22709 L .907 0 .204 r
F
.31568 .22474 m .31248 .22937 L .31329 .23198 L F
.49796 .37229 m .49502 .36863 L .49599 .36408 L 0 .901 .732 r
F
.69352 .33184 m .69173 .3312 L .69452 .32979 L 0 1 .64 r
F
.69352 .33184 m .69073 .33333 L .69173 .3312 L F
.05977 .41336 m .0692 .2375 L .06543 .34183 L .285 .559 0 r
F
.05967 .41337 m .0692 .2375 L .05977 .41336 L F
.05967 .41337 m .06421 .30003 L .0692 .2375 L F
.70032 .31085 m .69753 .31202 L .69847 .30809 L .079 1 0 r
F
.69937 .31463 m .69753 .31202 L .70032 .31085 L 0 1 .032 r
F
.07842 .30297 m .08091 .2276 L .08066 .28067 L .407 .444 0 r
F
.07842 .30297 m .07903 .24441 L .08091 .2276 L F
.47644 .37203 m .4735 .36796 L .47447 .36595 L 0 .652 1 r
F
.58481 .27361 m .58294 .27529 L .58582 .27421 L .444 0 .016 r
F
.58481 .27361 m .58192 .27495 L .58294 .27529 L F
.47935 .36533 m .47739 .35595 L .48032 .36174 L 0 .792 1 r
F
.47935 .36533 m .47641 .35987 L .47739 .35595 L F
.91275 .37719 m .91095 .37296 L .91393 .37759 L 0 .236 1 r
F
.48798 .28374 m .48599 .28482 L .48894 .28533 L .488 0 .315 r
F
.48798 .28374 m .48503 .28289 L .48599 .28482 L F
.47644 .37203 m .47447 .36595 L .47741 .37055 L 0 .652 1 r
F
.49994 .3786 m .49796 .37229 L .50091 .37531 L 0 .977 .886 r
F
.32158 .3172 m .31977 .30427 L .32266 .31046 L .243 .834 0 r
F
.32158 .3172 m .31868 .31162 L .31977 .30427 L F
.37241 .22046 m .37015 .22711 L .37325 .22354 L 1 0 .385 r
F
.37241 .22046 m .3693 .22399 L .37015 .22711 L F
.57601 .27464 m .57414 .27799 L .57702 .27557 L .566 .097 0 r
F
.57601 .27464 m .57313 .27729 L .57414 .27799 L F
.61124 .28403 m .60935 .28181 L .61227 .28465 L .038 0 .969 r
F
.61124 .28403 m .60832 .28144 L .60935 .28181 L F
.45369 .25842 m .45164 .26047 L .45461 .26155 L 1 0 .437 r
F
.45369 .25842 m .45072 .25712 L .45164 .26047 L F
.18322 .44262 m .18491 .36638 L .18594 .41015 L 0 .792 .31 r
F
.18307 .4438 m .18327 .4139 L .18233 .44378 L 0 .183 .789 r
F
.17958 .44776 m .18186 .43949 L .18138 .44785 L 0 .914 .448 r
F
.18233 .44378 m .18327 .4139 L .18053 .4433 L 0 .252 .706 r
F
.18053 .4433 m .18327 .4139 L .17956 .44354 L F
.18213 .44243 m .18491 .36638 L .18322 .44262 L 0 .792 .31 r
F
.18213 .44243 m .18111 .42736 L .18491 .36638 L F
.21691 .24115 m .21406 .25365 L .21756 .24526 L .979 0 .588 r
F
.21691 .24115 m .21343 .24897 L .21406 .25365 L F
.2482 .23644 m .24559 .24523 L .24894 .23926 L .965 0 .355 r
F
.2482 .23644 m .24488 .24185 L .24559 .24523 L F
.31072 .31351 m .30899 .2983 L .31183 .30584 L .322 .794 0 r
F
.31072 .31351 m .30787 .30636 L .30899 .2983 L F
.26115 .34105 m .25819 .36024 L .26168 .35012 L 0 .243 .686 r
F
.26115 .34105 m .25761 .35298 L .25819 .36024 L F
.62988 .3054 m .628 .30321 L .63094 .30705 L .068 0 0 r
F
.62988 .3054 m .62694 .30176 L .628 .30321 L F
.80007 .29206 m .79843 .29241 L .80127 .29397 L .217 0 .205 r
F
.80007 .29206 m .79724 .29044 L .79843 .29241 L F
.49994 .3786 m .49699 .37596 L .49796 .37229 L 0 .977 .886 r
F
.30419 .33958 m .30173 .34828 L .30496 .34325 L 0 .334 .523 r
F
.30419 .33958 m .30092 .34613 L .30173 .34828 L F
.33351 .32784 m .33148 .32308 L .33448 .32492 L 0 1 .203 r
F
.33351 .32784 m .33048 .32712 L .33148 .32308 L F
.4911 .36864 m .48913 .35947 L .49207 .36434 L 0 .848 .791 r
F
.4911 .36864 m .48816 .36402 L .48913 .35947 L F
.67399 .34016 m .67223 .34172 L .67506 .34112 L 0 .139 .19 r
F
.67399 .34016 m .67116 .34085 L .67223 .34172 L F
.26778 .42201 m .26618 .40457 L .2689 .415 L 0 .884 .553 r
F
.26778 .42201 m .26484 .41785 L .26618 .40457 L F
.68768 .33731 m .68591 .3378 L .68871 .3364 L 0 1 .689 r
F
.68768 .33731 m .68488 .33881 L .68591 .3378 L F
.29538 .34059 m .29282 .35171 L .2961 .34549 L 0 .343 .589 r
F
.29538 .34059 m .29206 .34838 L .29282 .35171 L F
.50756 .28939 m .50559 .29245 L .50853 .29084 L 0 .002 .39 r
F
.50756 .28939 m .50461 .29069 L .50559 .29245 L F
.33448 .32492 m .33148 .32308 L .3325 .31818 L 0 1 .073 r
F
.29318 .22912 m .29073 .23636 L .29397 .23137 L .91 0 .197 r
F
.29318 .22912 m .28994 .23373 L .29073 .23636 L F
.4833 .37763 m .48132 .37269 L .48427 .3764 L 0 .771 1 r
F
.4833 .37763 m .48035 .37445 L .48132 .37269 L F
.27386 .34149 m .27106 .35773 L .27446 .34903 L 0 .288 .663 r
F
.27386 .34149 m .2704 .35188 L .27106 .35773 L F
.09442 .20853 m .09381 .22363 L .09358 .20878 L .542 .34 0 r
F
.66616 .33822 m .66438 .33952 L .66724 .33982 L 0 .178 .264 r
F
.66616 .33822 m .6633 .33801 L .66438 .33952 L F
.70611 .26729 m .70432 .26625 L .70708 .26436 L 1 1 0 r
F
.70611 .26729 m .70334 .26907 L .70432 .26625 L F
.70514 .27044 m .70334 .26907 L .70611 .26729 L F
.48326 .36695 m .4813 .35763 L .48424 .36314 L 0 .809 .948 r
F
.48326 .36695 m .48032 .36174 L .4813 .35763 L F
.62694 .30176 m .62506 .29936 L .628 .30321 L 0 0 .488 r
F
.62694 .30176 m .62401 .29812 L .62506 .29936 L F
.65538 .33217 m .65358 .33251 L .65647 .33425 L 0 .125 .238 r
F
.65538 .33217 m .65249 .33054 L .65358 .33251 L F
.70708 .26436 m .7053 .26366 L .70806 .26166 L 1 1 0 r
F
.70708 .26436 m .70432 .26625 L .7053 .26366 L F
.16213 .25313 m .15836 .27965 L .16248 .26188 L .573 0 .699 r
F
.16213 .25313 m .15802 .27076 L .15836 .27965 L F
.76282 .24985 m .76109 .24909 L .76398 .25164 L .843 0 0 r
F
.76282 .24985 m .75993 .24737 L .76109 .24909 L F
.31787 .33702 m .31558 .34099 L .31872 .33835 L 0 0 .125 r
F
.3196 .3384 m .31896 .338 L .32052 .33721 L 0 1 .579 r
F
.31787 .33702 m .31503 .34066 L .31624 .33984 L 0 0 .125 r
F
.31896 .338 m .31746 .33707 L .32015 .33719 L 0 1 .579 r
F
.31896 .338 m .32015 .33719 L .32052 .33721 L F
.31624 .33984 m .31469 .3411 L .31558 .34099 L 0 0 .125 r
F
.31503 .34066 m .31469 .3411 L .31624 .33984 L F
.32765 .3331 m .32454 .33473 L .32549 .33255 L 0 1 .573 r
F
.6828 .33952 m .68104 .34062 L .68384 .33939 L 0 0 0 r
F
.6828 .33952 m .67999 .34086 L .68104 .34062 L F
.70514 .27044 m .70237 .27211 L .70334 .26907 L 1 1 0 r
F
.70418 .27379 m .70237 .27211 L .70514 .27044 L F
.33815 .22173 m .3358 .22904 L .33898 .22435 L .936 0 .266 r
F
.33815 .22173 m .33498 .22627 L .3358 .22904 L F
.21504 .31924 m .21406 .28988 L .21642 .3071 L .287 .653 0 r
F
.21504 .31924 m .21269 .30163 L .21406 .28988 L F
.1357 .42984 m .14265 .34226 L .1355 .42982 L 0 .125 .775 r
F
.1357 .42984 m .14038 .39815 L .14265 .34226 L F
.1355 .42982 m .14265 .34226 L .13638 .39779 L F
.14195 .37073 m .14363 .29725 L .14456 .33806 L .13 .662 0 r
F
.14195 .37073 m .14098 .33053 L .14363 .29725 L F
.69937 .31463 m .69658 .31581 L .69753 .31202 L 0 1 .032 r
F
.69842 .31821 m .69658 .31581 L .69937 .31463 L 0 1 .116 r
F
.48718 .36807 m .48521 .35881 L .48816 .36402 L 0 .828 .87 r
F
.48718 .36807 m .48424 .36314 L .48521 .35881 L F
.33148 .32308 m .32955 .31418 L .3325 .31818 L .033 .929 0 r
F
.27067 .23322 m .26816 .24086 L .27145 .23561 L .936 0 .248 r
F
.27067 .23322 m .2674 .23799 L .26816 .24086 L F
.56232 .27821 m .56045 .28367 L .56333 .27966 L .276 .282 0 r
F
.56232 .27821 m .55944 .28237 L .56045 .28367 L F
.34696 .22092 m .34462 .22815 L .34779 .22365 L .957 0 .295 r
F
.34696 .22092 m .3438 .2253 L .34462 .22815 L F
.33148 .32308 m .32851 .31999 L .32955 .31418 L .033 .929 0 r
F
.72758 .24065 m .72593 .24313 L .72866 .24074 L .372 0 0 r
F
.72758 .24065 m .72485 .24302 L .72593 .24313 L F
.05902 .20869 m .05649 .2323 L .05964 .20852 L .57 0 .658 r
F
.17402 .34048 m .17395 .29565 L .17578 .32188 L .188 .643 0 r
F
.17402 .34048 m .1722 .31407 L .17395 .29565 L F
.67008 .33956 m .66832 .34101 L .67116 .34085 L 0 .172 .234 r
F
.67008 .33956 m .66724 .33982 L .66832 .34101 L F
.24175 .31126 m .24046 .28728 L .24302 .301 L .349 .676 0 r
F
.24175 .31126 m .23921 .2972 L .24046 .28728 L F
.69452 .32979 m .69271 .32871 L .69551 .32738 L 0 1 .519 r
F
.69452 .32979 m .69173 .3312 L .69271 .32871 L F
.53886 .28512 m .53695 .29163 L .53985 .28702 L 0 .343 .425 r
F
.53886 .28512 m .53595 .28967 L .53695 .29163 L F
.47838 .36829 m .47641 .35987 L .47935 .36533 L 0 .766 1 r
F
.47838 .36829 m .47544 .36323 L .47641 .35987 L F
.7903 .2835 m .78858 .28236 L .79148 .28551 L .384 0 .001 r
F
.7903 .2835 m .78739 .28032 L .78858 .28236 L F
.49505 .38115 m .49307 .37601 L .49602 .37894 L 0 1 1 r
F
.49505 .38115 m .4921 .37868 L .49307 .37601 L F
.46054 .26429 m .4585 .26597 L .46147 .26718 L .978 0 .417 r
F
.46054 .26429 m .45758 .26283 L .4585 .26597 L F
.74519 .23889 m .74353 .24044 L .74632 .24006 L .8 0 .083 r
F
.74519 .23889 m .74241 .23933 L .74353 .24044 L F
.26738 .30809 m .2659 .28757 L .26858 .29884 L .384 .709 0 r
F
.26738 .30809 m .2647 .29664 L .2659 .28757 L F
.70806 .26166 m .7063 .26132 L .70905 .25921 L 1 1 0 r
F
.70806 .26166 m .7053 .26366 L .7063 .26132 L F
.70129 .29578 m .6985 .29695 L .69944 .29287 L .505 1 0 r
F
.70036 .29993 m .6985 .29695 L .70129 .29578 L .38 1 0 r
F
.23937 .23813 m .2367 .24783 L .24009 .24128 L .971 0 .428 r
F
.23937 .23813 m .236 .24412 L .2367 .24783 L F
.47741 .37055 m .47447 .36595 L .47544 .36323 L 0 .709 1 r
F
.18675 .33511 m .1822 .38084 L .18644 .35854 L 0 .086 .753 r
F
.18675 .33511 m .18227 .36247 L .1822 .38084 L F
.4919 .28579 m .4899 .28723 L .49286 .28735 L .388 0 .332 r
F
.4919 .28579 m .48894 .28533 L .4899 .28723 L F
.42624 .23895 m .42413 .24293 L .42713 .24261 L 1 0 .502 r
F
.42624 .23895 m .42324 .23919 L .42413 .24293 L F
.16485 .34737 m .16514 .29674 L .16678 .3261 L .168 .646 0 r
F
.16485 .34737 m .16322 .31796 L .16514 .29674 L F
.62401 .29812 m .62211 .29555 L .62506 .29936 L 0 0 .626 r
F
.62401 .29812 m .62107 .29453 L .62211 .29555 L F
.19438 .24582 m .19124 .26272 L .19494 .25138 L .81 0 .66 r
F
.19438 .24582 m .19071 .25668 L .19124 .26272 L F
.70418 .27379 m .7014 .27536 L .70237 .27211 L 1 1 0 r
F
.70323 .27734 m .7014 .27536 L .70418 .27379 L F
.49699 .37596 m .49502 .36863 L .49796 .37229 L 0 .922 .848 r
F
.30685 .22688 m .30442 .23419 L .30765 .22921 L .906 0 .205 r
F
.30685 .22688 m .30363 .23157 L .30442 .23419 L F
.73248 .23899 m .73083 .24148 L .73357 .23946 L .499 .006 0 r
F
.73248 .23899 m .72974 .24102 L .73083 .24148 L F
.32274 .33557 m .3196 .3384 L .32052 .33721 L 0 1 .42 r
F
.32274 .33557 m .32052 .33721 L .32363 .33576 L F
.32934 .22311 m .32697 .23047 L .33016 .22564 L .922 0 .245 r
F
.32934 .22311 m .32615 .22776 L .32697 .23047 L F
.10055 .42479 m .10634 .30859 L .1035 .40833 L 0 .786 .14 r
F
.09866 .42446 m .10634 .30859 L .10055 .42479 L F
.11125 .26626 m .10457 .33631 L .11041 .29316 L .276 0 .752 r
F
.09811 .42439 m .10634 .30859 L .09866 .42446 L .391 .718 0 r
F
.11125 .26626 m .10518 .31336 L .10457 .33631 L .276 0 .752 r
F
.49404 .37263 m .49207 .36434 L .49502 .36863 L 0 .88 .817 r
F
.49404 .37263 m .4911 .36864 L .49207 .36434 L F
.48722 .37937 m .48524 .37435 L .48818 .37782 L 0 .868 1 r
F
.48722 .37937 m .48427 .3764 L .48524 .37435 L F
.74912 .24025 m .74745 .24133 L .75025 .24159 L .875 0 .097 r
F
.74912 .24025 m .74632 .24006 L .74745 .24133 L F
.47741 .37055 m .47544 .36323 L .47838 .36829 L 0 .709 1 r
F
.50364 .28921 m .50166 .29185 L .50461 .29069 L .089 0 .378 r
F
.50364 .28921 m .5007 .29005 L .50166 .29185 L F
.09442 .20853 m .09501 .21697 L .09381 .22363 L .542 .34 0 r
F
.09479 .20832 m .09501 .21697 L .09442 .20853 L .516 .307 0 r
F
.69842 .31821 m .69562 .31941 L .69658 .31581 L 0 1 .116 r
F
.69746 .32156 m .69562 .31941 L .69842 .31821 L 0 1 .205 r
F
.41546 .23314 m .41332 .2378 L .41634 .23678 L 1 0 .516 r
F
.41546 .23314 m .41244 .23411 L .41332 .2378 L F
.91095 .37296 m .90792 .36744 L .90909 .36781 L 0 .25 1 r
F
.90792 .36744 m .90602 .36171 L .90909 .36781 L 0 .193 1 r
F
.05964 .20852 m .05671 .24014 L .06026 .20825 L .493 0 .636 r
F
.05964 .20852 m .05649 .2323 L .05671 .24014 L F
.49113 .38055 m .48915 .37546 L .4921 .37868 L 0 .966 1 r
F
.49113 .38055 m .48818 .37782 L .48915 .37546 L F
.22393 .31694 m .22283 .28959 L .22527 .30553 L .3 .66 0 r
F
.22393 .31694 m .22151 .30063 L .22283 .28959 L F
.52517 .28847 m .52323 .29394 L .52615 .29026 L 0 .201 .469 r
F
.52517 .28847 m .52224 .29196 L .52323 .29394 L F
.6456 .32379 m .64375 .32293 L .64668 .32588 L 0 .056 .097 r
F
.6456 .32379 m .64268 .32098 L .64375 .32293 L F
.48035 .37445 m .47838 .36829 L .48132 .37269 L 0 .732 1 r
F
.48035 .37445 m .47741 .37055 L .47838 .36829 L F
.74129 .23833 m .73964 .2403 L .74241 .23933 L .714 0 .06 r
F
.74129 .23833 m .73853 .23936 L .73964 .2403 L F
.48112 .28006 m .47911 .28115 L .48207 .28202 L .63 0 .346 r
F
.48112 .28006 m .47816 .27887 L .47911 .28115 L F
.23283 .31431 m .23163 .28874 L .23413 .30352 L .32 .668 0 r
F
.23283 .31431 m .23035 .29918 L .23163 .28874 L F
.9197 .38372 m .91799 .38092 L .92082 .38319 L 0 .719 1 r
F
.9197 .38372 m .91685 .3812 L .91799 .38092 L F
.30675 .31419 m .30504 .2985 L .30787 .30636 L .313 .786 0 r
F
.30675 .31419 m .30391 .30668 L .30504 .2985 L F
.49699 .37596 m .49404 .37263 L .49502 .36863 L 0 .922 .848 r
F
.18066 .24911 m .17731 .26948 L .18115 .2558 L .693 0 .678 r
F
.18066 .24911 m .17684 .26243 L .17731 .26948 L F
.69551 .32738 m .69369 .3259 L .69649 .32462 L 0 1 .405 r
F
.69551 .32738 m .69271 .32871 L .69369 .3259 L F
.62107 .29453 m .61917 .29185 L .62211 .29555 L 0 0 .738 r
F
.62107 .29453 m .61814 .29106 L .61917 .29185 L F
.70905 .25921 m .7073 .25923 L .71005 .25701 L 1 1 0 r
F
.70905 .25921 m .7063 .26132 L .7073 .25923 L F
.71686 .24825 m .71516 .24988 L .71789 .24726 L 0 0 0 r
F
.71686 .24825 m .71412 .2508 L .71516 .24988 L F
.25265 .4258 m .25145 .39858 L .25396 .41397 L 0 .824 .488 r
F
.25265 .4258 m .24987 .41714 L .25145 .39858 L F
.60832 .28144 m .60642 .27924 L .60935 .28181 L .134 0 1 r
F
.60832 .28144 m .6054 .27914 L .60642 .27924 L F
.49581 .28739 m .49382 .28923 L .49678 .28893 L .287 0 .349 r
F
.49581 .28739 m .49286 .28735 L .49382 .28923 L F
.4674 .27005 m .46537 .27144 L .46834 .27267 L .878 0 .396 r
F
.4674 .27005 m .46444 .26855 L .46537 .27144 L F
.70323 .27734 m .70044 .27879 L .7014 .27536 L 1 1 0 r
F
.70228 .28104 m .70044 .27879 L .70323 .27734 L .908 1 0 r
F
.18306 .33573 m .18272 .29549 L .1847 .31917 L .197 .643 0 r
F
.18306 .33573 m .18108 .31184 L .18272 .29549 L F
.36846 .22094 m .36618 .22775 L .3693 .22399 L 1 0 .379 r
F
.36846 .22094 m .36534 .22466 L .36618 .22775 L F
.14349 .25899 m .13913 .29453 L .14363 .27095 L .447 0 .718 r
F
.14349 .25899 m .13897 .28297 L .13913 .29453 L F
.35574 .22083 m .35343 .22795 L .35657 .22369 L .983 0 .332 r
F
.35574 .22083 m .3526 .22501 L .35343 .22795 L F
.69746 .32156 m .69466 .32279 L .69562 .31941 L 0 1 .205 r
F
.69649 .32462 m .69466 .32279 L .69746 .32156 L 0 1 .301 r
F
.72272 .24344 m .72106 .24574 L .72378 .24312 L .176 0 0 r
F
.72272 .24344 m .71999 .24602 L .72106 .24574 L F
.49973 .28854 m .49774 .29077 L .5007 .29005 L .187 0 .364 r
F
.49973 .28854 m .49678 .28893 L .49774 .29077 L F
.59755 .27542 m .59566 .27458 L .59856 .27562 L .238 0 1 r
F
.59755 .27542 m .59465 .27466 L .59566 .27458 L F
.49602 .37894 m .49404 .37263 L .49699 .37596 L 0 .955 .987 r
F
.49602 .37894 m .49307 .37601 L .49404 .37263 L F
.51637 .28973 m .5144 .29412 L .51734 .29139 L 0 .097 .439 r
F
.51637 .28973 m .51343 .29221 L .5144 .29412 L F
.20804 .2436 m .20508 .25779 L .20866 .24827 L .918 0 .639 r
F
.20804 .2436 m .20448 .25259 L .20508 .25779 L F
.48229 .37017 m .48032 .36174 L .48326 .36695 L 0 .819 1 r
F
.48229 .37017 m .47935 .36533 L .48032 .36174 L F
.69649 .32462 m .69369 .3259 L .69466 .32279 L 0 1 .301 r
F
.81972 .29868 m .81825 .30222 L .82091 .30031 L 0 .153 .396 r
F
.81972 .29868 m .81705 .30058 L .81825 .30222 L F
.28433 .23128 m .28185 .23874 L .28512 .23361 L .919 0 .223 r
F
.28433 .23128 m .28108 .23601 L .28185 .23874 L F
.59363 .27442 m .59175 .27425 L .59465 .27466 L .088 0 .693 r
F
.59363 .27442 m .59074 .27429 L .59175 .27425 L F
.26183 .23509 m .25928 .24323 L .26259 .23768 L .947 0 .3 r
F
.26183 .23509 m .25854 .24016 L .25928 .24323 L F
.58091 .27433 m .57904 .2766 L .58192 .27495 L .459 .015 0 r
F
.58091 .27433 m .57803 .27623 L .57904 .2766 L F
.78739 .28032 m .78565 .27886 L .78858 .28236 L .42 0 0 r
F
.78739 .28032 m .78447 .27681 L .78565 .27886 L F
.56722 .27723 m .56535 .28195 L .56823 .27845 L .386 .247 0 r
F
.56722 .27723 m .56434 .28092 L .56535 .28195 L F
.47426 .2754 m .47224 .2766 L .4752 .27771 L .761 0 .373 r
F
.47426 .2754 m .4713 .27399 L .47224 .2766 L F
.23053 .23994 m .22779 .25075 L .23122 .24348 L .974 0 .507 r
F
.23053 .23994 m .22712 .24666 L .22779 .25075 L F
.82853 .29789 m .8271 .30204 L .82971 .29917 L 0 .234 .401 r
F
.82853 .29789 m .82592 .30078 L .8271 .30204 L F
.1024 .26787 m .09432 .3587 L .10086 .30558 L .218 0 .761 r
F
.1024 .26787 m .09542 .3285 L .09432 .3587 L F
.25453 .31059 m .25314 .28842 L .25576 .30088 L .353 .692 0 r
F
.25453 .31059 m .25192 .2979 L .25314 .28842 L F
.49012 .37238 m .48816 .36402 L .4911 .36864 L 0 .86 .901 r
F
.49012 .37238 m .48718 .36807 L .48816 .36402 L F
.09587 .20798 m .09501 .21697 L .09479 .20832 L .516 .307 0 r
F
.31759 .31855 m .3158 .30514 L .31868 .31162 L .227 .825 0 r
F
.31759 .31855 m .3147 .31265 L .3158 .30514 L F
.54375 .28422 m .54185 .29083 L .54475 .2861 L 0 .335 .335 r
F
.54375 .28422 m .54085 .28894 L .54185 .29083 L F
.32051 .22489 m .31812 .23231 L .32133 .22736 L .912 0 .232 r
F
.32051 .22489 m .31731 .22963 L .31812 .23231 L F
.12489 .26423 m .11953 .31462 L .12464 .28213 L .342 0 .737 r
F
.12489 .26423 m .11969 .29837 L .11953 .31462 L F
.61814 .29106 m .61623 .2883 L .61917 .29185 L .01 0 .887 r
F
.61814 .29106 m .6152 .28775 L .61623 .2883 L F
.48621 .37154 m .48424 .36314 L .48718 .36807 L 0 .839 .985 r
F
.48621 .37154 m .48326 .36695 L .48424 .36314 L F
.24445 .34177 m .24128 .36439 L .24487 .35265 L 0 .202 .704 r
F
.24445 .34177 m .24078 .35563 L .24128 .36439 L F
.70036 .29993 m .69756 .30104 L .6985 .29695 L .38 1 0 r
F
.69942 .30404 m .69756 .30104 L .70036 .29993 L .256 1 0 r
F
.27127 .30991 m .26977 .28979 L .27247 .30076 L .363 .716 0 r
F
.27127 .30991 m .26858 .29884 L .26977 .28979 L F
.80407 .2949 m .80246 .29592 L .80527 .2968 L .074 0 .269 r
F
.80407 .2949 m .80127 .29397 L .80246 .29592 L F
.06026 .20825 m .05671 .24014 L .06114 .20799 L .493 0 .636 r
F
.2278 .3407 m .22437 .36784 L .22809 .35394 L 0 .161 .721 r
F
.2278 .3407 m .22398 .35715 L .22437 .36784 L F
.32451 .32173 m .32266 .31046 L .32557 .31574 L .132 .868 0 r
F
.32451 .32173 m .32158 .3172 L .32266 .31046 L F
.60147 .27699 m .59958 .2755 L .60249 .27715 L .267 0 1 r
F
.60147 .27699 m .59856 .27562 L .59958 .2755 L F
.75993 .24737 m .75822 .24702 L .76109 .24909 L .887 0 .043 r
F
.75993 .24737 m .75707 .24538 L .75822 .24702 L F
.48132 .37269 m .47838 .36829 L .47935 .36533 L 0 .785 1 r
F
.48427 .3764 m .48229 .37017 L .48524 .37435 L 0 .816 1 r
F
.48427 .3764 m .48132 .37269 L .48229 .37017 L F
.48132 .37269 m .47935 .36533 L .48229 .37017 L 0 .785 1 r
F
.70228 .28104 m .69949 .2824 L .70044 .27879 L .908 1 0 r
F
.70133 .28488 m .69949 .2824 L .70228 .28104 L .783 1 0 r
F
.78447 .27681 m .78272 .27513 L .78565 .27886 L .463 0 0 r
F
.78447 .27681 m .78153 .27307 L .78272 .27513 L F
.27495 .41865 m .27182 .4198 L .27296 .41205 L 0 1 .707 r
F
.71005 .25701 m .70831 .25739 L .71106 .25508 L 1 1 0 r
F
.71005 .25701 m .7073 .25923 L .70831 .25739 L F
.75308 .24242 m .75139 .24301 L .75422 .24392 L .921 0 .098 r
F
.75308 .24242 m .75025 .24159 L .75139 .24301 L F
.58972 .27402 m .58784 .2745 L .59074 .27429 L .105 0 0 r
F
.58972 .27402 m .58683 .27451 L .58784 .2745 L F
.49307 .37601 m .4911 .36864 L .49404 .37263 L 0 .9 .939 r
F
.298 .2291 m .29555 .23653 L .2988 .23145 L .909 0 .217 r
F
.298 .2291 m .29477 .23386 L .29555 .23653 L F
.4921 .37868 m .49012 .37238 L .49307 .37601 L 0 .931 1 r
F
.4921 .37868 m .48915 .37546 L .49012 .37238 L F
.30278 .31467 m .30109 .29848 L .30391 .30668 L .307 .778 0 r
F
.30278 .31467 m .29995 .30679 L .30109 .29848 L F
.49307 .37601 m .49012 .37238 L .4911 .36864 L 0 .9 .939 r
F
.68871 .3364 m .68692 .33638 L .68972 .33507 L 0 1 .875 r
F
.68871 .3364 m .68591 .3378 L .68692 .33638 L F
.44386 .2517 m .44179 .25457 L .44477 .2552 L 1 0 .471 r
F
.44386 .2517 m .44088 .25092 L .44179 .25457 L F
.64268 .32098 m .64082 .31964 L .64375 .32293 L 0 .038 0 r
F
.64268 .32098 m .63975 .31783 L .64082 .31964 L F
.84812 .29079 m .84663 .29315 L .84924 .29051 L 0 0 .007 r
F
.84812 .29079 m .84552 .29351 L .84663 .29315 L F
.78153 .27307 m .77978 .27127 L .78272 .27513 L .509 0 0 r
F
.78153 .27307 m .7786 .26921 L .77978 .27127 L F
.48818 .37782 m .48621 .37154 L .48915 .37546 L 0 .904 1 r
F
.48818 .37782 m .48524 .37435 L .48621 .37154 L F
.25299 .23691 m .25039 .2457 L .25374 .23974 L .957 0 .363 r
F
.25299 .23691 m .24967 .24237 L .25039 .2457 L F
.33048 .32712 m .32851 .31999 L .33148 .32308 L 0 .993 .087 r
F
.73742 .23854 m .73578 .24088 L .73853 .23936 L .631 0 .031 r
F
.73742 .23854 m .73467 .2401 L .73578 .24088 L F
.39291 .22522 m .3907 .2311 L .39377 .22863 L 1 0 .474 r
F
.39291 .22522 m .38985 .22769 L .3907 .2311 L F
.19203 .33221 m .19147 .29568 L .19358 .31722 L .201 .646 0 r
F
.19203 .33221 m .18993 .31044 L .19147 .29568 L F
.437 .24678 m .43491 .25012 L .4379 .2504 L 1 0 .486 r
F
.437 .24678 m .43401 .24639 L .43491 .25012 L F
.79724 .29044 m .79557 .29025 L .79843 .29241 L .263 0 .145 r
F
.79724 .29044 m .79437 .28823 L .79557 .29025 L F
.32856 .33222 m .32647 .32929 L .3295 .3302 L 0 1 .373 r
F
.32856 .33222 m .32549 .33255 L .32647 .32929 L F
.91393 .37759 m .91095 .37296 L .91211 .37313 L 0 .334 1 r
F
.91095 .37296 m .90909 .36781 L .91211 .37313 L 0 .25 1 r
F
.7786 .26921 m .77684 .26737 L .77978 .27127 L .558 0 0 r
F
.7786 .26921 m .77566 .26533 L .77684 .26737 L F
.6152 .28775 m .6133 .28495 L .61623 .2883 L .064 0 1 r
F
.6152 .28775 m .61227 .28465 L .6133 .28495 L F
.39683 .2264 m .39463 .2321 L .39769 .22987 L 1 0 .488 r
F
.39683 .2264 m .39377 .22863 L .39463 .2321 L F
.38899 .22433 m .38677 .2304 L .38985 .22769 L 1 0 .462 r
F
.38899 .22433 m .38592 .22703 L .38677 .2304 L F
.67894 .34066 m .67717 .34176 L .67999 .34086 L 0 0 0 r
F
.67894 .34066 m .67612 .34166 L .67717 .34176 L F
.65935 .33545 m .65755 .33594 L .66044 .33725 L 0 .149 .213 r
F
.65935 .33545 m .65647 .33425 L .65755 .33594 L F
.57212 .27634 m .57025 .28018 L .57313 .27729 L .461 .191 0 r
F
.57212 .27634 m .56924 .27944 L .57025 .28018 L F
.48524 .37435 m .48326 .36695 L .48621 .37154 L 0 .855 1 r
F
.48524 .37435 m .48229 .37017 L .48326 .36695 L F
.45072 .25712 m .44866 .25957 L .45164 .26047 L 1 0 .455 r
F
.45072 .25712 m .44775 .25605 L .44866 .25957 L F
.54865 .2832 m .54675 .2897 L .54965 .285 L 0 .324 .241 r
F
.54865 .2832 m .54575 .28795 L .54675 .2897 L F
.27548 .23337 m .27298 .24115 L .27626 .23582 L .93 0 .261 r
F
.27548 .23337 m .27222 .23827 L .27298 .24115 L F
.91685 .3812 m .91508 .37754 L .91799 .38092 L 0 .472 1 r
F
.91685 .3812 m .91393 .37759 L .91508 .37754 L F
.48915 .37546 m .48718 .36807 L .49012 .37238 L 0 .878 1 r
F
.48915 .37546 m .48621 .37154 L .48718 .36807 L F
.81586 .29886 m .81436 .30185 L .81705 .30058 L 0 .115 .379 r
F
.81586 .29886 m .81316 .3001 L .81436 .30185 L F
.06114 .20799 m .05705 .24636 L .06149 .20782 L .431 0 .616 r
F
.06114 .20799 m .05671 .24014 L .05705 .24636 L F
.77566 .26533 m .7739 .26355 L .77684 .26737 L .61 0 0 r
F
.77566 .26533 m .77272 .26155 L .7739 .26355 L F
.09603 .20789 m .09616 .21127 L .09587 .20798 L .492 .278 0 r
F
.09587 .20798 m .09616 .21127 L .09501 .21697 L .516 .307 0 r
F
.22167 .242 m .21885 .25412 L .22234 .24599 L .973 0 .59 r
F
.22167 .242 m .21821 .24961 L .21885 .25412 L F
.309 .34033 m .30662 .34644 L .30981 .34275 L 0 .214 .347 r
F
.309 .34033 m .30577 .34555 L .30662 .34644 L F
.65249 .33054 m .65067 .33029 L .65358 .33251 L 0 .106 .154 r
F
.65249 .33054 m .64959 .32843 L .65067 .33029 L F
.27518 .31144 m .27365 .29176 L .27637 .30241 L .346 .724 0 r
F
.27518 .31144 m .27247 .30076 L .27365 .29176 L F
.83348 .29712 m .83205 .30118 L .83465 .29807 L 0 .24 .362 r
F
.83348 .29712 m .83089 .30027 L .83205 .30118 L F
.23347 .43017 m .23277 .39188 L .23503 .41292 L 0 .798 .444 r
F
.23347 .43017 m .23088 .41705 L .23277 .39188 L F
.53006 .28821 m .52813 .29423 L .53105 .29011 L 0 .259 .483 r
F
.53006 .28821 m .52714 .2922 L .52813 .29423 L F
.70133 .28488 m .69854 .28614 L .69949 .2824 L .783 1 0 r
F
.70038 .28884 m .69854 .28614 L .70133 .28488 L .659 1 0 r
F
.80804 .29699 m .80646 .2987 L .80923 .29885 L 0 .025 .318 r
F
.80804 .29699 m .80527 .2968 L .80646 .2987 L F
.31167 .22694 m .30925 .23443 L .31248 .22937 L .909 0 .23 r
F
.31167 .22694 m .30846 .23174 L .30925 .23443 L F
.28257 .34324 m .2799 .35667 L .28323 .34937 L 0 .324 .629 r
F
.28257 .34324 m .27918 .35221 L .2799 .35667 L F
.15548 .35793 m .15622 .29984 L .15762 .33311 L .128 .653 0 r
F
.15548 .35793 m .15406 .32502 L .15622 .29984 L F
.48503 .28289 m .48302 .28428 L .48599 .28482 L .528 0 .358 r
F
.48503 .28289 m .48207 .28202 L .48302 .28428 L F
.41935 .23603 m .41722 .24051 L .42023 .23972 L 1 0 .513 r
F
.41935 .23603 m .41634 .23678 L .41722 .24051 L F
.69942 .30404 m .69662 .30512 L .69756 .30104 L .256 1 0 r
F
.69847 .30809 m .69662 .30512 L .69942 .30404 L .13 1 0 r
F
.77272 .26155 m .77097 .2599 L .7739 .26355 L .666 0 0 r
F
.77272 .26155 m .7698 .25794 L .77097 .2599 L F
.09699 .20756 m .09616 .21127 L .09603 .20789 L .492 .278 0 r
F
.40073 .22788 m .39855 .23339 L .4016 .2314 L 1 0 .503 r
F
.40073 .22788 m .39769 .22987 L .39855 .23339 L F
.29882 .31495 m .29715 .29825 L .29995 .30679 L .304 .77 0 r
F
.29882 .31495 m .296 .30668 L .29715 .29825 L F
.38507 .22373 m .38284 .22997 L .38592 .22703 L 1 0 .45 r
F
.38507 .22373 m .38199 .22666 L .38284 .22997 L F
.84327 .29345 m .84181 .2966 L .8444 .29361 L 0 .04 .118 r
F
.84327 .29345 m .84068 .29651 L .84181 .2966 L F
.6054 .27914 m .6035 .27699 L .60642 .27924 L .244 0 1 r
F
.6054 .27914 m .60249 .27715 L .6035 .27699 L F
.91393 .37759 m .91211 .37313 L .91508 .37754 L 0 .334 1 r
F
.71106 .25508 m .70932 .25581 L .71207 .25339 L 1 1 0 r
F
.71106 .25508 m .70831 .25739 L .70932 .25581 L F
.32748 .32506 m .32557 .31574 L .32851 .31999 L .013 .917 0 r
F
.32748 .32506 m .32451 .32173 L .32557 .31574 L F
.3645 .22165 m .36222 .22861 L .36534 .22466 L 1 0 .375 r
F
.3645 .22165 m .36138 .22556 L .36222 .22861 L F
.81197 .29831 m .81043 .30068 L .81316 .3001 L 0 .072 .353 r
F
.81197 .29831 m .80923 .29885 L .81043 .30068 L F
.16687 .25398 m .16322 .27875 L .16726 .26213 L .569 0 .693 r
F
.16687 .25398 m .16284 .27047 L .16322 .27875 L F
.06149 .20782 m .05705 .24636 L .06262 .20745 L .431 0 .616 r
F
.83839 .29561 m .83696 .29933 L .83954 .29618 L 0 .167 .241 r
F
.83839 .29561 m .83581 .29882 L .83696 .29933 L F
.45758 .26283 m .45553 .2649 L .4585 .26597 L .976 0 .437 r
F
.45758 .26283 m .45461 .26155 L .45553 .2649 L F
.63975 .31783 m .63788 .31608 L .64082 .31964 L 0 .02 0 r
F
.63975 .31783 m .63682 .31442 L .63788 .31608 L F
.34297 .22256 m .34063 .22995 L .3438 .2253 L .948 0 .301 r
F
.34297 .22256 m .3398 .2271 L .34063 .22995 L F
.68384 .33939 m .68207 .33995 L .68488 .33881 L 0 .923 .709 r
F
.68384 .33939 m .68104 .34062 L .68207 .33995 L F
.51245 .29052 m .51048 .29453 L .51343 .29221 L 0 .06 .43 r
F
.51245 .29052 m .50951 .29257 L .51048 .29453 L F
.71789 .24726 m .71621 .24921 L .71894 .24652 L 0 0 0 r
F
.71789 .24726 m .71516 .24988 L .71621 .24921 L F
.24415 .23873 m .2415 .24833 L .24488 .24185 L .964 0 .433 r
F
.24415 .23873 m .2408 .2447 L .2415 .24833 L F
.43013 .24256 m .42802 .24639 L .43102 .24626 L 1 0 .499 r
F
.43013 .24256 m .42713 .24261 L .42802 .24639 L F
.33048 .32712 m .32748 .32506 L .32851 .31999 L 0 .993 .087 r
F
.58582 .27421 m .58394 .27532 L .58683 .27451 L .236 0 0 r
F
.58582 .27421 m .58294 .27529 L .58394 .27532 L F
.24558 .31464 m .24427 .29109 L .24684 .3045 L .308 .683 0 r
F
.24558 .31464 m .24302 .301 L .24427 .29109 L F
.33416 .22363 m .33179 .2311 L .33498 .22627 L .93 0 .277 r
F
.33416 .22363 m .33098 .22832 L .33179 .2311 L F
.7698 .25794 m .76805 .25652 L .77097 .2599 L .726 0 0 r
F
.7698 .25794 m .76688 .25461 L .76805 .25652 L F
.3136 .31975 m .31183 .30584 L .3147 .31265 L .213 .816 0 r
F
.3136 .31975 m .31072 .31351 L .31183 .30584 L F
.3295 .3302 m .32748 .32506 L .33048 .32712 L 0 1 .214 r
F
.21415 .43607 m .21413 .38432 L .21605 .41193 L 0 .789 .401 r
F
.21415 .43607 m .21178 .4184 L .21413 .38432 L F
.2791 .31269 m .27755 .29348 L .28028 .30379 L .331 .731 0 r
F
.2791 .31269 m .27637 .30241 L .27755 .29348 L F
.55354 .28208 m .55166 .28829 L .55455 .28374 L 0 .308 .147 r
F
.55354 .28208 m .55065 .28671 L .55166 .28829 L F
.61227 .28465 m .61037 .28185 L .6133 .28495 L .128 0 1 r
F
.61227 .28465 m .60935 .28181 L .61037 .28185 L F
.28915 .23132 m .28668 .23895 L .28994 .23373 L .916 0 .24 r
F
.28915 .23132 m .2859 .23618 L .28668 .23895 L F
.3295 .3302 m .32647 .32929 L .32748 .32506 L 0 1 .214 r
F
.20097 .32932 m .20022 .29586 L .20244 .3156 L .206 .65 0 r
F
.20097 .32932 m .19876 .30938 L .20022 .29586 L F
.29486 .31499 m .29321 .29778 L .296 .30668 L .303 .762 0 r
F
.29486 .31499 m .29206 .30634 L .29321 .29778 L F
.2584 .31317 m .25698 .29143 L .25962 .30357 L .322 .699 0 r
F
.2584 .31317 m .25576 .30088 L .25698 .29143 L F
.19913 .2467 m .19605 .26281 L .19971 .25201 L .8 0 .653 r
F
.19913 .2467 m .19549 .25707 L .19605 .26281 L F
.08645 .27734 m .08749 .22354 L .08815 .26321 L .444 .42 0 r
F
.08645 .27734 m .08603 .23407 L .08749 .22354 L F
.72866 .24074 m .72701 .24341 L .72974 .24102 L .44 .01 0 r
F
.72866 .24074 m .72593 .24313 L .72701 .24341 L F
.26664 .23537 m .26409 .24359 L .2674 .23799 L .94 0 .31 r
F
.26664 .23537 m .26335 .24053 L .26409 .24359 L F
.38113 .2234 m .37889 .22981 L .38199 .22666 L 1 0 .439 r
F
.38113 .2234 m .37805 .22655 L .37889 .22981 L F
.40464 .22966 m .40247 .23498 L .40551 .23324 L 1 0 .519 r
F
.40464 .22966 m .4016 .2314 L .40247 .23498 L F
.35177 .22215 m .34944 .22942 L .3526 .22501 L .971 0 .333 r
F
.35177 .22215 m .34861 .2265 L .34944 .22942 L F
.57702 .27557 m .57515 .2784 L .57803 .27623 L .471 .083 0 r
F
.57702 .27557 m .57414 .27799 L .57515 .2784 L F
.52126 .29013 m .51931 .29529 L .52224 .29196 L 0 .156 .464 r
F
.52126 .29013 m .51832 .29326 L .51931 .29529 L F
.70038 .28884 m .69759 .29 L .69854 .28614 L .659 1 0 r
F
.69944 .29287 m .69759 .29 L .70038 .28884 L .536 1 0 r
F
.25709 .34392 m .25412 .36295 L .25761 .35298 L 0 .25 .684 r
F
.25709 .34392 m .25353 .35584 L .25412 .36295 L F
.12318 .42916 m .12634 .36251 L .12108 .42877 L 0 .191 .767 r
F
.12108 .42877 m .12634 .36251 L .11965 .42891 L F
.12284 .40948 m .1268 .29947 L .1267 .35654 L .052 .695 0 r
F
.12284 .40948 m .12274 .35565 L .1268 .29947 L F
.28303 .31366 m .28145 .29493 L .28419 .3049 L .32 .738 0 r
F
.28303 .31366 m .28028 .30379 L .28145 .29493 L F
.46444 .26855 m .4624 .27032 L .46537 .27144 L .885 0 .419 r
F
.46444 .26855 m .46147 .26718 L .4624 .27032 L F
.63682 .31442 m .63494 .31229 L .63788 .31608 L 0 .007 0 r
F
.63682 .31442 m .63388 .31081 L .63494 .31229 L F
.20716 .34048 m .20331 .37432 L .20723 .35734 L 0 .13 .736 r
F
.20716 .34048 m .20308 .361 L .20331 .37432 L F
.68972 .33507 m .68793 .33456 L .69073 .33333 L 0 1 .823 r
F
.68972 .33507 m .68692 .33638 L .68793 .33456 L F
.29091 .3148 m .28928 .29708 L .29206 .30634 L .306 .754 0 r
F
.29091 .3148 m .28812 .30574 L .28928 .29708 L F
.09726 .20744 m .09616 .21127 L .09699 .20756 L .547 .386 0 r
F
.69847 .30809 m .69567 .30913 L .69662 .30512 L .13 1 0 r
F
.69753 .31202 m .69567 .30913 L .69847 .30809 L .004 1 0 r
F
.18541 .24994 m .18213 .26919 L .18593 .25626 L .687 0 .671 r
F
.18541 .24994 m .18164 .26253 L .18213 .26919 L F
.47816 .27887 m .47615 .2803 L .47911 .28115 L .66 0 .381 r
F
.47816 .27887 m .4752 .27771 L .47615 .2803 L F
.28696 .31436 m .28536 .29613 L .28812 .30574 L .311 .746 0 r
F
.28696 .31436 m .28419 .3049 L .28536 .29613 L F
.75707 .24538 m .75537 .24547 L .75822 .24702 L .925 0 .082 r
F
.75707 .24538 m .75422 .24392 L .75537 .24547 L F
.32534 .22519 m .32295 .23274 L .32615 .22776 L .918 0 .261 r
F
.32534 .22519 m .32214 .22999 L .32295 .23274 L F
.30015 .34255 m .29769 .35095 L .30092 .34613 L 0 .323 .508 r
F
.30015 .34255 m .29687 .34895 L .29769 .35095 L F
.67506 .34112 m .67329 .34216 L .67612 .34166 L 0 0 0 r
F
.67506 .34112 m .67223 .34172 L .67329 .34216 L F
.32363 .33576 m .32052 .33721 L .32148 .33484 L 0 1 .578 r
F
.6633 .33801 m .66151 .33866 L .66438 .33952 L 0 .157 .181 r
F
.6633 .33801 m .66044 .33725 L .66151 .33866 L F
.32052 .32337 m .31868 .31162 L .32158 .3172 L .115 .858 0 r
F
.32052 .32337 m .31759 .31855 L .31868 .31162 L F
.72378 .24312 m .72213 .24567 L .72485 .24302 L .3 0 0 r
F
.72378 .24312 m .72106 .24574 L .72213 .24567 L F
.82474 .29938 m .82329 .30324 L .82592 .30078 L 0 .208 .397 r
F
.82474 .29938 m .8221 .30184 L .82329 .30324 L F
.76688 .25461 m .76514 .25347 L .76805 .25652 L .796 0 0 r
F
.76688 .25461 m .76398 .25164 L .76514 .25347 L F
.29134 .34356 m .28877 .35438 L .29206 .34838 L 0 .34 .581 r
F
.29134 .34356 m .288 .35121 L .28877 .35438 L F
.2698 .34437 m .26699 .3604 L .2704 .35188 L 0 .291 .66 r
F
.2698 .34437 m .26633 .3547 L .26699 .3604 L F
.30283 .22913 m .30038 .23673 L .30363 .23157 L .909 0 .238 r
F
.30283 .22913 m .29959 .23401 L .30038 .23673 L F
.4713 .27399 m .46927 .27555 L .47224 .2766 L .779 0 .401 r
F
.4713 .27399 m .46834 .27267 L .46927 .27555 L F
.26298 .42134 m .25972 .42576 L .26077 .42061 L 0 1 .843 r
F
.26298 .42134 m .26077 .42061 L .26375 .42401 L F
.26375 .42401 m .26077 .42061 L .26211 .4077 L 0 .899 .593 r
F
.55844 .28088 m .55656 .28662 L .55944 .28237 L 0 .287 .056 r
F
.55844 .28088 m .55555 .28527 L .55656 .28662 L F
.2353 .24064 m .23258 .25124 L .236 .24412 L .967 0 .51 r
F
.2353 .24064 m .23191 .24727 L .23258 .25124 L F
.53496 .28773 m .53304 .29411 L .53595 .28967 L 0 .314 .49 r
F
.53496 .28773 m .53204 .29209 L .53304 .29411 L F
.31384 .3399 m .31155 .34353 L .31469 .3411 L 0 0 .064 r
F
.31469 .3411 m .3135 .34157 L .31558 .34099 L 0 1 .605 r
F
.31469 .3411 m .31155 .34353 L .31248 .34197 L F
.3135 .34157 m .31248 .34197 L .31383 .34154 L F
.3135 .34157 m .31383 .34154 L .31558 .34099 L F
.31275 .34162 m .31066 .3438 L .31155 .34353 L 0 0 .064 r
F
.31384 .3399 m .31242 .34165 L .31275 .34162 L F
.31242 .34165 m .31066 .3438 L .31275 .34162 L F
.2128 .24446 m .20988 .25812 L .21343 .24897 L .904 0 .633 r
F
.2128 .24446 m .20927 .25314 L .20988 .25812 L F
.27095 .41992 m .26778 .42201 L .2689 .415 L 0 1 .757 r
F
.63388 .31081 m .63199 .30835 L .63494 .31229 L 0 0 .471 r
F
.63388 .31081 m .63094 .30705 L .63199 .30835 L F
.79437 .28823 m .79268 .28756 L .79557 .29025 L .3 0 .084 r
F
.79437 .28823 m .79148 .28551 L .79268 .28756 L F
.06262 .20745 m .05747 .25136 L .06274 .20739 L .382 0 .597 r
F
.06262 .20745 m .05705 .24636 L .05747 .25136 L F
.48894 .28533 m .48694 .28705 L .4899 .28723 L .425 0 .37 r
F
.48894 .28533 m .48599 .28482 L .48694 .28705 L F
.09732 .20743 m .09767 .23807 L .09726 .20744 L .547 .386 0 r
F
.09726 .20744 m .09767 .23807 L .09616 .21127 L F
.73357 .23946 m .73193 .2421 L .73467 .2401 L .557 .001 0 r
F
.73357 .23946 m .73083 .24148 L .73193 .2421 L F
.09839 .20692 m .09891 .23091 L .09732 .20743 L .567 .379 0 r
F
.09732 .20743 m .09891 .23091 L .09767 .23807 L .547 .386 0 r
F
.20989 .3267 m .20899 .29582 L .2113 .31399 L .213 .655 0 r
F
.20989 .3267 m .20758 .30833 L .20899 .29582 L F
.71207 .25339 m .71035 .25448 L .71309 .25197 L .792 .921 0 r
F
.71207 .25339 m .70932 .25581 L .71035 .25448 L F
.23665 .31818 m .23541 .29311 L .23793 .30755 L .272 .675 0 r
F
.23665 .31818 m .23413 .30352 L .23541 .29311 L F
.06274 .20739 m .06349 .21094 L .0634 .20716 L .382 0 .597 r
F
.06274 .20739 m .05747 .25136 L .06349 .21094 L F
.14821 .26018 m .14403 .29288 L .14842 .27108 L .441 0 .712 r
F
.14821 .26018 m .14381 .28231 L .14403 .29288 L F
.63094 .30705 m .62905 .30431 L .63199 .30835 L 0 0 .608 r
F
.63094 .30705 m .628 .30321 L .62905 .30431 L F
.59856 .27562 m .59667 .2742 L .59958 .2755 L .522 0 1 r
F
.59856 .27562 m .59566 .27458 L .59667 .2742 L F
.50853 .29084 m .50656 .29446 L .50951 .29257 L 0 .025 .421 r
F
.50853 .29084 m .50559 .29245 L .50656 .29446 L F
.60935 .28181 m .60744 .27903 L .61037 .28185 L .205 0 1 r
F
.60935 .28181 m .60642 .27924 L .60744 .27903 L F
.64959 .32843 m .64775 .32761 L .65067 .33029 L 0 .086 .042 r
F
.64959 .32843 m .64668 .32588 L .64775 .32761 L F
.31872 .33835 m .31558 .34099 L .3165 .33962 L 0 1 .488 r
F
.31872 .33835 m .3165 .33962 L .3196 .3384 L F
.59465 .27466 m .59276 .2739 L .59566 .27458 L .487 0 .896 r
F
.59465 .27466 m .59175 .27425 L .59276 .2739 L F
.3772 .22334 m .37494 .22992 L .37805 .22655 L 1 0 .43 r
F
.3772 .22334 m .3741 .22671 L .37494 .22992 L F
.18264 .3381 m .17799 .38509 L .18227 .36247 L 0 .099 .754 r
F
.18264 .3381 m .17808 .36648 L .17799 .38509 L F
.2803 .2335 m .2778 .24141 L .28108 .23601 L .925 0 .274 r
F
.2803 .2335 m .27703 .23852 L .2778 .24141 L F
.25779 .23732 m .2552 .24612 L .25854 .24016 L .95 0 .37 r
F
.25779 .23732 m .25447 .24283 L .2552 .24612 L F
.40854 .23174 m .40638 .23687 L .40941 .23537 L 1 0 .524 r
F
.40854 .23174 m .40551 .23324 L .40638 .23687 L F
.628 .30321 m .6261 .30026 L .62905 .30431 L 0 0 .712 r
F
.628 .30321 m .62506 .29936 L .6261 .30026 L F
.67116 .34085 m .66938 .34178 L .67223 .34172 L 0 .09 .071 r
F
.67116 .34085 m .66832 .34101 L .66938 .34178 L F
.69944 .29287 m .69664 .29395 L .69759 .29 L .536 1 0 r
F
.6985 .29695 m .69664 .29395 L .69944 .29287 L .414 1 0 r
F
.66724 .33982 m .66545 .34061 L .66832 .34101 L 0 .142 .136 r
F
.66724 .33982 m .66438 .33952 L .66545 .34061 L F
.74632 .24006 m .74466 .24163 L .74745 .24133 L .841 0 .103 r
F
.74632 .24006 m .74353 .24044 L .74466 .24163 L F
.69753 .31202 m .69473 .31304 L .69567 .30913 L .004 1 0 r
F
.69658 .31581 m .69473 .31304 L .69753 .31202 L 0 1 .077 r
F
.2188 .32409 m .21778 .29541 L .22017 .3122 L .226 .66 0 r
F
.2188 .32409 m .21642 .3071 L .21778 .29541 L F
.80127 .29397 m .79963 .29441 L .80246 .29592 L .134 0 .217 r
F
.80127 .29397 m .79843 .29241 L .79963 .29441 L F
.30962 .32079 m .30787 .30636 L .31072 .31351 L .202 .807 0 r
F
.30962 .32079 m .30675 .31419 L .30787 .30636 L F
.22772 .32129 m .22658 .29453 L .22904 .31009 L .245 .667 0 r
F
.22772 .32129 m .22527 .30553 L .22658 .29453 L F
.56333 .27966 m .56146 .28475 L .56434 .28092 L .041 .255 0 r
F
.56333 .27966 m .56045 .28367 L .56146 .28475 L F
.62506 .29936 m .62315 .29623 L .6261 .30026 L .001 0 .83 r
F
.62506 .29936 m .62211 .29555 L .62315 .29623 L F
.3165 .22709 m .31409 .23473 L .31731 .22963 L .912 0 .255 r
F
.3165 .22709 m .31329 .23198 L .31409 .23473 L F
.42324 .23919 m .42112 .2435 L .42413 .24293 L 1 0 .51 r
F
.42324 .23919 m .42023 .23972 L .42112 .2435 L F
.84924 .29051 m .84773 .29252 L .85034 .28997 L 0 0 0 r
F
.84924 .29051 m .84663 .29315 L .84773 .29252 L F
.60249 .27715 m .60059 .27507 L .6035 .27699 L .424 0 1 r
F
.60249 .27715 m .59958 .2755 L .60059 .27507 L F
.36054 .22257 m .35824 .22968 L .36138 .22556 L 1 0 .372 r
F
.36054 .22257 m .35741 .22666 L .35824 .22968 L F
.58192 .27495 m .58005 .27667 L .58294 .27529 L .312 0 0 r
F
.58192 .27495 m .57904 .2766 L .58005 .27667 L F
.69073 .33333 m .68892 .33237 L .69173 .3312 L 0 1 .694 r
F
.69073 .33333 m .68793 .33456 L .68892 .33237 L F
.74241 .23933 m .74076 .24135 L .74353 .24044 L .761 0 .08 r
F
.74241 .23933 m .73964 .2403 L .74076 .24135 L F
.76398 .25164 m .76225 .25085 L .76514 .25347 L .851 0 .002 r
F
.76398 .25164 m .76109 .24909 L .76225 .25085 L F
.0634 .20716 m .06349 .21094 L .06398 .20696 L .639 0 .53 r
F
.62211 .29555 m .6202 .2923 L .62315 .29623 L .025 0 1 r
F
.62211 .29555 m .61917 .29185 L .6202 .2923 L F
.26228 .31544 m .26084 .29417 L .26349 .30598 L .295 .707 0 r
F
.26228 .31544 m .25962 .30357 L .26084 .29417 L F
.49286 .28735 m .49086 .28943 L .49382 .28923 L .321 0 .381 r
F
.49286 .28735 m .4899 .28723 L .49086 .28943 L F
.75025 .24159 m .74858 .24267 L .75139 .24301 L .907 0 .115 r
F
.75025 .24159 m .74745 .24133 L .74858 .24267 L F
.59074 .27429 m .58885 .27419 L .59175 .27425 L .373 0 .074 r
F
.59074 .27429 m .58784 .2745 L .58885 .27419 L F
.32647 .32929 m .32451 .32173 L .32748 .32506 L 0 .976 .1 r
F
.09637 .24617 m .09616 .21127 L .09767 .23807 L .523 .395 0 r
F
.09637 .24617 m .09501 .21697 L .09616 .21127 L F
.65647 .33425 m .65465 .3341 L .65755 .33594 L 0 .127 .113 r
F
.65647 .33425 m .65358 .33251 L .65465 .3341 L F
.22644 .24277 m .22365 .25456 L .22712 .24666 L .967 0 .591 r
F
.22644 .24277 m .223 .2502 L .22365 .25456 L F
.29397 .23137 m .29151 .23915 L .29477 .23386 L .913 0 .257 r
F
.29397 .23137 m .29073 .23636 L .29151 .23915 L F
.50461 .29069 m .50263 .29391 L .50559 .29245 L .024 0 .412 r
F
.50461 .29069 m .50166 .29185 L .50263 .29391 L F
.53985 .28702 m .53794 .29358 L .54085 .28894 L 0 .341 .457 r
F
.53985 .28702 m .53695 .29163 L .53794 .29358 L F
.71894 .24652 m .71726 .24876 L .71999 .24602 L .063 0 0 r
F
.71894 .24652 m .71621 .24921 L .71726 .24876 L F
.44088 .25092 m .4388 .25416 L .44179 .25457 L 1 0 .484 r
F
.44088 .25092 m .4379 .2504 L .4388 .25416 L F
.24859 .42822 m .24736 .40189 L .24987 .41714 L 0 .834 .524 r
F
.24859 .42822 m .24578 .42035 L .24736 .40189 L F
.61917 .29185 m .61726 .28852 L .6202 .2923 L .059 0 1 r
F
.61917 .29185 m .61623 .2883 L .61726 .28852 L F
.44775 .25605 m .44568 .25887 L .44866 .25957 L 1 0 .47 r
F
.44775 .25605 m .44477 .2552 L .44568 .25887 L F
.32348 .32699 m .32158 .3172 L .32451 .32173 L 0 .904 .004 r
F
.32348 .32699 m .32052 .32337 L .32158 .3172 L F
.79148 .28551 m .78977 .28444 L .79268 .28756 L .333 0 .026 r
F
.79148 .28551 m .78858 .28236 L .78977 .28444 L F
.68488 .33881 m .6831 .33886 L .68591 .3378 L 0 1 .972 r
F
.68488 .33881 m .68207 .33995 L .6831 .33886 L F
.69658 .31581 m .69378 .31682 L .69473 .31304 L 0 1 .077 r
F
.69562 .31941 m .69378 .31682 L .69658 .31581 L 0 1 .161 r
F
.56823 .27845 m .56636 .28273 L .56924 .27944 L .148 .204 0 r
F
.56823 .27845 m .56535 .28195 L .56636 .28273 L F
.67999 .34086 m .67822 .34143 L .68104 .34062 L 0 0 0 r
F
.67999 .34086 m .67717 .34176 L .67822 .34143 L F
.24037 .34471 m .23719 .36723 L .24078 .35563 L 0 .211 .702 r
F
.24037 .34471 m .23669 .35863 L .23719 .36723 L F
.24894 .23926 m .2463 .24879 L .24967 .24237 L .957 0 .439 r
F
.24894 .23926 m .24559 .24523 L .2463 .24879 L F
.06398 .20696 m .06349 .21094 L .06413 .20692 L .639 0 .53 r
F
.49678 .28893 m .49478 .29138 L .49774 .29077 L .219 0 .392 r
F
.49678 .28893 m .49382 .28923 L .49478 .29138 L F
.82971 .29917 m .82828 .30312 L .83089 .30027 L 0 .239 .384 r
F
.82971 .29917 m .8271 .30204 L .82828 .30312 L F
.17162 .25469 m .16808 .27789 L .17205 .2623 L .565 0 .687 r
F
.17162 .25469 m .16766 .27014 L .16808 .27789 L F
.24943 .31768 m .24808 .29463 L .25068 .3077 L .27 .69 0 r
F
.24943 .31768 m .24684 .3045 L .24808 .29463 L F
.52615 .29026 m .52421 .29602 L .52714 .2922 L 0 .214 .48 r
F
.52615 .29026 m .52323 .29394 L .52421 .29602 L F
.6985 .29695 m .6957 .29795 L .69664 .29395 L .414 1 0 r
F
.69756 .30104 m .6957 .29795 L .6985 .29695 L .293 1 0 r
F
.5007 .29005 m .49871 .29288 L .50166 .29185 L .12 0 .402 r
F
.5007 .29005 m .49774 .29077 L .49871 .29288 L F
.09866 .20684 m .09891 .23091 L .09839 .20692 L .567 .379 0 r
F
.06413 .20692 m .06379 .21782 L .06522 .20652 L .598 0 .553 r
F
.06413 .20692 m .06349 .21094 L .06379 .21782 L F
.27145 .23561 m .26891 .24391 L .27222 .23827 L .934 0 .321 r
F
.27145 .23561 m .26816 .24086 L .26891 .24391 L F
.37325 .22354 m .37099 .23028 L .3741 .22671 L 1 0 .423 r
F
.37325 .22354 m .37015 .22711 L .37099 .23028 L F
.45461 .26155 m .45256 .264 L .45553 .2649 L .967 0 .455 r
F
.45461 .26155 m .45164 .26047 L .45256 .264 L F
.22371 .34381 m .22025 .37097 L .22398 .35715 L 0 .173 .719 r
F
.22371 .34381 m .21986 .36045 L .22025 .37097 L F
.71309 .25197 m .71138 .2534 L .71412 .2508 L .603 .725 0 r
F
.71309 .25197 m .71035 .25448 L .71138 .2534 L F
.32454 .33473 m .32246 .3314 L .32549 .33255 L 0 1 .378 r
F
.32454 .33473 m .32148 .33484 L .32246 .3314 L F
.69173 .3312 m .68991 .32982 L .69271 .32871 L 0 1 .565 r
F
.69173 .3312 m .68892 .33237 L .68991 .32982 L F
.82091 .30031 m .81944 .30376 L .8221 .30184 L 0 .177 .388 r
F
.82091 .30031 m .81825 .30222 L .81944 .30376 L F
.61623 .2883 m .61432 .28493 L .61726 .28852 L .102 0 1 r
F
.61623 .2883 m .6133 .28495 L .61432 .28493 L F
.51734 .29139 m .51538 .29621 L .51832 .29326 L 0 .119 .459 r
F
.51734 .29139 m .5144 .29412 L .51538 .29621 L F
.32647 .32929 m .32348 .32699 L .32451 .32173 L 0 .976 .1 r
F
.48207 .28202 m .48006 .28371 L .48302 .28428 L .556 0 .389 r
F
.48207 .28202 m .47911 .28115 L .48006 .28371 L F
.33898 .22435 m .33662 .23189 L .3398 .2271 L .939 0 .31 r
F
.33898 .22435 m .3358 .22904 L .33662 .23189 L F
.41244 .23411 m .41029 .23906 L .41332 .2378 L 1 0 .521 r
F
.41244 .23411 m .40941 .23537 L .41029 .23906 L F
.43401 .24639 m .43191 .25007 L .43491 .25012 L 1 0 .497 r
F
.43401 .24639 m .43102 .24626 L .43191 .25007 L F
.70334 .26907 m .70154 .26802 L .70432 .26625 L 1 1 0 r
F
.70334 .26907 m .70056 .27071 L .70154 .26802 L F
.70237 .27211 m .70056 .27071 L .70334 .26907 L F
.31652 .32491 m .3147 .31265 L .31759 .31855 L .1 .847 0 r
F
.31652 .32491 m .3136 .31975 L .3147 .31265 L F
.09953 .2064 m .10009 .22461 L .09866 .20684 L .561 .358 0 r
F
.09866 .20684 m .10009 .22461 L .09891 .23091 L .567 .379 0 r
F
.70237 .27211 m .69959 .27363 L .70056 .27071 L 1 1 0 r
F
.7014 .27536 m .69959 .27363 L .70237 .27211 L F
.60642 .27924 m .60451 .27652 L .60744 .27903 L .335 0 1 r
F
.60642 .27924 m .6035 .27699 L .60451 .27652 L F
.64668 .32588 m .64482 .32453 L .64775 .32761 L 0 .061 0 r
F
.64668 .32588 m .64375 .32293 L .64482 .32453 L F
.8444 .29361 m .84293 .29643 L .84552 .29351 L 0 0 .063 r
F
.8444 .29361 m .84181 .2966 L .84293 .29643 L F
.30765 .22921 m .30522 .23696 L .30846 .23174 L .91 0 .26 r
F
.30765 .22921 m .30442 .23419 L .30522 .23696 L F
.73853 .23936 m .73689 .24177 L .73964 .2403 L .681 0 .05 r
F
.73853 .23936 m .73578 .24088 L .73689 .24177 L F
.69562 .31941 m .69282 .32043 L .69378 .31682 L 0 1 .161 r
F
.69466 .32279 m .69282 .32043 L .69562 .31941 L 0 1 .249 r
F
.70432 .26625 m .70253 .26555 L .7053 .26366 L 1 1 0 r
F
.70432 .26625 m .70154 .26802 L .70253 .26555 L F
.30564 .32166 m .30391 .30668 L .30675 .31419 L .194 .798 0 r
F
.30564 .32166 m .30278 .31467 L .30391 .30668 L F
.34779 .22365 m .34545 .23107 L .34861 .2265 L .959 0 .337 r
F
.34779 .22365 m .34462 .22815 L .34545 .23107 L F
.7014 .27536 m .69862 .27676 L .69959 .27363 L 1 1 0 r
F
.70044 .27879 m .69862 .27676 L .7014 .27536 L .924 1 0 r
F
.20389 .24752 m .20086 .26291 L .20448 .25259 L .789 0 .647 r
F
.20389 .24752 m .20028 .25744 L .20086 .26291 L F
.33016 .22564 m .32778 .23329 L .33098 .22832 L .925 0 .291 r
F
.33016 .22564 m .32697 .23047 L .32778 .23329 L F
.78858 .28236 m .78684 .28097 L .78977 .28444 L .37 0 0 r
F
.78858 .28236 m .78565 .27886 L .78684 .28097 L F
.57313 .27729 m .57126 .28064 L .57414 .27799 L .221 .117 0 r
F
.57313 .27729 m .57025 .28018 L .57126 .28064 L F
.69271 .32871 m .69089 .32696 L .69369 .3259 L 0 1 .448 r
F
.69271 .32871 m .68991 .32982 L .69089 .32696 L F
.46147 .26718 m .45943 .26932 L .4624 .27032 L .885 0 .439 r
F
.46147 .26718 m .4585 .26597 L .45943 .26932 L F
.54475 .2861 m .54285 .29265 L .54575 .28795 L 0 .329 .369 r
F
.54475 .2861 m .54185 .29083 L .54285 .29265 L F
.32549 .33255 m .32348 .32699 L .32647 .32929 L 0 1 .224 r
F
.75422 .24392 m .75253 .24448 L .75537 .24547 L .941 0 .111 r
F
.75422 .24392 m .75139 .24301 L .75253 .24448 L F
.69466 .32279 m .69186 .32382 L .69282 .32043 L 0 1 .249 r
F
.69369 .3259 m .69186 .32382 L .69466 .32279 L 0 1 .344 r
F
.58683 .27451 m .58495 .27504 L .58784 .2745 L 0 0 0 r
F
.58683 .27451 m .58394 .27532 L .58495 .27504 L F
.30496 .34325 m .30259 .34901 L .30577 .34555 L 0 .183 .327 r
F
.30496 .34325 m .30173 .34828 L .30259 .34901 L F
.76109 .24909 m .75937 .2487 L .76225 .25085 L .893 0 .048 r
F
.76109 .24909 m .75822 .24702 L .75937 .2487 L F
.26617 .3174 m .2647 .29664 L .26738 .30809 L .27 .714 0 r
F
.26617 .3174 m .26349 .30598 L .2647 .29664 L F
.19017 .25069 m .18696 .26893 L .19071 .25668 L .68 0 .665 r
F
.19017 .25069 m .18644 .26262 L .18696 .26893 L F
.83465 .29807 m .83321 .30189 L .83581 .29882 L 0 .203 .305 r
F
.83465 .29807 m .83205 .30118 L .83321 .30189 L F
.7053 .26366 m .70353 .26333 L .7063 .26132 L 1 1 0 r
F
.7053 .26366 m .70253 .26555 L .70353 .26333 L F
.80527 .2968 m .80366 .29788 L .80646 .2987 L 0 .005 .274 r
F
.80527 .2968 m .80246 .29592 L .80366 .29788 L F
.69369 .3259 m .69089 .32696 L .69186 .32382 L 0 1 .344 r
F
.6133 .28495 m .61138 .28158 L .61432 .28493 L .159 0 1 r
F
.6133 .28495 m .61037 .28185 L .61138 .28158 L F
.83954 .29618 m .8381 .29961 L .84068 .29651 L 0 .106 .184 r
F
.83954 .29618 m .83696 .29933 L .8381 .29961 L F
.27852 .34615 m .27584 .35929 L .27918 .35221 L 0 .324 .624 r
F
.27852 .34615 m .27512 .355 L .27584 .35929 L F
.70044 .27879 m .69765 .28007 L .69862 .27676 L .924 1 0 r
F
.69949 .2824 m .69765 .28007 L .70044 .27879 L .802 1 0 r
F
.28512 .23361 m .28262 .24164 L .2859 .23618 L .92 0 .289 r
F
.28512 .23361 m .28185 .23874 L .28262 .24164 L F
.32549 .33255 m .32246 .3314 L .32348 .32699 L 0 1 .224 r
F
.4752 .27771 m .47318 .27946 L .47615 .2803 L .678 0 .406 r
F
.4752 .27771 m .47224 .2766 L .47318 .27946 L F
.24009 .24128 m .23739 .2517 L .2408 .2447 L .961 0 .514 r
F
.24009 .24128 m .2367 .24783 L .23739 .2517 L F
.46834 .27267 m .4663 .27457 L .46927 .27555 L .788 0 .422 r
F
.46834 .27267 m .46537 .27144 L .4663 .27457 L F
.69756 .30104 m .69476 .30198 L .6957 .29795 L .293 1 0 r
F
.69662 .30512 m .69476 .30198 L .69756 .30104 L .171 1 0 r
F
.72974 .24102 m .7281 .24387 L .73083 .24148 L .495 .015 0 r
F
.72974 .24102 m .72701 .24341 L .7281 .24387 L F
.12948 .2675 m .12447 .31254 L .12937 .28316 L .321 0 .73 r
F
.12948 .2675 m .1245 .2983 L .12447 .31254 L F
.72485 .24302 m .7232 .24579 L .72593 .24313 L .385 0 0 r
F
.72485 .24302 m .72213 .24567 L .7232 .24579 L F
.21756 .24526 m .21468 .25843 L .21821 .24961 L .891 0 .628 r
F
.21756 .24526 m .21406 .25365 L .21468 .25843 L F
.78565 .27886 m .78391 .27724 L .78684 .28097 L .413 0 0 r
F
.78565 .27886 m .78272 .27513 L .78391 .27724 L F
.26259 .23768 m .26002 .24649 L .26335 .24053 L .943 0 .378 r
F
.26259 .23768 m .25928 .24323 L .26002 .24649 L F
.06522 .20652 m .06379 .21782 L .06565 .20639 L .598 0 .553 r
F
.64375 .32293 m .64188 .32109 L .64482 .32453 L 0 .035 0 r
F
.64375 .32293 m .64082 .31964 L .64188 .32109 L F
.32133 .22736 m .31892 .23511 L .32214 .22999 L .915 0 .282 r
F
.32133 .22736 m .31812 .23231 L .31892 .23511 L F
.35657 .22369 m .35426 .23095 L .35741 .22666 L .985 0 .372 r
F
.35657 .22369 m .35343 .22795 L .35426 .23095 L F
.15295 .26098 m .14893 .29121 L .15322 .27099 L .437 0 .706 r
F
.15295 .26098 m .14866 .28148 L .14893 .29121 L F
.66044 .33725 m .65862 .33724 L .66151 .33866 L 0 .128 .059 r
F
.66044 .33725 m .65755 .33594 L .65862 .33724 L F
.81705 .30058 m .81555 .30352 L .81825 .30222 L 0 .141 .372 r
F
.81705 .30058 m .81436 .30185 L .81555 .30352 L F
.7063 .26132 m .70454 .26136 L .7073 .25923 L 1 1 0 r
F
.7063 .26132 m .70353 .26333 L .70454 .26136 L F
.78272 .27513 m .78097 .27337 L .78391 .27724 L .46 0 0 r
F
.78272 .27513 m .77978 .27127 L .78097 .27337 L F
.69949 .2824 m .69669 .28356 L .69765 .28007 L .802 1 0 r
F
.69854 .28614 m .69669 .28356 L .69949 .2824 L .68 1 0 r
F
.54965 .285 m .54776 .29134 L .55065 .28671 L 0 .313 .279 r
F
.54965 .285 m .54675 .2897 L .54776 .29134 L F
.79843 .29241 m .79676 .29229 L .79963 .29441 L .189 0 .159 r
F
.79843 .29241 m .79557 .29025 L .79676 .29229 L F
.57803 .27623 m .57615 .27852 L .57904 .2766 L .236 0 0 r
F
.57803 .27623 m .57515 .2784 L .57615 .27852 L F
.42713 .24261 m .42501 .24675 L .42802 .24639 L 1 0 .507 r
F
.42713 .24261 m .42413 .24293 L .42501 .24675 L F
.3693 .22399 m .36703 .23088 L .37015 .22711 L 1 0 .417 r
F
.3693 .22399 m .36618 .22775 L .36703 .23088 L F
.30166 .32233 m .29995 .30679 L .30278 .31467 L .189 .789 0 r
F
.30166 .32233 m .29882 .31495 L .29995 .30679 L F
.1 .20625 m .10009 .22461 L .09953 .2064 L .561 .358 0 r
F
.24047 .32169 m .23921 .2972 L .24175 .31126 L .228 .682 0 r
F
.24047 .32169 m .23793 .30755 L .23921 .2972 L F
.59958 .2755 m .59767 .2735 L .60059 .27507 L .801 0 1 r
F
.59958 .2755 m .59667 .2742 L .59767 .2735 L F
.06565 .20639 m .06416 .22368 L .06644 .20608 L .564 0 .572 r
F
.06565 .20639 m .06379 .21782 L .06416 .22368 L F
.2988 .23145 m .29634 .23936 L .29959 .23401 L .912 0 .276 r
F
.2988 .23145 m .29555 .23653 L .29634 .23936 L F
.67612 .34166 m .67434 .34217 L .67717 .34176 L 0 0 0 r
F
.67612 .34166 m .67329 .34216 L .67434 .34217 L F
.77978 .27127 m .77802 .26945 L .78097 .27337 L .51 0 0 r
F
.77978 .27127 m .77684 .26737 L .77802 .26945 L F
.59566 .27458 m .59376 .27324 L .59667 .2742 L .785 0 .573 r
F
.59566 .27458 m .59276 .2739 L .59376 .27324 L F
.68591 .3378 m .68411 .33736 L .68692 .33638 L 0 1 1 r
F
.68591 .3378 m .6831 .33886 L .68411 .33736 L F
.53105 .29011 m .52912 .29631 L .53204 .29209 L 0 .268 .489 r
F
.53105 .29011 m .52813 .29423 L .52912 .29631 L F
.65358 .33251 m .65174 .33176 L .65465 .3341 L 0 .1 0 r
F
.65358 .33251 m .65067 .33029 L .65174 .33176 L F
.25302 .3468 m .25004 .36563 L .25353 .35584 L 0 .256 .681 r
F
.25302 .3468 m .24945 .35869 L .25004 .36563 L F
.3196 .3384 m .3165 .33962 L .31746 .33707 L 0 1 .579 r
F
.61037 .28185 m .60845 .27851 L .61138 .28158 L .253 0 1 r
F
.61037 .28185 m .60744 .27903 L .60845 .27851 L F
.80923 .29885 m .80766 .30058 L .81043 .30068 L 0 .055 .317 r
F
.80923 .29885 m .80646 .2987 L .80766 .30058 L F
.41634 .23678 m .41419 .24153 L .41722 .24051 L 1 0 .519 r
F
.41634 .23678 m .41332 .2378 L .41419 .24153 L F
.77684 .26737 m .77508 .26559 L .77802 .26945 L .562 0 0 r
F
.77684 .26737 m .7739 .26355 L .77508 .26559 L F
.17852 .34107 m .17389 .37055 L .17376 .38943 L 0 .112 .754 r
F
.1777 .34671 m .1775 .30399 L .1794 .3291 L .102 .651 0 r
F
.1777 .34671 m .17578 .32188 L .1775 .30399 L F
.48599 .28482 m .48398 .28681 L .48694 .28705 L .451 0 .397 r
F
.48599 .28482 m .48302 .28428 L .48398 .28681 L F
.27008 .31906 m .26858 .29884 L .27127 .30991 L .249 .722 0 r
F
.27008 .31906 m .26738 .30809 L .26858 .29884 L F
.71412 .2508 m .71242 .25256 L .71516 .24988 L 0 0 0 r
F
.71412 .2508 m .71138 .2534 L .71242 .25256 L F
.10067 .20589 m .10122 .21906 L .1 .20625 L .541 .33 0 r
F
.1 .20625 m .10122 .21906 L .10009 .22461 L .561 .358 0 r
F
.51343 .29221 m .51146 .29667 L .5144 .29412 L 0 .084 .452 r
F
.51343 .29221 m .51048 .29453 L .51146 .29667 L F
.81316 .3001 m .81162 .30247 L .81436 .30185 L 0 .101 .349 r
F
.81316 .3001 m .81043 .30068 L .81162 .30247 L F
.6035 .27699 m .60159 .27434 L .60451 .27652 L .609 0 1 r
F
.6035 .27699 m .60059 .27507 L .60159 .27434 L F
.18675 .34177 m .18631 .30319 L .18835 .32596 L .115 .651 0 r
F
.18675 .34177 m .1847 .31917 L .18631 .30319 L F
.22935 .43344 m .22863 .39613 L .23088 .41705 L 0 .809 .483 r
F
.22935 .43344 m .22673 .42145 L .22863 .39613 L F
.7739 .26355 m .77215 .26189 L .77508 .26559 L .617 0 0 r
F
.7739 .26355 m .77097 .2599 L .77215 .26189 L F
.2961 .34549 m .29364 .35352 L .29687 .34895 L 0 .311 .491 r
F
.2961 .34549 m .29282 .35171 L .29364 .35352 L F
.31947 .32883 m .31759 .31855 L .32052 .32337 L 0 .891 .015 r
F
.31947 .32883 m .31652 .32491 L .31759 .31855 L F
.64082 .31964 m .63894 .31737 L .64188 .32109 L 0 .012 0 r
F
.64082 .31964 m .63788 .31608 L .63894 .31737 L F
.26574 .34725 m .26293 .36301 L .26633 .3547 L 0 .295 .656 r
F
.26574 .34725 m .26227 .35748 L .26293 .36301 L F
.73467 .2401 m .73304 .24284 L .73578 .24088 L .608 0 .015 r
F
.73467 .2401 m .73193 .2421 L .73304 .24284 L F
.69662 .30512 m .69381 .30599 L .69476 .30198 L .171 1 0 r
F
.69567 .30913 m .69381 .30599 L .69662 .30512 L .05 1 0 r
F
.31253 .3263 m .31072 .31351 L .3136 .31975 L .088 .836 0 r
F
.31253 .3263 m .30962 .32079 L .31072 .31351 L F
.71999 .24602 m .71833 .24852 L .72106 .24574 L .219 0 0 r
F
.71999 .24602 m .71726 .24876 L .71833 .24852 L F
.28729 .34649 m .28472 .35698 L .288 .35121 L 0 .335 .573 r
F
.28729 .34649 m .28395 .35397 L .28472 .35698 L F
.2533 .3204 m .25192 .2979 L .25453 .31059 L .236 .698 0 r
F
.2533 .3204 m .25068 .3077 L .25192 .2979 L F
.09501 .25532 m .09501 .21697 L .09637 .24617 L .496 .404 0 r
F
.09501 .25532 m .09381 .22363 L .09501 .21697 L F
.30981 .34275 m .30752 .34598 L .31066 .3438 L 0 0 0 r
F
.31066 .3438 m .30947 .34403 L .31155 .34353 L 0 1 .707 r
F
.30947 .34403 m .30846 .34422 L .30979 .34392 L F
.30947 .34403 m .30979 .34392 L .31155 .34353 L F
.30872 .34428 m .30662 .34644 L .30752 .34598 L 0 0 0 r
F
.30981 .34275 m .30839 .34439 L .30872 .34428 L F
.30839 .34439 m .30662 .34644 L .30872 .34428 L F
.27626 .23582 m .27373 .24419 L .27703 .23852 L .928 0 .332 r
F
.27626 .23582 m .27298 .24115 L .27373 .24419 L F
.55455 .28374 m .55266 .2897 L .55555 .28527 L 0 .292 .19 r
F
.55455 .28374 m .55166 .28829 L .55266 .2897 L F
.69854 .28614 m .69574 .28719 L .69669 .28356 L .68 1 0 r
F
.69759 .29 m .69574 .28719 L .69854 .28614 L .56 1 0 r
F
.23122 .24348 m .22845 .25496 L .23191 .24727 L .962 0 .593 r
F
.23122 .24348 m .22779 .25075 L .22845 .25496 L F
.25374 .23974 m .25111 .24919 L .25447 .24283 L .95 0 .445 r
F
.25374 .23974 m .25039 .2457 L .25111 .24919 L F
.20304 .34385 m .19915 .37795 L .20308 .361 L 0 .144 .735 r
F
.20304 .34385 m .19893 .36476 L .19915 .37795 L F
.25902 .4214 m .2557 .42723 L .25671 .42326 L 0 1 .779 r
F
.25902 .4214 m .25671 .42326 L .25972 .42576 L F
.25972 .42576 m .25671 .42326 L .25804 .41083 L 0 .919 .634 r
F
.7073 .25923 m .70555 .25963 L .70831 .25739 L 1 1 0 r
F
.7073 .25923 m .70454 .26136 L .70555 .25963 L F
.32246 .3314 m .32052 .32337 L .32348 .32699 L 0 .958 .111 r
F
.59175 .27425 m .58985 .27357 L .59276 .2739 L .698 .474 0 r
F
.59175 .27425 m .58885 .27419 L .58985 .27357 L F
.31248 .22937 m .31005 .23723 L .31329 .23198 L .911 0 .283 r
F
.31248 .22937 m .30925 .23443 L .31005 .23723 L F
.77097 .2599 m .76922 .25845 L .77215 .26189 L .676 0 0 r
F
.77097 .2599 m .76805 .25652 L .76922 .25845 L F
.29769 .3228 m .296 .30668 L .29882 .31495 L .186 .78 0 r
F
.29769 .3228 m .29486 .31499 L .296 .30668 L F
.17638 .25528 m .17293 .27709 L .17684 .26243 L .562 0 .681 r
F
.17638 .25528 m .17248 .2698 L .17293 .27709 L F
.19575 .33791 m .1951 .30273 L .19726 .32352 L .125 .654 0 r
F
.19575 .33791 m .19358 .31722 L .1951 .30273 L F
.58294 .27529 m .58105 .27644 L .58394 .27532 L .008 0 0 r
F
.58294 .27529 m .58005 .27667 L .58105 .27644 L F
.06644 .20608 m .06416 .22368 L .06714 .20585 L .564 0 .572 r
F
.68104 .34062 m .67925 .34067 L .68207 .33995 L 0 1 .97 r
F
.68104 .34062 m .67822 .34143 L .67925 .34067 L F
.63788 .31608 m .63599 .31341 L .63894 .31737 L 0 .005 .594 r
F
.63788 .31608 m .63494 .31229 L .63599 .31341 L F
.82592 .30078 m .82447 .3045 L .8271 .30204 L 0 .22 .383 r
F
.82592 .30078 m .82329 .30324 L .82447 .3045 L F
.66438 .33952 m .66258 .33966 L .66545 .34061 L 0 .098 0 r
F
.66438 .33952 m .66151 .33866 L .66258 .33966 L F
.23153 .32527 m .23035 .29918 L .23283 .31431 L .194 .675 0 r
F
.23153 .32527 m .22904 .31009 L .23035 .29918 L F
.16854 .35352 m .16865 .30568 L .17038 .33361 L .08 .653 0 r
F
.16854 .35352 m .16678 .3261 L .16865 .30568 L F
.52224 .29196 m .52029 .29744 L .52323 .29394 L 0 .176 .477 r
F
.52224 .29196 m .51931 .29529 L .52029 .29744 L F
.67223 .34172 m .67044 .34213 L .67329 .34216 L 0 0 0 r
F
.67223 .34172 m .66938 .34178 L .67044 .34213 L F
.75822 .24702 m .75651 .24706 L .75937 .2487 L .931 0 .088 r
F
.75822 .24702 m .75537 .24547 L .75651 .24706 L F
.17852 .34107 m .17376 .38943 L .17808 .36648 L 0 .112 .754 r
F
.55944 .28237 m .55756 .28776 L .56045 .28367 L 0 .262 .105 r
F
.55944 .28237 m .55656 .28662 L .55756 .28776 L F
.274 .32042 m .27247 .30076 L .27518 .31144 L .231 .729 0 r
F
.274 .32042 m .27127 .30991 L .27247 .30076 L F
.63494 .31229 m .63304 .30929 L .63599 .31341 L 0 .011 .7 r
F
.63494 .31229 m .63199 .30835 L .63304 .30929 L F
.32246 .3314 m .31947 .32883 L .32052 .32337 L 0 .958 .111 r
F
.44477 .2552 m .44269 .25836 L .44568 .25887 L 1 0 .482 r
F
.44477 .2552 m .44179 .25457 L .44269 .25836 L F
.63199 .30835 m .63009 .30507 L .63304 .30929 L 0 .007 .8 r
F
.63199 .30835 m .62905 .30431 L .63009 .30507 L F
.39377 .22863 m .39156 .23455 L .39463 .2321 L 1 0 .509 r
F
.39377 .22863 m .3907 .2311 L .39156 .23455 L F
.62905 .30431 m .6261 .30026 L .62714 .3008 L .002 0 .971 r
F
.6261 .30026 m .62418 .29657 L .62714 .3008 L .014 0 1 r
F
.6261 .30026 m .62315 .29623 L .62418 .29657 L F
.62905 .30431 m .62714 .3008 L .63009 .30507 L .002 0 .971 r
F
.20471 .33463 m .20389 .30228 L .20615 .32137 L .135 .657 0 r
F
.20471 .33463 m .20244 .3156 L .20389 .30228 L F
.62315 .29623 m .62123 .29242 L .62418 .29657 L .035 0 1 r
F
.62315 .29623 m .6202 .2923 L .62123 .29242 L F
.28994 .23373 m .28745 .24186 L .29073 .23636 L .916 0 .304 r
F
.28994 .23373 m .28668 .23895 L .28745 .24186 L F
.60744 .27903 m .60552 .27574 L .60845 .27851 L .422 0 1 r
F
.60744 .27903 m .60451 .27652 L .60552 .27574 L F
.38985 .22769 m .38763 .23378 L .3907 .2311 L 1 0 .497 r
F
.38985 .22769 m .38677 .2304 L .38763 .23378 L F
.45164 .26047 m .44958 .26325 L .45256 .264 L .954 0 .469 r
F
.45164 .26047 m .44866 .25957 L .44958 .26325 L F
.66832 .34101 m .66652 .34129 L .66938 .34178 L 0 .018 0 r
F
.66832 .34101 m .66545 .34061 L .66652 .34129 L F
.69759 .29 m .69478 .29095 L .69574 .28719 L .56 1 0 r
F
.69664 .29395 m .69478 .29095 L .69759 .29 L .44 1 0 r
F
.6202 .2923 m .61828 .28841 L .62123 .29242 L .065 0 1 r
F
.6202 .2923 m .61726 .28852 L .61828 .28841 L F
.10135 .20567 m .10122 .21906 L .10067 .20589 L .541 .33 0 r
F
.69567 .30913 m .69286 .30996 L .69381 .30599 L .05 1 0 r
F
.69473 .31304 m .69286 .30996 L .69567 .30913 L 0 1 .046 r
F
.3438 .2253 m .34145 .23286 L .34462 .22815 L .949 0 .344 r
F
.3438 .2253 m .34063 .22995 L .34145 .23286 L F
.76805 .25652 m .76631 .25533 L .76922 .25845 L .743 0 0 r
F
.76805 .25652 m .76514 .25347 L .76631 .25533 L F
.39769 .22987 m .39549 .2356 L .39855 .23339 L 1 0 .523 r
F
.39769 .22987 m .39463 .2321 L .39549 .2356 L F
.84552 .29351 m .84404 .296 L .84663 .29315 L 0 0 .012 r
F
.84552 .29351 m .84293 .29643 L .84404 .296 L F
.22259 .32852 m .22151 .30063 L .22393 .31694 L .168 .668 0 r
F
.22259 .32852 m .22017 .3122 L .22151 .30063 L F
.33498 .22627 m .33261 .23397 L .3358 .22904 L .932 0 .322 r
F
.33498 .22627 m .33179 .2311 L .33261 .23397 L F
.29372 .32304 m .29206 .30634 L .29486 .31499 L .187 .771 0 r
F
.29372 .32304 m .29091 .3148 L .29206 .30634 L F
.4379 .2504 m .43581 .25396 L .4388 .25416 L 1 0 .494 r
F
.4379 .2504 m .43491 .25012 L .43581 .25396 L F
.06714 .20585 m .06458 .22872 L .06767 .20563 L .536 0 .589 r
F
.06714 .20585 m .06416 .22368 L .06458 .22872 L F
.74745 .24133 m .74579 .24289 L .74858 .24267 L .87 0 .121 r
F
.74745 .24133 m .74466 .24163 L .74579 .24289 L F
.20866 .24827 m .20567 .26302 L .20927 .25314 L .778 0 .641 r
F
.20866 .24827 m .20508 .25779 L .20567 .26302 L F
.21365 .33158 m .21269 .30163 L .21504 .31924 L .149 .662 0 r
F
.21365 .33158 m .2113 .31399 L .21269 .30163 L F
.14153 .43656 m .14398 .37472 L .14281 .43657 L 0 .904 .483 r
F
.14033 .43618 m .14398 .37472 L .14153 .43656 L F
.13885 .43597 m .14398 .37472 L .14033 .43618 L 0 .828 .11 r
F
.14628 .34879 m .13956 .42784 L .14448 .39657 L 0 .142 .769 r
F
.14628 .34879 m .14038 .39815 L .13956 .42784 L F
.14574 .37477 m .14707 .30705 L .14816 .34518 L .047 .667 0 r
F
.14574 .37477 m .14456 .33806 L .14707 .30705 L F
.36534 .22466 m .36306 .2317 L .36618 .22775 L 1 0 .413 r
F
.36534 .22466 m .36222 .22861 L .36306 .2317 L F
.53595 .28967 m .53403 .29612 L .53695 .29163 L 0 .317 .491 r
F
.53595 .28967 m .53304 .29411 L .53403 .29612 L F
.68692 .33638 m .68511 .33547 L .68793 .33456 L 0 1 .903 r
F
.68692 .33638 m .68411 .33736 L .68511 .33547 L F
.4899 .28723 m .4879 .28954 L .49086 .28943 L .347 0 .405 r
F
.4899 .28723 m .48694 .28705 L .4879 .28954 L F
.56434 .28092 m .56246 .28559 L .56535 .28195 L 0 .217 .028 r
F
.56434 .28092 m .56146 .28475 L .56246 .28559 L F
.47911 .28115 m .47709 .28313 L .48006 .28371 L .575 0 .411 r
F
.47911 .28115 m .47615 .2803 L .47709 .28313 L F
.61726 .28852 m .61534 .28458 L .61828 .28841 L .108 0 1 r
F
.61726 .28852 m .61432 .28493 L .61534 .28458 L F
.74353 .24044 m .74188 .24248 L .74466 .24163 L .796 0 .1 r
F
.74353 .24044 m .74076 .24135 L .74188 .24248 L F
.79557 .29025 m .79387 .28964 L .79676 .29229 L .235 0 .097 r
F
.79557 .29025 m .79268 .28756 L .79387 .28964 L F
.27792 .32149 m .27637 .30241 L .2791 .31269 L .216 .737 0 r
F
.27792 .32149 m .27518 .31144 L .27637 .30241 L F
.50951 .29257 m .50753 .29666 L .51048 .29453 L 0 .051 .445 r
F
.50951 .29257 m .50656 .29446 L .50753 .29666 L F
.38592 .22703 m .38369 .2333 L .38677 .2304 L 1 0 .485 r
F
.38592 .22703 m .38284 .22997 L .38369 .2333 L F
.25371 .42369 m .25169 .42838 L .25265 .4258 L 0 .889 .466 r
F
.25508 .42094 m .253 .4255 L .25371 .42369 L F
.253 .4255 m .25169 .42838 L .25371 .42369 L F
.25508 .42094 m .25265 .4258 L .2557 .42723 L F
.2557 .42723 m .25485 .42074 L .25671 .42326 L 0 .946 .677 r
F
.25485 .42074 m .25396 .41397 L .25548 .41911 L F
.25485 .42074 m .25548 .41911 L .25671 .42326 L F
.19494 .25138 m .19178 .2687 L .19549 .25707 L .673 0 .659 r
F
.19494 .25138 m .19124 .26272 L .19178 .2687 L F
.4585 .26597 m .45645 .26844 L .45943 .26932 L .88 0 .455 r
F
.4585 .26597 m .45553 .2649 L .45645 .26844 L F
.2674 .23799 m .26484 .24681 L .26816 .24086 L .936 0 .387 r
F
.2674 .23799 m .26409 .24359 L .26484 .24681 L F
.24488 .24185 m .2422 .25211 L .24559 .24523 L .954 0 .518 r
F
.24488 .24185 m .2415 .24833 L .2422 .25211 L F
.70831 .25739 m .70657 .25816 L .70932 .25581 L .957 1 0 r
F
.70831 .25739 m .70555 .25963 L .70657 .25816 L F
.65067 .33029 m .64882 .32896 L .65174 .33176 L 0 .064 0 r
F
.65067 .33029 m .64775 .32761 L .64882 .32896 L F
.32052 .33721 m .31846 .33344 L .32148 .33484 L 0 1 .382 r
F
.32052 .33721 m .31746 .33707 L .31846 .33344 L F
.28976 .32304 m .28812 .30574 L .29091 .3148 L .19 .762 0 r
F
.28976 .32304 m .28696 .31436 L .28812 .30574 L F
.4016 .2314 m .39942 .23695 L .40247 .23498 L 1 0 .529 r
F
.4016 .2314 m .39855 .23339 L .39942 .23695 L F
.58784 .2745 m .58595 .27446 L .58885 .27419 L .588 1 0 r
F
.58784 .2745 m .58495 .27504 L .58595 .27446 L F
.42023 .23972 m .4181 .24429 L .42112 .2435 L 1 0 .516 r
F
.42023 .23972 m .41722 .24051 L .4181 .24429 L F
.30363 .23157 m .30117 .23958 L .30442 .23419 L .91 0 .295 r
F
.30363 .23157 m .30038 .23673 L .30117 .23958 L F
.32615 .22776 m .32376 .23558 L .32697 .23047 L .92 0 .31 r
F
.32615 .22776 m .32295 .23274 L .32376 .23558 L F
.28186 .32227 m .28028 .30379 L .28303 .31366 L .204 .746 0 r
F
.28186 .32227 m .2791 .31269 L .28028 .30379 L F
.3526 .22501 m .35027 .2324 L .35343 .22795 L .972 0 .374 r
F
.3526 .22501 m .34944 .22942 L .35027 .2324 L F
.10184 .20539 m .10231 .21419 L .10135 .20567 L .522 .304 0 r
F
.10135 .20567 m .10231 .21419 L .10122 .21906 L .541 .33 0 r
F
.32148 .33484 m .31947 .32883 L .32246 .3314 L 0 1 .233 r
F
.56924 .27944 m .56736 .28325 L .57025 .28018 L .051 .142 0 r
F
.56924 .27944 m .56636 .28273 L .56736 .28325 L F
.28581 .32279 m .28419 .3049 L .28696 .31436 L .196 .754 0 r
F
.28581 .32279 m .28303 .31366 L .28419 .3049 L F
.23628 .34772 m .23309 .37006 L .23669 .35863 L 0 .22 .7 r
F
.23628 .34772 m .23259 .36167 L .23309 .37006 L F
.61432 .28493 m .6124 .281 L .61534 .28458 L .176 0 1 r
F
.61432 .28493 m .61138 .28158 L .6124 .281 L F
.30853 .32755 m .30675 .31419 L .30962 .32079 L .078 .826 0 r
F
.30853 .32755 m .30564 .32166 L .30675 .31419 L F
.46537 .27144 m .46333 .27366 L .4663 .27457 L .791 0 .441 r
F
.46537 .27144 m .4624 .27032 L .46333 .27366 L F
.22234 .24599 m .21949 .25872 L .223 .2502 L .877 0 .622 r
F
.22234 .24599 m .21885 .25412 L .21949 .25872 L F
.75139 .24301 m .74972 .24406 L .75253 .24448 L .927 0 .129 r
F
.75139 .24301 m .74858 .24267 L .74972 .24406 L F
.06767 .20563 m .06458 .22872 L .06861 .20531 L .536 0 .589 r
F
.15771 .26152 m .15384 .2896 L .15802 .27076 L .436 0 .7 r
F
.15771 .26152 m .15351 .28058 L .15384 .2896 L F
.47224 .2766 m .47021 .27865 L .47318 .27946 L .689 0 .426 r
F
.47224 .2766 m .46927 .27555 L .47021 .27865 L F
.80246 .29592 m .80082 .2964 L .80366 .29788 L .05 0 .222 r
F
.80246 .29592 m .79963 .29441 L .80082 .2964 L F
.69473 .31304 m .69191 .31384 L .69286 .30996 L 0 1 .046 r
F
.69378 .31682 m .69191 .31384 L .69473 .31304 L 0 1 .125 r
F
.69664 .29395 m .69383 .2948 L .69478 .29095 L .44 1 0 r
F
.6957 .29795 m .69383 .2948 L .69664 .29395 L .322 1 0 r
F
.83089 .30027 m .82944 .30402 L .83205 .30118 L 0 .232 .363 r
F
.83089 .30027 m .82828 .30312 L .82944 .30402 L F
.71516 .24988 m .71347 .25196 L .71621 .24921 L 0 0 0 r
F
.71516 .24988 m .71242 .25256 L .71347 .25196 L F
.24453 .43048 m .24326 .40537 L .24578 .42035 L 0 .846 .561 r
F
.24453 .43048 m .24168 .42359 L .24326 .40537 L F
.25717 .32279 m .25576 .30088 L .2584 .31317 L .205 .705 0 r
F
.25717 .32279 m .25453 .31059 L .25576 .30088 L F
.38199 .22666 m .37974 .2331 L .38284 .22997 L 1 0 .475 r
F
.38199 .22666 m .37889 .22981 L .37974 .2331 L F
.65755 .33594 m .65572 .3353 L .65862 .33724 L 0 .088 0 r
F
.65755 .33594 m .65465 .3341 L .65572 .3353 L F
.76514 .25347 m .76341 .25263 L .76631 .25533 L .825 0 0 r
F
.76514 .25347 m .76225 .25085 L .76341 .25263 L F
.43102 .24626 m .42891 .25024 L .43191 .25007 L 1 0 .505 r
F
.43102 .24626 m .42802 .24639 L .42891 .25024 L F
.19446 .44409 m .1952 .38287 L .19671 .41787 L 0 .801 .402 r
F
.19398 .44504 m .19428 .41615 L .19359 .44504 L 0 .213 .782 r
F
.1938 .44397 m .1952 .38287 L .19446 .44409 L 0 .801 .402 r
F
.19359 .44504 m .19428 .41615 L .19133 .44446 L 0 .258 .691 r
F
.19133 .44446 m .19164 .44143 L .19012 .44476 L F
.19164 .44143 m .19428 .41615 L .19071 .4407 L F
.19164 .44143 m .19071 .4407 L .19012 .44476 L F
.19296 .44433 m .19286 .4424 L .1938 .44397 L 0 .959 .735 r
F
.19286 .4424 m .19218 .42935 L .1937 .44306 L F
.19286 .4424 m .1937 .44306 L .1938 .44397 L F
.1938 .44397 m .19218 .42935 L .1952 .38287 L 0 .801 .402 r
F
.60059 .27507 m .59867 .2725 L .60159 .27434 L .972 0 .921 r
F
.60059 .27507 m .59767 .2735 L .59867 .2725 L F
.84068 .29651 m .83922 .29965 L .84181 .2966 L 0 .022 .127 r
F
.84068 .29651 m .8381 .29961 L .83922 .29965 L F
.72593 .24313 m .72429 .24609 L .72701 .24341 L .444 .018 0 r
F
.72593 .24313 m .7232 .24579 L .72429 .24609 L F
.32148 .33484 m .31846 .33344 L .31947 .32883 L 0 1 .233 r
F
.49382 .28923 m .49182 .29186 L .49478 .29138 L .244 0 .413 r
F
.49382 .28923 m .49086 .28943 L .49182 .29186 L F
.12518 .42905 m .12912 .38398 L .12406 .42926 L 0 .214 .738 r
F
.12713 .4052 m .13035 .30689 L .13056 .35912 L .008 .693 0 r
F
.12713 .4052 m .1267 .35654 L .13035 .30689 L F
.73964 .2403 m .738 .24277 L .74076 .24135 L .721 0 .07 r
F
.73964 .2403 m .73689 .24177 L .738 .24277 L F
.31547 .33056 m .3136 .31975 L .31652 .32491 L 0 .878 .025 r
F
.31547 .33056 m .31253 .3263 L .3136 .31975 L F
.2196 .34703 m .21613 .37411 L .21986 .36045 L 0 .184 .718 r
F
.2196 .34703 m .21574 .36381 L .21613 .37411 L F
.57414 .27799 m .57226 .28081 L .57515 .2784 L .109 0 0 r
F
.57414 .27799 m .57126 .28064 L .57226 .28081 L F
.24432 .32485 m .24302 .301 L .24558 .31464 L .187 .689 0 r
F
.24432 .32485 m .24175 .31126 L .24302 .301 L F
.59667 .2742 m .59476 .27228 L .59767 .2735 L 1 .144 0 r
F
.59667 .2742 m .59376 .27324 L .59476 .27228 L F
.50559 .29245 m .5036 .29617 L .50656 .29446 L 0 .017 .438 r
F
.50559 .29245 m .50263 .29391 L .5036 .29617 L F
.28108 .23601 m .27856 .24444 L .28185 .23874 L .923 0 .344 r
F
.28108 .23601 m .2778 .24141 L .27856 .24444 L F
.40551 .23324 m .40333 .23859 L .40638 .23687 L 1 0 .527 r
F
.40551 .23324 m .40247 .23498 L .40333 .23859 L F
.68793 .33456 m .68611 .33322 L .68892 .33237 L 0 1 .751 r
F
.68793 .33456 m .68511 .33547 L .68611 .33322 L F
.54085 .28894 m .53894 .29547 L .54185 .29083 L 0 .336 .451 r
F
.54085 .28894 m .53794 .29358 L .53894 .29547 L F
.06349 .21094 m .05797 .2554 L .06379 .21782 L .341 0 .58 r
F
.06349 .21094 m .05747 .25136 L .05797 .2554 L F
.61138 .28158 m .60946 .27768 L .6124 .281 L .288 0 1 r
F
.61138 .28158 m .60845 .27851 L .60946 .27768 L F
.83581 .29882 m .83436 .30237 L .83696 .29933 L 0 .154 .248 r
F
.83581 .29882 m .83321 .30189 L .83436 .30237 L F
.73083 .24148 m .7292 .24447 L .73193 .2421 L .546 .011 0 r
F
.73083 .24148 m .7281 .24387 L .7292 .24447 L F
.60451 .27652 m .60259 .2733 L .60552 .27574 L .859 0 1 r
F
.60451 .27652 m .60159 .27434 L .60259 .2733 L F
.10272 .20509 m .10231 .21419 L .10184 .20539 L .522 .304 0 r
F
.30092 .34613 m .29855 .35148 L .30173 .34828 L 0 .143 .3 r
F
.30092 .34613 m .29769 .35095 L .29855 .35148 L F
.8221 .30184 m .82062 .30518 L .82329 .30324 L 0 .194 .376 r
F
.8221 .30184 m .81944 .30376 L .82062 .30518 L F
.31731 .22963 m .31489 .23757 L .31812 .23231 L .913 0 .307 r
F
.31731 .22963 m .31409 .23473 L .31489 .23757 L F
.25854 .24016 m .25593 .24955 L .25928 .24323 L .943 0 .451 r
F
.25854 .24016 m .2552 .24612 L .25593 .24955 L F
.67717 .34176 m .67538 .34175 L .67822 .34143 L 0 .881 .919 r
F
.67717 .34176 m .67434 .34217 L .67538 .34175 L F
.49774 .29077 m .49575 .29376 L .49871 .29288 L .144 0 .422 r
F
.49774 .29077 m .49478 .29138 L .49575 .29376 L F
.79268 .28756 m .79096 .28655 L .79387 .28964 L .275 0 .038 r
F
.79268 .28756 m .78977 .28444 L .79096 .28655 L F
.27446 .34903 m .27178 .36183 L .27512 .355 L 0 .323 .618 r
F
.27446 .34903 m .27106 .35773 L .27178 .36183 L F
.69378 .31682 m .69096 .31759 L .69191 .31384 L 0 1 .125 r
F
.69282 .32043 m .69096 .31759 L .69378 .31682 L 0 1 .208 r
F
.50166 .29185 m .49968 .2952 L .50263 .29391 L .048 0 .43 r
F
.50166 .29185 m .49871 .29288 L .49968 .2952 L F
.236 .24412 m .23326 .25533 L .2367 .24783 L .956 0 .596 r
F
.236 .24412 m .23258 .25124 L .23326 .25533 L F
.06861 .20531 m .06506 .23307 L .06889 .20518 L .505 0 .596 r
F
.06861 .20531 m .06458 .22872 L .06506 .23307 L F
.72106 .24574 m .7194 .24849 L .72213 .24567 L .326 0 0 r
F
.72106 .24574 m .71833 .24852 L .7194 .24849 L F
.68207 .33995 m .68027 .3395 L .6831 .33886 L 0 1 1 r
F
.68207 .33995 m .67925 .34067 L .68027 .3395 L F
.52714 .2922 m .5252 .29818 L .52813 .29423 L 0 .231 .487 r
F
.52714 .2922 m .52421 .29602 L .5252 .29818 L F
.57904 .2766 m .57716 .27833 L .58005 .27667 L .066 0 0 r
F
.57904 .2766 m .57615 .27852 L .57716 .27833 L F
.64775 .32761 m .64588 .32574 L .64882 .32896 L 0 .025 0 r
F
.64775 .32761 m .64482 .32453 L .64588 .32574 L F
.13415 .26941 m .12942 .31012 L .13416 .28332 L .309 0 .723 r
F
.13415 .26941 m .12935 .29742 L .12942 .31012 L F
.18115 .2558 m .17778 .27635 L .18164 .26253 L .558 0 .675 r
F
.18115 .2558 m .17731 .26948 L .17778 .27635 L F
.70932 .25581 m .7076 .25693 L .71035 .25448 L .745 .928 0 r
F
.70932 .25581 m .70657 .25816 L .7076 .25693 L F
.6957 .29795 m .69289 .29871 L .69383 .2948 L .322 1 0 r
F
.69476 .30198 m .69289 .29871 L .6957 .29795 L .204 1 0 r
F
.51832 .29326 m .51637 .29842 L .51931 .29529 L 0 .143 .473 r
F
.51832 .29326 m .51538 .29621 L .51637 .29842 L F
.37805 .22655 m .37579 .23315 L .37889 .22981 L 1 0 .466 r
F
.37805 .22655 m .37494 .22992 L .37579 .23315 L F
.20993 .44114 m .20987 .39098 L .21178 .4184 L 0 .803 .452 r
F
.20993 .44114 m .20748 .42551 L .20987 .39098 L F
.59276 .2739 m .59085 .27264 L .59376 .27324 L 1 1 0 r
F
.59276 .2739 m .58985 .27357 L .59085 .27264 L F
.29477 .23386 m .29229 .24207 L .29555 .23653 L .913 0 .32 r
F
.29477 .23386 m .29151 .23915 L .29229 .24207 L F
.36138 .22556 m .35908 .23273 L .36222 .22861 L 1 0 .411 r
F
.36138 .22556 m .35824 .22968 L .35908 .23273 L F
.06889 .20518 m .06506 .23307 L .07006 .20476 L .505 0 .596 r
F
.31846 .33344 m .31652 .32491 L .31947 .32883 L 0 .941 .121 r
F
.15919 .36347 m .1597 .3092 L .16121 .34056 L .038 .66 0 r
F
.15919 .36347 m .15762 .33311 L .1597 .3092 L F
.68892 .33237 m .68709 .33063 L .68991 .32982 L 0 1 .615 r
F
.68892 .33237 m .68611 .33322 L .68709 .33063 L F
.75537 .24547 m .75368 .24598 L .75651 .24706 L .948 0 .119 r
F
.75537 .24547 m .75253 .24448 L .75368 .24598 L F
.08462 .29366 m .08603 .23407 L .08645 .27734 L .397 .438 0 r
F
.08462 .29366 m .08443 .24679 L .08603 .23407 L F
.30454 .32863 m .30278 .31467 L .30564 .32166 L .07 .815 0 r
F
.30454 .32863 m .30166 .32233 L .30278 .31467 L F
.69282 .32043 m .69 .32119 L .69096 .31759 L 0 1 .208 r
F
.69186 .32382 m .69 .32119 L .69282 .32043 L 0 1 .297 r
F
.31558 .34099 m .31345 .33922 L .3165 .33962 L 0 1 .577 r
F
.31558 .34099 m .31248 .34197 L .31345 .33922 L F
.31846 .33344 m .31547 .33056 L .31652 .32491 L 0 .941 .121 r
F
.48302 .28428 m .48101 .28651 L .48398 .28681 L .471 0 .418 r
F
.48302 .28428 m .48006 .28371 L .48101 .28651 L F
.54575 .28795 m .54385 .29436 L .54675 .2897 L 0 .319 .364 r
F
.54575 .28795 m .54285 .29265 L .54385 .29436 L F
.60845 .27851 m .60652 .27467 L .60946 .27768 L .519 0 1 r
F
.60845 .27851 m .60552 .27574 L .60652 .27467 L F
.10302 .20491 m .10336 .20993 L .10272 .20509 L .504 .281 0 r
F
.10272 .20509 m .10336 .20993 L .10231 .21419 L .522 .304 0 r
F
.40941 .23537 m .40725 .24053 L .41029 .23906 L 1 0 .525 r
F
.40941 .23537 m .40638 .23687 L .40725 .24053 L F
.76225 .25085 m .76053 .25039 L .76341 .25263 L .885 0 .042 r
F
.76225 .25085 m .75937 .2487 L .76053 .25039 L F
.58394 .27532 m .58105 .27644 L .58205 .2759 L .29 .877 0 r
F
.58394 .27532 m .58205 .2759 L .58495 .27504 L F
.1155 .27494 m .1095 .33466 L .11497 .29702 L .222 0 .742 r
F
.1155 .27494 m .10982 .31599 L .1095 .33466 L F
.24895 .34971 m .24596 .36826 L .24945 .35869 L 0 .262 .678 r
F
.24895 .34971 m .24537 .36155 L .24596 .36826 L F
.78977 .28444 m .78804 .28309 L .79096 .28655 L .314 0 0 r
F
.78977 .28444 m .78684 .28097 L .78804 .28309 L F
.80646 .2987 m .80486 .2998 L .80766 .30058 L 0 .034 .273 r
F
.80646 .2987 m .80366 .29788 L .80486 .2998 L F
.27222 .23827 m .26966 .2471 L .27298 .24115 L .93 0 .395 r
F
.27222 .23827 m .26891 .24391 L .26966 .2471 L F
.26107 .32485 m .25962 .30357 L .26228 .31544 L .177 .713 0 r
F
.26107 .32485 m .2584 .31317 L .25962 .30357 L F
.68991 .32982 m .68807 .32774 L .69089 .32696 L 0 1 .497 r
F
.68991 .32982 m .68709 .33063 L .68807 .32774 L F
.69186 .32382 m .68904 .32458 L .69 .32119 L 0 1 .297 r
F
.69089 .32696 m .68904 .32458 L .69186 .32382 L 0 1 .392 r
F
.66151 .33866 m .65969 .33814 L .66258 .33966 L 0 .035 0 r
F
.66151 .33866 m .65862 .33724 L .65969 .33814 L F
.84663 .29315 m .84513 .29531 L .84773 .29252 L 0 0 0 r
F
.84663 .29315 m .84404 .296 L .84513 .29531 L F
.69959 .27363 m .69777 .27215 L .70056 .27071 L 1 1 0 r
F
.69959 .27363 m .69679 .27493 L .69777 .27215 L F
.69862 .27676 m .69679 .27493 L .69959 .27363 L .93 1 0 r
F
.09357 .26563 m .09381 .22363 L .09501 .25532 L .463 .414 0 r
F
.09357 .26563 m .09253 .23141 L .09381 .22363 L F
.69089 .32696 m .68807 .32774 L .68904 .32458 L 0 1 .392 r
F
.30846 .23174 m .30601 .23983 L .30925 .23443 L .91 0 .316 r
F
.30846 .23174 m .30522 .23696 L .30601 .23983 L F
.70056 .27071 m .69876 .26958 L .70154 .26802 L 1 1 0 r
F
.70056 .27071 m .69777 .27215 L .69876 .26958 L F
.64482 .32453 m .64294 .32217 L .64588 .32574 L 0 .011 .58 r
F
.64482 .32453 m .64188 .32109 L .64294 .32217 L F
.21343 .24897 m .21049 .26312 L .21406 .25365 L .767 0 .635 r
F
.21343 .24897 m .20988 .25812 L .21049 .26312 L F
.42413 .24293 m .422 .24732 L .42501 .24675 L 1 0 .513 r
F
.42413 .24293 m .42112 .2435 L .422 .24732 L F
.73578 .24088 m .73415 .2437 L .73689 .24177 L .651 0 .034 r
F
.73578 .24088 m .73304 .24284 L .73415 .2437 L F
.69862 .27676 m .69582 .27792 L .69679 .27493 L .93 1 0 r
F
.69765 .28007 m .69582 .27792 L .69862 .27676 L .811 1 0 r
F
.23535 .32886 m .23413 .30352 L .23665 .31818 L .146 .682 0 r
F
.23535 .32886 m .23283 .31431 L .23413 .30352 L F
.29206 .34838 m .2896 .356 L .29282 .35171 L 0 .295 .472 r
F
.29206 .34838 m .28877 .35438 L .2896 .356 L F
.26168 .35012 m .25886 .36556 L .26227 .35748 L 0 .297 .651 r
F
.26168 .35012 m .25819 .36024 L .25886 .36556 L F
.3398 .2271 m .33744 .2348 L .34063 .22995 L .94 0 .354 r
F
.3398 .2271 m .33662 .23189 L .33744 .2348 L F
.30577 .34555 m .30349 .34835 L .30662 .34644 L 0 0 0 r
F
.30662 .34644 m .30543 .3464 L .30752 .34598 L 0 1 .762 r
F
.30543 .3464 m .30443 .34637 L .30575 .3462 L F
.30543 .3464 m .30575 .3462 L .30752 .34598 L F
.30469 .34687 m .30259 .34901 L .30349 .34835 L 0 0 0 r
F
.30577 .34555 m .30436 .34708 L .30469 .34687 L F
.30436 .34708 m .30259 .34901 L .30469 .34687 L F
.24967 .24237 m .24701 .25248 L .25039 .2457 L .948 0 .522 r
F
.24967 .24237 m .2463 .24879 L .24701 .25248 L F
.69476 .30198 m .69194 .30266 L .69289 .29871 L .204 1 0 r
F
.69381 .30599 m .69194 .30266 L .69476 .30198 L .087 1 0 r
F
.28323 .34937 m .28067 .35947 L .28395 .35397 L 0 .329 .562 r
F
.28323 .34937 m .2799 .35667 L .28067 .35947 L F
.19971 .25201 m .19661 .26851 L .20028 .25744 L .665 0 .653 r
F
.19971 .25201 m .19605 .26281 L .19661 .26851 L F
.10412 .20452 m .10336 .20993 L .10302 .20491 L .504 .281 0 r
F
.81825 .30222 m .81674 .30509 L .81944 .30376 L 0 .163 .363 r
F
.81825 .30222 m .81555 .30352 L .81674 .30509 L F
.67329 .34216 m .67148 .34205 L .67434 .34217 L 0 .59 .801 r
F
.67329 .34216 m .67044 .34213 L .67148 .34205 L F
.70154 .26802 m .69975 .26725 L .70253 .26555 L 1 1 0 r
F
.70154 .26802 m .69876 .26958 L .69975 .26725 L F
.55065 .28671 m .54876 .29283 L .55166 .28829 L 0 .299 .275 r
F
.55065 .28671 m .54776 .29134 L .54876 .29283 L F
.44866 .25957 m .44659 .26266 L .44958 .26325 L .938 0 .48 r
F
.44866 .25957 m .44568 .25887 L .44659 .26266 L F
.62418 .29657 m .62123 .29242 L .62225 .29221 L .021 0 1 r
F
.62123 .29242 m .6193 .28798 L .62225 .29221 L .053 0 1 r
F
.62123 .29242 m .61828 .28841 L .6193 .28798 L F
.31066 .3438 m .30752 .34598 L .30846 .34422 L 0 1 .707 r
F
.16248 .26188 m .15873 .28806 L .16284 .27047 L .435 0 .694 r
F
.16248 .26188 m .15836 .27965 L .15873 .28806 L F
.69765 .28007 m .69485 .28111 L .69582 .27792 L .811 1 0 r
F
.69669 .28356 m .69485 .28111 L .69765 .28007 L .693 1 0 r
F
.61828 .28841 m .61635 .28393 L .6193 .28798 L .102 0 1 r
F
.61828 .28841 m .61534 .28458 L .61635 .28393 L F
.3741 .22671 m .37183 .23346 L .37494 .22992 L 1 0 .459 r
F
.3741 .22671 m .37099 .23028 L .37183 .23346 L F
.78684 .28097 m .7851 .27936 L .78804 .28309 L .359 0 0 r
F
.78684 .28097 m .78391 .27724 L .7851 .27936 L F
.33098 .22832 m .32859 .23616 L .33179 .2311 L .925 0 .338 r
F
.33098 .22832 m .32778 .23329 L .32859 .23616 L F
.34861 .2265 m .34628 .23402 L .34944 .22942 L .96 0 .379 r
F
.34861 .2265 m .34545 .23107 L .34628 .23402 L F
.62714 .3008 m .62418 .29657 L .62521 .29657 L 0 .002 1 r
F
.62418 .29657 m .62225 .29221 L .62521 .29657 L .021 0 1 r
F
.44179 .25457 m .4397 .25802 L .44269 .25836 L .989 0 .492 r
F
.44179 .25457 m .4388 .25416 L .4397 .25802 L F
.65465 .3341 m .6528 .33285 L .65572 .3353 L 0 .035 0 r
F
.65465 .3341 m .65174 .33176 L .6528 .33285 L F
.31147 .33217 m .30962 .32079 L .31253 .3263 L 0 .865 .033 r
F
.31147 .33217 m .30853 .32755 L .30962 .32079 L F
.71621 .24921 m .71453 .25157 L .71726 .24876 L .122 0 0 r
F
.71621 .24921 m .71347 .25196 L .71453 .25157 L F
.58885 .27419 m .58695 .27357 L .58985 .27357 L .81 1 0 r
F
.58885 .27419 m .58595 .27446 L .58695 .27357 L F
.60159 .27434 m .59967 .27121 L .60259 .2733 L 1 0 .205 r
F
.60159 .27434 m .59867 .2725 L .59967 .27121 L F
.45553 .2649 m .45347 .26768 L .45645 .26844 L .871 0 .468 r
F
.45553 .2649 m .45256 .264 L .45347 .26768 L F
.2557 .42723 m .25265 .4258 L .25396 .41397 L 0 .946 .677 r
F
.22712 .24666 m .2243 .259 L .22779 .25075 L .862 0 .617 r
F
.22712 .24666 m .22365 .25456 L .2243 .259 L F
.61534 .28458 m .6134 .28011 L .61635 .28393 L .18 0 1 r
F
.61534 .28458 m .6124 .281 L .6134 .28011 L F
.63009 .30507 m .62714 .3008 L .62817 .30101 L 0 .021 1 r
F
.62714 .3008 m .62521 .29657 L .62817 .30101 L 0 .002 1 r
F
.79963 .29441 m .79796 .29433 L .80082 .2964 L .113 0 .162 r
F
.79963 .29441 m .79676 .29229 L .79796 .29433 L F
.64188 .32109 m .63999 .31829 L .64294 .32217 L 0 .034 .699 r
F
.64188 .32109 m .63894 .31737 L .63999 .31829 L F
.2859 .23618 m .28339 .24466 L .28668 .23895 L .918 0 .356 r
F
.2859 .23618 m .28262 .24164 L .28339 .24466 L F
.07006 .20476 m .06558 .23682 L .07012 .20474 L .462 0 .583 r
F
.07006 .20476 m .06506 .23307 L .06558 .23682 L F
.47615 .2803 m .47412 .28254 L .47709 .28313 L .588 0 .43 r
F
.47615 .2803 m .47318 .27946 L .47412 .28254 L F
.78391 .27724 m .78215 .27548 L .7851 .27936 L .407 0 0 r
F
.78391 .27724 m .78097 .27337 L .78215 .27548 L F
.07012 .20474 m .07073 .20851 L .07041 .20463 L .462 0 .583 r
F
.07012 .20474 m .06558 .23682 L .07073 .20851 L F
.81043 .30068 m .80885 .30241 L .81162 .30247 L 0 .082 .312 r
F
.81043 .30068 m .80766 .30058 L .80885 .30241 L F
.59767 .2735 m .59576 .27102 L .59867 .2725 L 1 .643 0 r
F
.59767 .2735 m .59476 .27228 L .59576 .27102 L F
.30056 .32951 m .29882 .31495 L .30166 .32233 L .066 .805 0 r
F
.30056 .32951 m .29769 .3228 L .29882 .31495 L F
.1744 .34395 m .16953 .39386 L .17389 .37055 L 0 .123 .755 r
F
.1744 .34395 m .16968 .37465 L .16953 .39386 L F
.71035 .25448 m .70864 .25595 L .71138 .2534 L .525 .745 0 r
F
.71035 .25448 m .7076 .25693 L .70864 .25595 L F
.66545 .34061 m .66364 .34024 L .66652 .34129 L 0 0 0 r
F
.66545 .34061 m .66258 .33966 L .66364 .34024 L F
.63304 .30929 m .63009 .30507 L .63113 .30546 L 0 .035 1 r
F
.63009 .30507 m .62817 .30101 L .63113 .30546 L 0 .021 1 r
F
.69669 .28356 m .69388 .28447 L .69485 .28111 L .693 1 0 r
F
.69574 .28719 m .69388 .28447 L .69669 .28356 L .575 1 0 r
F
.53204 .29209 m .53011 .2984 L .53304 .29411 L 0 .281 .491 r
F
.53204 .29209 m .52912 .29631 L .53011 .2984 L F
.55555 .28527 m .55367 .29091 L .55656 .28662 L 0 .271 .188 r
F
.55555 .28527 m .55266 .2897 L .55367 .29091 L F
.70253 .26555 m .70076 .26516 L .70353 .26333 L 1 1 0 r
F
.70253 .26555 m .69975 .26725 L .70076 .26516 L F
.81436 .30185 m .81282 .30418 L .81555 .30352 L 0 .125 .342 r
F
.81436 .30185 m .81162 .30247 L .81282 .30418 L F
.4624 .27032 m .46036 .27284 L .46333 .27366 L .79 0 .456 r
F
.4624 .27032 m .45943 .26932 L .46036 .27284 L F
.78097 .27337 m .77921 .27153 L .78215 .27548 L .457 0 0 r
F
.78097 .27337 m .77802 .26945 L .77921 .27153 L F
.6831 .33886 m .68128 .33793 L .68411 .33736 L 0 1 1 r
F
.6831 .33886 m .68027 .3395 L .68128 .33793 L F
.24818 .32766 m .24684 .3045 L .24943 .31768 L .149 .697 0 r
F
.24818 .32766 m .24558 .31464 L .24684 .3045 L F
.60552 .27574 m .60359 .27198 L .60652 .27467 L 1 0 1 r
F
.60552 .27574 m .60259 .2733 L .60359 .27198 L F
.19891 .34735 m .19499 .38162 L .19893 .36476 L 0 .158 .734 r
F
.19891 .34735 m .19476 .36864 L .19499 .38162 L F
.66938 .34178 m .66757 .34155 L .67044 .34213 L 0 0 0 r
F
.66938 .34178 m .66652 .34129 L .66757 .34155 L F
.8271 .30204 m .82564 .30558 L .82828 .30312 L 0 .222 .365 r
F
.8271 .30204 m .82447 .3045 L .82564 .30558 L F
.63894 .31737 m .63704 .31417 L .63999 .31829 L 0 .044 .793 r
F
.63894 .31737 m .63599 .31341 L .63704 .31417 L F
.31746 .33707 m .31547 .33056 L .31846 .33344 L 0 1 .241 r
F
.63599 .31341 m .63304 .30929 L .63408 .30987 L 0 .043 .949 r
F
.63304 .30929 m .63113 .30546 L .63408 .30987 L 0 .035 1 r
F
.46927 .27555 m .46724 .27789 L .47021 .27865 L .695 0 .443 r
F
.46927 .27555 m .4663 .27457 L .46724 .27789 L F
.77802 .26945 m .77626 .26764 L .77921 .27153 L .509 0 0 r
F
.77802 .26945 m .77508 .26559 L .77626 .26764 L F
.41332 .2378 m .41116 .24277 L .41419 .24153 L 1 0 .522 r
F
.41332 .2378 m .41029 .23906 L .41116 .24277 L F
.5144 .29412 m .51244 .29896 L .51538 .29621 L 0 .11 .468 r
F
.5144 .29412 m .51146 .29667 L .51244 .29896 L F
.07041 .20463 m .07073 .20851 L .07136 .2043 L .616 0 .444 r
F
.63599 .31341 m .63408 .30987 L .63704 .31417 L 0 .043 .949 r
F
.6124 .281 m .61046 .27656 L .6134 .28011 L .32 0 1 r
F
.6124 .281 m .60946 .27768 L .61046 .27656 L F
.43491 .25012 m .43281 .25396 L .43581 .25396 L 1 0 .502 r
F
.43491 .25012 m .43191 .25007 L .43281 .25396 L F
.22639 .33254 m .22527 .30553 L .22772 .32129 L .114 .676 0 r
F
.22639 .33254 m .22393 .31694 L .22527 .30553 L F
.3165 .33962 m .31444 .33538 L .31746 .33707 L 0 1 .385 r
F
.3165 .33962 m .31345 .33922 L .31444 .33538 L F
.69381 .30599 m .69099 .3066 L .69194 .30266 L .087 1 0 r
F
.69286 .30996 m .69099 .3066 L .69381 .30599 L 0 1 .02 r
F
.32214 .22999 m .31973 .23797 L .32295 .23274 L .916 0 .332 r
F
.32214 .22999 m .31892 .23511 L .31973 .23797 L F
.26335 .24053 m .26075 .24987 L .26409 .24359 L .936 0 .457 r
F
.26335 .24053 m .26002 .24649 L .26075 .24987 L F
.26497 .3266 m .26349 .30598 L .26617 .3174 L .153 .721 0 r
F
.26497 .3266 m .26228 .31544 L .26349 .30598 L F
.56045 .28367 m .55857 .28867 L .56146 .28475 L 0 .229 .107 r
F
.56045 .28367 m .55756 .28776 L .55857 .28867 L F
.77508 .26559 m .77332 .26389 L .77626 .26764 L .563 0 0 r
F
.77508 .26559 m .77215 .26189 L .77332 .26389 L F
.48694 .28705 m .48493 .28956 L .4879 .28954 L .367 0 .424 r
F
.48694 .28705 m .48398 .28681 L .48493 .28956 L F
.29959 .23401 m .29712 .24228 L .30038 .23673 L .911 0 .336 r
F
.29959 .23401 m .29634 .23936 L .29712 .24228 L F
.10423 .20445 m .10438 .20621 L .10412 .20452 L .485 .259 0 r
F
.10412 .20452 m .10438 .20621 L .10336 .20993 L .504 .281 0 r
F
.84181 .2966 m .84034 .29942 L .84293 .29643 L 0 0 .068 r
F
.84181 .2966 m .83922 .29965 L .84034 .29942 L F
.69574 .28719 m .69292 .28798 L .69388 .28447 L .575 1 0 r
F
.69478 .29095 m .69292 .28798 L .69574 .28719 L .459 1 0 r
F
.56535 .28195 m .56347 .28617 L .56636 .28273 L 0 .164 .036 r
F
.56535 .28195 m .56246 .28559 L .56347 .28617 L F
.67822 .34143 m .67641 .34092 L .67925 .34067 L 0 1 1 r
F
.67822 .34143 m .67538 .34175 L .67641 .34092 L F
.35741 .22666 m .35509 .23396 L .35824 .22968 L .985 0 .411 r
F
.35741 .22666 m .35426 .23095 L .35509 .23396 L F
.2408 .2447 m .23807 .25567 L .2415 .24833 L .95 0 .598 r
F
.2408 .2447 m .23739 .2517 L .23807 .25567 L F
.18593 .25626 m .18263 .27569 L .18644 .26262 L .555 0 .669 r
F
.18593 .25626 m .18213 .26919 L .18263 .27569 L F
.59376 .27324 m .59185 .27141 L .59476 .27228 L 1 1 0 r
F
.59376 .27324 m .59085 .27264 L .59185 .27141 L F
.77215 .26189 m .77039 .26038 L .77332 .26389 L .621 0 0 r
F
.77215 .26189 m .76922 .25845 L .77039 .26038 L F
.31746 .33707 m .31444 .33538 L .31547 .33056 L 0 1 .241 r
F
.75937 .2487 m .75767 .24867 L .76053 .25039 L .923 0 .085 r
F
.75937 .2487 m .75651 .24706 L .75767 .24867 L F
.10501 .20416 m .10438 .20621 L .10423 .20445 L .485 .259 0 r
F
.72701 .24341 m .72538 .24655 L .7281 .24387 L .495 .025 0 r
F
.72701 .24341 m .72429 .24609 L .72538 .24655 L F
.57025 .28018 m .56837 .28348 L .57126 .28064 L .025 .048 0 r
F
.57025 .28018 m .56736 .28325 L .56837 .28348 L F
.70353 .26333 m .70176 .26332 L .70454 .26136 L 1 1 0 r
F
.70353 .26333 m .70076 .26516 L .70176 .26332 L F
.74858 .24267 m .74692 .2442 L .74972 .24406 L .889 0 .137 r
F
.74858 .24267 m .74579 .24289 L .74692 .2442 L F
.74466 .24163 m .74301 .24367 L .74579 .24289 L .822 0 .119 r
F
.74466 .24163 m .74188 .24248 L .74301 .24367 L F
.21744 .33601 m .21642 .3071 L .2188 .32409 L .088 .67 0 r
F
.21744 .33601 m .21504 .31924 L .21642 .3071 L F
.52323 .29394 m .52128 .29966 L .52421 .29602 L 0 .198 .485 r
F
.52323 .29394 m .52029 .29744 L .52128 .29966 L F
.07589 .32973 m .07903 .24441 L .07842 .30297 L .334 .475 0 r
F
.07589 .32973 m .07684 .26596 L .07903 .24441 L F
.60946 .27768 m .60752 .27331 L .61046 .27656 L .693 0 1 r
F
.60946 .27768 m .60652 .27467 L .60752 .27331 L F
.22524 .4366 m .22447 .40085 L .22673 .42145 L 0 .822 .525 r
F
.22524 .4366 m .22255 .42612 L .22447 .40085 L F
.37015 .22711 m .36787 .23401 L .37099 .23028 L 1 0 .453 r
F
.37015 .22711 m .36703 .23088 L .36787 .23401 L F
.57515 .2784 m .57327 .28068 L .57615 .27852 L .053 0 0 r
F
.57515 .2784 m .57226 .28081 L .57327 .28068 L F
.29657 .33019 m .29486 .31499 L .29769 .3228 L .064 .794 0 r
F
.29657 .33019 m .29372 .32304 L .29486 .31499 L F
.31444 .33538 m .31253 .3263 L .31547 .33056 L 0 .923 .13 r
F
.31444 .33538 m .31147 .33217 L .31253 .3263 L F
.72213 .24567 m .72048 .24865 L .7232 .24579 L .399 .011 0 r
F
.72213 .24567 m .7194 .24849 L .72048 .24865 L F
.23219 .35079 m .22899 .37287 L .23259 .36167 L 0 .229 .697 r
F
.23219 .35079 m .22848 .36474 L .22899 .37287 L F
.07136 .2043 m .07073 .20851 L .07159 .20423 L .616 0 .444 r
F
.05642 .22229 m .04955 .28517 L .05649 .2323 L .213 0 .556 r
F
.05642 .22229 m .04902 .28173 L .04955 .28517 L F
.83205 .30118 m .8306 .3047 L .83321 .30189 L 0 .193 .309 r
F
.83205 .30118 m .82944 .30402 L .8306 .3047 L F
.27703 .23852 m .27449 .24735 L .2778 .24141 L .924 0 .405 r
F
.27703 .23852 m .27373 .24419 L .27449 .24735 L F
.20847 .33945 m .20758 .30833 L .20989 .3267 L .068 .665 0 r
F
.20847 .33945 m .20615 .32137 L .20758 .30833 L F
.69286 .30996 m .69004 .3105 L .69099 .3066 L 0 1 .02 r
F
.69191 .31384 m .69004 .3105 L .69286 .30996 L 0 1 .097 r
F
.58005 .27667 m .57816 .27784 L .58105 .27644 L 0 0 0 r
F
.58005 .27667 m .57716 .27833 L .57816 .27784 L F
.13887 .27046 m .13439 .30757 L .13897 .28297 L .303 0 .716 r
F
.13887 .27046 m .13423 .29609 L .13439 .30757 L F
.65174 .33176 m .64988 .32992 L .6528 .33285 L 0 .022 .555 r
F
.65174 .33176 m .64882 .32896 L .64988 .32992 L F
.83696 .29933 m .8355 .30261 L .8381 .29961 L 0 .088 .19 r
F
.83696 .29933 m .83436 .30237 L .8355 .30261 L F
.69478 .29095 m .69197 .29161 L .69292 .28798 L .459 1 0 r
F
.69383 .2948 m .69197 .29161 L .69478 .29095 L .343 1 0 r
F
.76922 .25845 m .76747 .25719 L .77039 .26038 L .683 0 0 r
F
.76922 .25845 m .76631 .25533 L .76747 .25719 L F
.19949 .34308 m .19876 .30938 L .20097 .32932 L .051 .662 0 r
F
.19949 .34308 m .19726 .32352 L .19876 .30938 L F
.31329 .23198 m .31085 .24012 L .31409 .23473 L .911 0 .337 r
F
.31329 .23198 m .31005 .23723 L .31085 .24012 L F
.07159 .20423 m .07119 .21307 L .0726 .20387 L .586 0 .464 r
F
.07159 .20423 m .07073 .20851 L .07119 .21307 L F
.26889 .32804 m .26738 .30809 L .27008 .31906 L .131 .729 0 r
F
.26889 .32804 m .26617 .3174 L .26738 .30809 L F
.73193 .2421 m .7303 .24519 L .73304 .24284 L .591 .003 0 r
F
.73193 .2421 m .7292 .24447 L .7303 .24519 L F
.19048 .34722 m .18993 .31044 L .19203 .33221 L .036 .659 0 r
F
.19048 .34722 m .18835 .32596 L .18993 .31044 L F
.53695 .29163 m .53503 .29809 L .53794 .29358 L 0 .324 .488 r
F
.53695 .29163 m .53403 .29612 L .53503 .29809 L F
.30747 .33363 m .30564 .32166 L .30853 .32755 L 0 .852 .04 r
F
.30747 .33363 m .30454 .32863 L .30564 .32166 L F
.68411 .33736 m .68228 .33599 L .68511 .33547 L 0 1 .973 r
F
.68411 .33736 m .68128 .33793 L .68228 .33599 L F
.58495 .27504 m .58305 .27505 L .58595 .27446 L .449 1 0 r
F
.58495 .27504 m .58205 .2759 L .58305 .27505 L F
.42802 .24639 m .4259 .25061 L .42891 .25024 L 1 0 .51 r
F
.42802 .24639 m .42501 .24675 L .4259 .25061 L F
.10541 .20396 m .10438 .20621 L .10501 .20416 L .581 .379 0 r
F
.75253 .24448 m .75086 .24547 L .75368 .24598 L .935 0 .139 r
F
.75253 .24448 m .74972 .24406 L .75086 .24547 L F
.74076 .24135 m .73912 .24384 L .74188 .24248 L .752 0 .09 r
F
.74076 .24135 m .738 .24277 L .73912 .24384 L F
.51048 .29453 m .50851 .29902 L .51146 .29667 L 0 .078 .463 r
F
.51048 .29453 m .50753 .29666 L .50851 .29902 L F
.65862 .33724 m .65678 .33609 L .65969 .33814 L 0 0 0 r
F
.65862 .33724 m .65572 .3353 L .65678 .33609 L F
.60259 .2733 m .60067 .26965 L .60359 .27198 L 1 .285 0 r
F
.60259 .2733 m .59967 .27121 L .60067 .26965 L F
.79676 .29229 m .79507 .29172 L .79796 .29433 L .166 0 .1 r
F
.79676 .29229 m .79387 .28964 L .79507 .29172 L F
.16726 .26213 m .16363 .28662 L .16766 .27014 L .435 0 .688 r
F
.16726 .26213 m .16322 .27875 L .16363 .28662 L F
.25447 .24283 m .25183 .2528 L .2552 .24612 L .941 0 .526 r
F
.25447 .24283 m .25111 .24919 L .25183 .2528 L F
.29687 .34895 m .29451 .35384 L .29769 .35095 L 0 .086 .263 r
F
.29687 .34895 m .29364 .35352 L .29451 .35384 L F
.10541 .20396 m .10639 .22552 L .10438 .20621 L .581 .379 0 r
F
.10527 .23092 m .10438 .20621 L .10639 .22552 L .579 .394 0 r
F
.10527 .23092 m .10336 .20993 L .10438 .20621 L F
.49086 .28943 m .48886 .29223 L .49182 .29186 L .264 0 .431 r
F
.49086 .28943 m .4879 .28954 L .48886 .29223 L F
.21821 .24961 m .21531 .26323 L .21885 .25412 L .755 0 .629 r
F
.21821 .24961 m .21468 .25843 L .21531 .26323 L F
.70454 .26136 m .70278 .26172 L .70555 .25963 L 1 1 0 r
F
.70454 .26136 m .70176 .26332 L .70278 .26172 L F
.2926 .33065 m .29091 .3148 L .29372 .32304 L .065 .784 0 r
F
.2926 .33065 m .28976 .32304 L .29091 .3148 L F
.41722 .24051 m .41507 .24529 L .4181 .24429 L 1 0 .519 r
F
.41722 .24051 m .41419 .24153 L .41507 .24529 L F
.71138 .2534 m .70968 .25521 L .71242 .25256 L 0 0 0 r
F
.71138 .2534 m .70864 .25595 L .70968 .25521 L F
.06728 .37492 m .0731 .25033 L .0711 .32923 L .281 .522 0 r
F
.06728 .37492 m .06982 .2879 L .0731 .25033 L F
.2704 .35188 m .26772 .36428 L .27106 .35773 L 0 .321 .61 r
F
.2704 .35188 m .26699 .3604 L .26772 .36428 L F
.20448 .25259 m .20144 .26834 L .20508 .25779 L .657 0 .647 r
F
.20448 .25259 m .20086 .26291 L .20144 .26834 L F
.21549 .35035 m .212 .37727 L .21574 .36381 L 0 .196 .715 r
F
.21549 .35035 m .2116 .36725 L .212 .37727 L F
.59867 .2725 m .59675 .26948 L .59967 .27121 L 1 .946 0 r
F
.59867 .2725 m .59576 .27102 L .59675 .26948 L F
.29073 .23636 m .28822 .24487 L .29151 .23915 L .914 0 .369 r
F
.29073 .23636 m .28745 .24186 L .28822 .24487 L F
.23975 .42915 m .23642 .4343 L .23758 .42688 L 0 1 .857 r
F
.23975 .42915 m .23758 .42688 L .24047 .43253 L F
.24047 .43253 m .23758 .42688 L .23915 .40903 L 0 .862 .601 r
F
.18141 .35231 m .18108 .31184 L .18306 .33573 L .018 .659 0 r
F
.18141 .35231 m .1794 .3291 L .18108 .31184 L F
.60652 .27467 m .60459 .27039 L .60752 .27331 L 1 0 .513 r
F
.60652 .27467 m .60359 .27198 L .60459 .27039 L F
.58985 .27357 m .58795 .27238 L .59085 .27264 L .947 1 0 r
F
.58985 .27357 m .58695 .27357 L .58795 .27238 L F
.62225 .29221 m .6193 .28798 L .62031 .28723 L .03 0 1 r
F
.6193 .28798 m .61736 .28297 L .62031 .28723 L .085 0 1 r
F
.6193 .28798 m .61635 .28393 L .61736 .28297 L F
.69191 .31384 m .68909 .31433 L .69004 .3105 L 0 1 .097 r
F
.69096 .31759 m .68909 .31433 L .69191 .31384 L 0 1 .176 r
F
.61635 .28393 m .61441 .27893 L .61736 .28297 L .178 0 1 r
F
.61635 .28393 m .6134 .28011 L .61441 .27893 L F
.2392 .33208 m .23793 .30755 L .24047 .32169 L .102 .69 0 r
F
.2392 .33208 m .23665 .31818 L .23793 .30755 L F
.69383 .2948 m .69101 .29535 L .69197 .29161 L .343 1 0 r
F
.69289 .29871 m .69101 .29535 L .69383 .2948 L .229 1 0 r
F
.27282 .32917 m .27127 .30991 L .274 .32042 L .113 .738 0 r
F
.27282 .32917 m .27008 .31906 L .27127 .30991 L F
.80366 .29788 m .80202 .29837 L .80486 .2998 L 0 .011 .219 r
F
.80366 .29788 m .80082 .2964 L .80202 .29837 L F
.25206 .33012 m .25068 .3077 L .2533 .3204 L .115 .705 0 r
F
.25206 .33012 m .24943 .31768 L .25068 .3077 L F
.48006 .28371 m .47804 .28617 L .48101 .28651 L .485 0 .435 r
F
.48006 .28371 m .47709 .28313 L .47804 .28617 L F
.31155 .34353 m .30943 .34126 L .31248 .34197 L 0 1 .572 r
F
.31155 .34353 m .30846 .34422 L .30943 .34126 L F
.10548 .20394 m .10639 .22552 L .10541 .20396 L .581 .379 0 r
F
.71726 .24876 m .7156 .2514 L .71833 .24852 L .258 0 0 r
F
.71726 .24876 m .71453 .25157 L .7156 .2514 L F
.3358 .22904 m .33343 .23687 L .33662 .23189 L .932 0 .368 r
F
.3358 .22904 m .33261 .23397 L .33343 .23687 L F
.62521 .29657 m .62225 .29221 L .62327 .29167 L 0 .008 1 r
F
.62225 .29221 m .62031 .28723 L .62327 .29167 L .03 0 1 r
F
.34462 .22815 m .34227 .2358 L .34545 .23107 L .949 0 .387 r
F
.34462 .22815 m .34145 .23286 L .34227 .2358 L F
.10651 .20341 m .10748 .22067 L .10548 .20394 L .566 .355 0 r
F
.10548 .20394 m .10748 .22067 L .10639 .22552 L .581 .379 0 r
F
.76631 .25533 m .76457 .2544 L .76747 .25719 L .758 0 0 r
F
.76631 .25533 m .76341 .25263 L .76457 .2544 L F
.82329 .30324 m .8218 .30645 L .82447 .3045 L 0 .204 .36 r
F
.82329 .30324 m .82062 .30518 L .8218 .30645 L F
.6134 .28011 m .61146 .27516 L .61441 .27893 L .375 0 1 r
F
.6134 .28011 m .61046 .27656 L .61146 .27516 L F
.23191 .24727 m .22912 .25925 L .23258 .25124 L .848 0 .611 r
F
.23191 .24727 m .22845 .25496 L .22912 .25925 L F
.67434 .34217 m .67252 .34156 L .67538 .34175 L 0 1 1 r
F
.67434 .34217 m .67148 .34205 L .67252 .34156 L F
.28863 .33088 m .28696 .31436 L .28976 .32304 L .069 .774 0 r
F
.28863 .33088 m .28581 .32279 L .28696 .31436 L F
.1041 .23693 m .10336 .20993 L .10527 .23092 L .558 .399 0 r
F
.1041 .23693 m .10231 .21419 L .10336 .20993 L F
.0726 .20387 m .07119 .21307 L .0731 .2037 L .586 0 .464 r
F
.64882 .32896 m .64694 .32658 L .64988 .32992 L 0 .065 .706 r
F
.64882 .32896 m .64588 .32574 L .64694 .32658 L F
.62817 .30101 m .62521 .29657 L .62623 .29624 L 0 .036 1 r
F
.62521 .29657 m .62327 .29167 L .62623 .29624 L 0 .008 1 r
F
.50656 .29446 m .50458 .29861 L .50753 .29666 L 0 .044 .457 r
F
.50656 .29446 m .5036 .29617 L .50458 .29861 L F
.26816 .24086 m .26557 .25014 L .26891 .24391 L .93 0 .464 r
F
.26816 .24086 m .26484 .24681 L .26557 .25014 L F
.68511 .33547 m .68328 .3337 L .68611 .33322 L 0 1 .808 r
F
.68511 .33547 m .68228 .33599 L .68328 .3337 L F
.49478 .29138 m .49278 .2945 L .49575 .29376 L .164 0 .438 r
F
.49478 .29138 m .49182 .29186 L .49278 .2945 L F
.27676 .33001 m .27518 .31144 L .27792 .32149 L .097 .746 0 r
F
.27676 .33001 m .274 .32042 L .27518 .31144 L F
.54185 .29083 m .53994 .29726 L .54285 .29265 L 0 .327 .43 r
F
.54185 .29083 m .53894 .29547 L .53994 .29726 L F
.30442 .23419 m .30196 .24251 L .30522 .23696 L .909 0 .354 r
F
.30442 .23419 m .30117 .23958 L .30196 .24251 L F
.36618 .22775 m .3639 .23478 L .36703 .23088 L 1 0 .449 r
F
.36618 .22775 m .36306 .2317 L .3639 .23478 L F
.39463 .2321 m .39242 .23799 L .39549 .2356 L 1 0 .531 r
F
.39463 .2321 m .39156 .23455 L .39242 .23799 L F
.59476 .27228 m .59284 .2699 L .59576 .27102 L 1 1 0 r
F
.59476 .27228 m .59185 .27141 L .59284 .2699 L F
.32697 .23047 m .32457 .23846 L .32778 .23329 L .919 0 .358 r
F
.32697 .23047 m .32376 .23558 L .32457 .23846 L F
.3907 .2311 m .38849 .23716 L .39156 .23455 L 1 0 .53 r
F
.3907 .2311 m .38763 .23378 L .38849 .23716 L F
.28466 .33085 m .28303 .31366 L .28581 .32279 L .076 .765 0 r
F
.28466 .33085 m .28186 .32227 L .28303 .31366 L F
.69096 .31759 m .68813 .31805 L .68909 .31433 L 0 1 .176 r
F
.69 .32119 m .68813 .31805 L .69096 .31759 L 0 1 .259 r
F
.44568 .25887 m .4436 .26223 L .44659 .26266 L .919 0 .489 r
F
.44568 .25887 m .44269 .25836 L .4436 .26223 L F
.61046 .27656 m .60852 .27168 L .61146 .27516 L .995 0 1 r
F
.61046 .27656 m .60752 .27331 L .60852 .27168 L F
.67925 .34067 m .67743 .33968 L .68027 .3395 L 0 1 1 r
F
.67925 .34067 m .67641 .34092 L .67743 .33968 L F
.45256 .264 m .45049 .26705 L .45347 .26768 L .859 0 .479 r
F
.45256 .264 m .44958 .26325 L .45049 .26705 L F
.2807 .33057 m .2791 .31269 L .28186 .32227 L .085 .755 0 r
F
.2807 .33057 m .27792 .32149 L .2791 .31269 L F
.24487 .35265 m .24188 .37085 L .24537 .36155 L 0 .267 .674 r
F
.24487 .35265 m .24128 .36439 L .24188 .37085 L F
.63113 .30546 m .62817 .30101 L .6292 .30087 L 0 .058 1 r
F
.62817 .30101 m .62623 .29624 L .6292 .30087 L 0 .036 1 r
F
.39855 .23339 m .39636 .23909 L .39942 .23695 L 1 0 .529 r
F
.39855 .23339 m .39549 .2356 L .39636 .23909 L F
.0731 .2037 m .07169 .21715 L .07383 .20342 L .56 0 .482 r
F
.0731 .2037 m .07119 .21307 L .07169 .21715 L F
.30173 .34828 m .29946 .3506 L .30259 .34901 L 0 0 0 r
F
.30259 .34901 m .30139 .34867 L .30349 .34835 L 0 1 .779 r
F
.30139 .34867 m .30041 .34839 L .30171 .34837 L F
.30139 .34867 m .30171 .34837 L .30349 .34835 L F
.30065 .34938 m .29855 .35148 L .29946 .3506 L 0 0 0 r
F
.30173 .34828 m .30033 .34969 L .30065 .34938 L F
.30033 .34969 m .29855 .35148 L .30065 .34938 L F
.35343 .22795 m .3511 .23538 L .35426 .23095 L .972 0 .414 r
F
.35343 .22795 m .35027 .2324 L .3511 .23538 L F
.66258 .33966 m .66074 .33864 L .66364 .34024 L 0 .194 .69 r
F
.66258 .33966 m .65969 .33814 L .66074 .33864 L F
.47318 .27946 m .47115 .28194 L .47412 .28254 L .596 0 .446 r
F
.47318 .27946 m .47021 .27865 L .47115 .28194 L F
.288 .35121 m .28555 .35838 L .28877 .35438 L 0 .274 .448 r
F
.288 .35121 m .28472 .35698 L .28555 .35838 L F
.31345 .33922 m .31147 .33217 L .31444 .33538 L 0 .997 .247 r
F
.69289 .29871 m .69006 .29916 L .69101 .29535 L .229 1 0 r
F
.69194 .30266 m .69006 .29916 L .69289 .29871 L .115 1 0 r
F
.19071 .25668 m .18748 .27509 L .19124 .26272 L .55 0 .663 r
F
.19071 .25668 m .18696 .26893 L .18748 .27509 L F
.25761 .35298 m .25479 .36803 L .25819 .36024 L 0 .299 .646 r
F
.25761 .35298 m .25412 .36295 L .25479 .36803 L F
.45943 .26932 m .45738 .27211 L .46036 .27284 L .784 0 .468 r
F
.45943 .26932 m .45645 .26844 L .45738 .27211 L F
.50263 .29391 m .50064 .29771 L .5036 .29617 L 0 .01 .451 r
F
.50263 .29391 m .49968 .2952 L .50064 .29771 L F
.73689 .24177 m .73526 .24465 L .738 .24277 L .686 0 .054 r
F
.73689 .24177 m .73415 .2437 L .73526 .24465 L F
.79387 .28964 m .79216 .28864 L .79507 .29172 L .212 0 .038 r
F
.79387 .28964 m .79096 .28655 L .79216 .28864 L F
.49871 .29288 m .49671 .29633 L .49968 .2952 L .067 0 .444 r
F
.49871 .29288 m .49575 .29376 L .49671 .29633 L F
.27918 .35221 m .27662 .36187 L .2799 .35667 L 0 .32 .549 r
F
.27918 .35221 m .27584 .35929 L .27662 .36187 L F
.38677 .2304 m .38455 .23663 L .38763 .23378 L 1 0 .518 r
F
.38677 .2304 m .38369 .2333 L .38455 .23663 L F
.30662 .34644 m .30349 .34835 L .30443 .34637 L 0 1 .762 r
F
.70555 .25963 m .70381 .26037 L .70657 .25816 L .84 1 0 r
F
.70555 .25963 m .70278 .26172 L .70381 .26037 L F
.75651 .24706 m .75482 .24749 L .75767 .24867 L .942 0 .119 r
F
.75651 .24706 m .75368 .24598 L .75482 .24749 L F
.52813 .29423 m .52619 .30035 L .52912 .29631 L 0 .249 .491 r
F
.52813 .29423 m .5252 .29818 L .52619 .30035 L F
.24559 .24523 m .24289 .25597 L .2463 .24879 L .934 0 .594 r
F
.24559 .24523 m .2422 .25211 L .24289 .25597 L F
.4388 .25416 m .43671 .25787 L .4397 .25802 L .964 0 .499 r
F
.4388 .25416 m .43581 .25396 L .43671 .25787 L F
.30347 .33493 m .30166 .32233 L .30454 .32863 L 0 .839 .044 r
F
.30347 .33493 m .30056 .32951 L .30166 .32233 L F
.4663 .27457 m .46426 .27716 L .46724 .27789 L .696 0 .457 r
F
.4663 .27457 m .46333 .27366 L .46426 .27716 L F
.17225 .35903 m .1722 .31407 L .17402 .34048 L 0 .661 .006 r
F
.17225 .35903 m .17038 .33361 L .1722 .31407 L F
.51931 .29529 m .51735 .30073 L .52029 .29744 L 0 .167 .483 r
F
.51931 .29529 m .51637 .29842 L .51735 .30073 L F
.31043 .3372 m .30853 .32755 L .31147 .33217 L 0 .906 .137 r
F
.31043 .3372 m .30747 .33363 L .30853 .32755 L F
.63408 .30987 m .63113 .30546 L .63216 .30551 L 0 .073 1 r
F
.63113 .30546 m .6292 .30087 L .63216 .30551 L 0 .058 1 r
F
.64588 .32574 m .64399 .32287 L .64694 .32658 L 0 .088 .804 r
F
.64588 .32574 m .64294 .32217 L .64399 .32287 L F
.60359 .27198 m .60166 .26782 L .60459 .27039 L 1 .589 0 r
F
.60359 .27198 m .60067 .26965 L .60166 .26782 L F
.84293 .29643 m .84144 .29894 L .84404 .296 L 0 0 .01 r
F
.84293 .29643 m .84034 .29942 L .84144 .29894 L F
.67044 .34213 m .66861 .34139 L .67148 .34205 L 0 .682 1 r
F
.67044 .34213 m .66757 .34155 L .66861 .34139 L F
.68611 .33322 m .68426 .33108 L .68709 .33063 L 0 1 .668 r
F
.68611 .33322 m .68328 .3337 L .68426 .33108 L F
.28185 .23874 m .27932 .24757 L .28262 .24164 L .919 0 .414 r
F
.28185 .23874 m .27856 .24444 L .27932 .24757 L F
.69 .32119 m .68718 .32163 L .68813 .31805 L 0 1 .259 r
F
.68904 .32458 m .68718 .32163 L .69 .32119 L 0 1 .348 r
F
.54675 .2897 m .54485 .29592 L .54776 .29134 L 0 .306 .342 r
F
.54675 .2897 m .54385 .29436 L .54485 .29592 L F
.40247 .23498 m .40028 .2405 L .40333 .23859 L 1 0 .528 r
F
.40247 .23498 m .39942 .23695 L .40028 .2405 L F
.66652 .34129 m .66469 .34041 L .66757 .34155 L 0 .41 .87 r
F
.66652 .34129 m .66364 .34024 L .66469 .34041 L F
.31248 .34197 m .31043 .3372 L .31345 .33922 L 0 1 .387 r
F
.31248 .34197 m .30943 .34126 L .31043 .3372 L F
.76341 .25263 m .76169 .25207 L .76457 .2544 L .848 0 .024 r
F
.76341 .25263 m .76053 .25039 L .76169 .25207 L F
.17029 .34667 m .16529 .39837 L .16968 .37465 L 0 .133 .755 r
F
.17029 .34667 m .16547 .37876 L .16529 .39837 L F
.59967 .27121 m .59774 .26767 L .60067 .26965 L 1 1 0 r
F
.59967 .27121 m .59675 .26948 L .59774 .26767 L F
.60752 .27331 m .60558 .26854 L .60852 .27168 L 1 .03 0 r
F
.60752 .27331 m .60459 .27039 L .60558 .26854 L F
.31812 .23231 m .31569 .24046 L .31892 .23511 L .912 0 .359 r
F
.31812 .23231 m .31489 .23757 L .31569 .24046 L F
.63704 .31417 m .63408 .30987 L .63512 .3101 L 0 .084 1 r
F
.63408 .30987 m .63216 .30551 L .63512 .3101 L 0 .073 1 r
F
.14363 .27095 m .13935 .30501 L .14381 .28231 L .301 0 .71 r
F
.14363 .27095 m .13913 .29453 L .13935 .30501 L F
.1029 .24361 m .10231 .21419 L .1041 .23693 L .534 .404 0 r
F
.1029 .24361 m .10122 .21906 L .10231 .21419 L F
.38284 .22997 m .3806 .23636 L .38369 .2333 L 1 0 .508 r
F
.38284 .22997 m .37974 .2331 L .3806 .23636 L F
.65572 .3353 m .65386 .33353 L .65678 .33609 L 0 .114 .713 r
F
.65572 .3353 m .6528 .33285 L .65386 .33353 L F
.23022 .33615 m .22904 .31009 L .23153 .32527 L .063 .683 0 r
F
.23022 .33615 m .22772 .32129 L .22904 .31009 L F
.68904 .32458 m .68621 .32501 L .68718 .32163 L 0 1 .348 r
F
.68807 .32774 m .68621 .32501 L .68904 .32458 L 0 1 .443 r
F
.42112 .2435 m .41898 .2481 L .422 .24732 L 1 0 .517 r
F
.42112 .2435 m .4181 .24429 L .41898 .2481 L F
.68709 .33063 m .68524 .32817 L .68807 .32774 L 0 1 .549 r
F
.68709 .33063 m .68426 .33108 L .68524 .32817 L F
.64294 .32217 m .64104 .31884 L .64399 .32287 L 0 .095 .965 r
F
.64294 .32217 m .63999 .31829 L .64104 .31884 L F
.80766 .30058 m .80605 .30167 L .80885 .30241 L 0 .061 .266 r
F
.80766 .30058 m .80486 .2998 L .80605 .30167 L F
.07383 .20342 m .07169 .21715 L .07459 .20316 L .56 0 .482 r
F
.17205 .2623 m .16851 .28528 L .17248 .2698 L .435 0 .682 r
F
.17205 .2623 m .16808 .27789 L .16851 .28528 L F
.25169 .42838 m .24859 .42822 L .24987 .41714 L 0 .983 .722 r
F
.10676 .20333 m .10748 .22067 L .10651 .20341 L .566 .355 0 r
F
.81944 .30376 m .81792 .30653 L .82062 .30518 L 0 .178 .349 r
F
.81944 .30376 m .81674 .30509 L .81792 .30653 L F
.31345 .33922 m .31043 .3372 L .31147 .33217 L 0 .997 .247 r
F
.09205 .27724 m .09253 .23141 L .09357 .26563 L .425 .426 0 r
F
.09205 .27724 m .09117 .24047 L .09253 .23141 L F
.68807 .32774 m .68524 .32817 L .68621 .32501 L 0 1 .443 r
F
.63999 .31829 m .63704 .31417 L .63808 .31456 L 0 .092 1 r
F
.63704 .31417 m .63512 .3101 L .63808 .31456 L 0 .084 1 r
F
.69194 .30266 m .68911 .30301 L .69006 .29916 L .115 1 0 r
F
.69099 .3066 m .68911 .30301 L .69194 .30266 L .003 1 0 r
F
.58595 .27446 m .58405 .2739 L .58695 .27357 L .682 1 0 r
F
.58595 .27446 m .58305 .27505 L .58405 .2739 L F
.63999 .31829 m .63808 .31456 L .64104 .31884 L 0 .092 1 r
F
.58105 .27644 m .57916 .27704 L .58205 .2759 L .256 1 0 r
F
.58105 .27644 m .57816 .27784 L .57916 .27704 L F
.25595 .33225 m .25453 .31059 L .25717 .32279 L .083 .713 0 r
F
.25595 .33225 m .2533 .3204 L .25453 .31059 L F
.71242 .25256 m .71073 .25469 L .71347 .25196 L 0 0 0 r
F
.71242 .25256 m .70968 .25521 L .71073 .25469 L F
.55166 .28829 m .54976 .29412 L .55266 .2897 L 0 .279 .255 r
F
.55166 .28829 m .54876 .29283 L .54976 .29412 L F
.79096 .28655 m .78923 .28519 L .79216 .28864 L .256 0 0 r
F
.79096 .28655 m .78804 .28309 L .78923 .28519 L F
.25928 .24323 m .25665 .25308 L .26002 .24649 L .935 0 .531 r
F
.25928 .24323 m .25593 .24955 L .25665 .25308 L F
.29555 .23653 m .29306 .24507 L .29634 .23936 L .911 0 .383 r
F
.29555 .23653 m .29229 .24207 L .29306 .24507 L F
.57615 .27852 m .57427 .28024 L .57716 .27833 L 0 0 0 r
F
.57615 .27852 m .57327 .28068 L .57427 .28024 L F
.10762 .20286 m .10854 .21634 L .10676 .20333 L .552 .332 0 r
F
.10676 .20333 m .10854 .21634 L .10748 .22067 L .566 .355 0 r
F
.59085 .27264 m .58894 .27089 L .59185 .27141 L 1 1 0 r
F
.59085 .27264 m .58795 .27238 L .58894 .27089 L F
.62031 .28723 m .61736 .28297 L .61836 .28173 L .063 0 1 r
F
.61736 .28297 m .61541 .27748 L .61836 .28173 L .183 0 1 r
F
.61736 .28297 m .61441 .27893 L .61541 .27748 L F
.82828 .30312 m .8268 .30647 L .82944 .30402 L 0 .212 .341 r
F
.82828 .30312 m .82564 .30558 L .8268 .30647 L F
.61441 .27893 m .61246 .2735 L .61541 .27748 L .505 0 1 r
F
.61441 .27893 m .61146 .27516 L .61246 .2735 L F
.48398 .28681 m .48196 .2895 L .48493 .28956 L .382 0 .44 r
F
.48398 .28681 m .48101 .28651 L .48196 .2895 L F
.7232 .24579 m .72156 .24898 L .72429 .24609 L .452 .029 0 r
F
.7232 .24579 m .72048 .24865 L .72156 .24898 L F
.23533 .45753 m .2372 .45667 L .23714 .45756 L 0 .872 .53 r
F
.43191 .25007 m .4298 .25414 L .43281 .25396 L .993 0 .507 r
F
.43191 .25007 m .42891 .25024 L .4298 .25414 L F
.57126 .28064 m .56937 .28342 L .57226 .28081 L .019 0 0 r
F
.57126 .28064 m .56837 .28348 L .56937 .28342 L F
.7281 .24387 m .72647 .24715 L .7292 .24447 L .541 .023 0 r
F
.7281 .24387 m .72538 .24655 L .72647 .24715 L F
.13129 .40302 m .13389 .31475 L .13437 .36263 L 0 .693 .032 r
F
.13129 .40302 m .13056 .35912 L .13389 .31475 L F
.223 .2502 m .22013 .26334 L .22365 .25456 L .743 0 .624 r
F
.223 .2502 m .21949 .25872 L .22013 .26334 L F
.55656 .28662 m .55467 .2919 L .55756 .28776 L 0 .241 .17 r
F
.55656 .28662 m .55367 .29091 L .55467 .2919 L F
.62327 .29167 m .62031 .28723 L .62132 .2862 L 0 .003 1 r
F
.62031 .28723 m .61836 .28173 L .62132 .2862 L .063 0 1 r
F
.40638 .23687 m .4042 .2422 L .40725 .24053 L 1 0 .526 r
F
.40638 .23687 m .40333 .23859 L .4042 .2422 L F
.69582 .27792 m .69398 .27593 L .69679 .27493 L .808 1 0 r
F
.69582 .27792 m .693 .27878 L .69398 .27593 L F
.69485 .28111 m .693 .27878 L .69582 .27792 L .695 1 0 r
F
.20927 .25314 m .20627 .26821 L .20988 .25812 L .648 0 .641 r
F
.20927 .25314 m .20567 .26302 L .20627 .26821 L F
.56636 .28273 m .56447 .28647 L .56736 .28325 L 0 .085 .027 r
F
.56636 .28273 m .56347 .28617 L .56447 .28647 L F
.69679 .27493 m .69497 .27329 L .69777 .27215 L .92 1 0 r
F
.69679 .27493 m .69398 .27593 L .69497 .27329 L F
.56146 .28475 m .55957 .28933 L .56246 .28559 L 0 .183 .093 r
F
.56146 .28475 m .55857 .28867 L .55957 .28933 L F
.61146 .27516 m .60951 .26981 L .61246 .2735 L 1 0 .781 r
F
.61146 .27516 m .60852 .27168 L .60951 .26981 L F
.59576 .27102 m .59383 .26811 L .59675 .26948 L 1 1 0 r
F
.59576 .27102 m .59284 .2699 L .59383 .26811 L F
.69485 .28111 m .69203 .28183 L .693 .27878 L .695 1 0 r
F
.69388 .28447 m .69203 .28183 L .69485 .28111 L .581 1 0 r
F
.8381 .29961 m .83662 .30261 L .83922 .29965 L 0 0 .129 r
F
.8381 .29961 m .8355 .30261 L .83662 .30261 L F
.36222 .22861 m .35992 .23578 L .36306 .2317 L 1 0 .448 r
F
.36222 .22861 m .35908 .23273 L .35992 .23578 L F
.07459 .20316 m .07222 .2208 L .07505 .20297 L .538 0 .498 r
F
.07459 .20316 m .07169 .21715 L .07222 .2208 L F
.37889 .22981 m .37664 .23636 L .37974 .2331 L 1 0 .5 r
F
.37889 .22981 m .37579 .23315 L .37664 .23636 L F
.69777 .27215 m .69596 .27088 L .69876 .26958 L 1 1 0 r
F
.69777 .27215 m .69497 .27329 L .69596 .27088 L F
.78804 .28309 m .78629 .28147 L .78923 .28519 L .303 0 0 r
F
.78804 .28309 m .7851 .27936 L .78629 .28147 L F
.81162 .30247 m .81005 .30416 L .81282 .30418 L 0 .106 .303 r
F
.81162 .30247 m .80885 .30241 L .81005 .30416 L F
.70657 .25816 m .70484 .25926 L .7076 .25693 L .695 .963 0 r
F
.70657 .25816 m .70381 .26037 L .70484 .25926 L F
.19476 .35097 m .19081 .38533 L .19476 .36864 L 0 .171 .732 r
F
.19476 .35097 m .19058 .37261 L .19081 .38533 L F
.81555 .30352 m .81401 .30578 L .81674 .30509 L 0 .146 .33 r
F
.81555 .30352 m .81282 .30418 L .81401 .30578 L F
.68027 .3395 m .67844 .33805 L .68128 .33793 L 0 1 1 r
F
.68027 .3395 m .67743 .33968 L .67844 .33805 L F
.15009 .35196 m .14388 .42262 L .14865 .39386 L 0 .151 .765 r
F
.15009 .35196 m .14448 .39657 L .14388 .42262 L F
.14955 .37858 m .15054 .31632 L .1518 .35183 L 0 .673 .027 r
F
.14955 .37858 m .14816 .34518 L .15054 .31632 L F
.29947 .33605 m .29769 .3228 L .30056 .32951 L 0 .826 .047 r
F
.29947 .33605 m .29657 .33019 L .29769 .3228 L F
.62623 .29624 m .62327 .29167 L .62428 .29083 L 0 .045 1 r
F
.62327 .29167 m .62132 .2862 L .62428 .29083 L 0 .003 1 r
F
.80082 .2964 m .79916 .29634 L .80202 .29837 L .036 0 .158 r
F
.80082 .2964 m .79796 .29433 L .79916 .29634 L F
.60459 .27039 m .60264 .26574 L .60558 .26854 L 1 .716 0 r
F
.60459 .27039 m .60166 .26782 L .60264 .26574 L F
.24306 .33493 m .24175 .31126 L .24432 .32485 L .061 .698 0 r
F
.24306 .33493 m .24047 .32169 L .24175 .31126 L F
.2367 .24783 m .23394 .25948 L .23739 .2517 L .833 0 .606 r
F
.2367 .24783 m .23326 .25533 L .23394 .25948 L F
.30925 .23443 m .3068 .24276 L .31005 .23723 L .909 0 .372 r
F
.30925 .23443 m .30601 .23983 L .3068 .24276 L F
.83321 .30189 m .83174 .30516 L .83436 .30237 L 0 .14 .251 r
F
.83321 .30189 m .8306 .3047 L .83174 .30516 L F
.27298 .24115 m .27041 .25038 L .27373 .24419 L .924 0 .471 r
F
.27298 .24115 m .26966 .2471 L .27041 .25038 L F
.69388 .28447 m .69106 .28505 L .69203 .28183 L .581 1 0 r
F
.69292 .28798 m .69106 .28505 L .69388 .28447 L .468 1 0 r
F
.69099 .3066 m .68816 .30687 L .68911 .30301 L .003 1 0 r
F
.69004 .3105 m .68816 .30687 L .69099 .3066 L 0 1 .074 r
F
.22124 .34 m .22017 .3122 L .22259 .32852 L .03 .678 0 r
F
.22124 .34 m .2188 .32409 L .22017 .3122 L F
.67538 .34175 m .67355 .34065 L .67641 .34092 L 0 1 1 r
F
.67538 .34175 m .67252 .34156 L .67355 .34065 L F
.7851 .27936 m .78334 .27757 L .78629 .28147 L .352 0 0 r
F
.7851 .27936 m .78215 .27548 L .78334 .27757 L F
.71833 .24852 m .71667 .25143 L .7194 .24849 L .35 0 0 r
F
.71833 .24852 m .7156 .2514 L .71667 .25143 L F
.53304 .29411 m .53111 .30045 L .53403 .29612 L 0 .294 .49 r
F
.53304 .29411 m .53011 .2984 L .53111 .30045 L F
.60852 .27168 m .60657 .26645 L .60951 .26981 L 1 .329 0 r
F
.60852 .27168 m .60558 .26854 L .60657 .26645 L F
.60067 .26965 m .59873 .26561 L .60166 .26782 L 1 1 0 r
F
.60067 .26965 m .59774 .26767 L .59873 .26561 L F
.69876 .26958 m .69696 .26869 L .69975 .26725 L F
.69876 .26958 m .69596 .27088 L .69696 .26869 L F
.34063 .22995 m .33826 .23772 L .34145 .23286 L .939 0 .398 r
F
.34063 .22995 m .33744 .2348 L .33826 .23772 L F
.74579 .24289 m .74414 .24489 L .74692 .2442 L .839 0 .136 r
F
.74579 .24289 m .74301 .24367 L .74414 .24489 L F
.78215 .27548 m .78039 .2736 L .78334 .27757 L .401 0 0 r
F
.78215 .27548 m .77921 .27153 L .78039 .2736 L F
.07505 .20297 m .07222 .2208 L .07606 .20261 L .538 0 .498 r
F
.73304 .24284 m .73141 .24603 L .73415 .2437 L .629 0 .014 r
F
.73304 .24284 m .7303 .24519 L .73141 .24603 L F
.6292 .30087 m .62623 .29624 L .62725 .29559 L 0 .076 1 r
F
.62623 .29624 m .62428 .29083 L .62725 .29559 L 0 .045 1 r
F
.51538 .29621 m .51342 .30135 L .51637 .29842 L 0 .136 .48 r
F
.51538 .29621 m .51244 .29896 L .51342 .30135 L F
.77921 .27153 m .77744 .26966 L .78039 .2736 L .452 0 0 r
F
.77921 .27153 m .77626 .26764 L .77744 .26966 L F
.74972 .24406 m .74805 .24552 L .75086 .24547 L .898 0 .149 r
F
.74972 .24406 m .74692 .2442 L .74805 .24552 L F
.22809 .35394 m .22489 .37566 L .22848 .36474 L 0 .237 .694 r
F
.22809 .35394 m .22437 .36784 L .22489 .37566 L F
.6528 .33285 m .65093 .3305 L .65386 .33353 L 0 .152 .829 r
F
.6528 .33285 m .64988 .32992 L .65093 .3305 L F
.33179 .2311 m .3294 .23906 L .33261 .23397 L .924 0 .385 r
F
.33179 .2311 m .32859 .23616 L .3294 .23906 L F
.69292 .28798 m .6901 .28842 L .69106 .28505 L .468 1 0 r
F
.69197 .29161 m .6901 .28842 L .69292 .28798 L .357 1 0 r
F
.77626 .26764 m .7745 .26586 L .77744 .26966 L .505 0 0 r
F
.77626 .26764 m .77332 .26389 L .7745 .26586 L F
.19549 .25707 m .19233 .27456 L .19605 .26281 L .545 0 .656 r
F
.19549 .25707 m .19178 .2687 L .19233 .27456 L F
.30642 .33889 m .30454 .32863 L .30747 .33363 L 0 .889 .142 r
F
.30642 .33889 m .30347 .33493 L .30454 .32863 L F
.76053 .25039 m .75882 .25025 L .76169 .25207 L .9 0 .071 r
F
.76053 .25039 m .75767 .24867 L .75882 .25025 L F
.29282 .35171 m .29047 .35609 L .29364 .35352 L 0 .002 .207 r
F
.29451 .35384 m .29383 .35326 L .29542 .35273 L 0 1 .755 r
F
.29282 .35171 m .29002 .35543 L .29118 .35478 L 0 .002 .207 r
F
.29383 .35326 m .29236 .35199 L .29496 .35262 L 0 1 .755 r
F
.29383 .35326 m .29496 .35262 L .29542 .35273 L F
.29118 .35478 m .2896 .356 L .29047 .35609 L 0 .002 .207 r
F
.29002 .35543 m .2896 .356 L .29118 .35478 L F
.41029 .23906 m .40812 .24419 L .41116 .24277 L 1 0 .523 r
F
.41029 .23906 m .40725 .24053 L .40812 .24419 L F
.65969 .33814 m .65783 .33649 L .66074 .33864 L 0 .254 .858 r
F
.65969 .33814 m .65678 .33609 L .65783 .33649 L F
.10804 .20271 m .10854 .21634 L .10762 .20286 L .552 .332 0 r
F
.25986 .33405 m .2584 .31317 L .26107 .32485 L .055 .722 0 r
F
.25986 .33405 m .25717 .32279 L .2584 .31317 L F
.34944 .22942 m .3471 .23697 L .35027 .2324 L .959 0 .419 r
F
.34944 .22942 m .34628 .23402 L .3471 .23697 L F
.28668 .23895 m .28416 .24776 L .28745 .24186 L .915 0 .425 r
F
.28668 .23895 m .28339 .24466 L .28416 .24776 L F
.10165 .25101 m .10122 .21906 L .1029 .24361 L .507 .411 0 r
F
.10165 .25101 m .10009 .22461 L .10122 .21906 L F
.12 .2797 m .11449 .33179 L .11969 .29837 L .191 0 .733 r
F
.12 .2797 m .11464 .31599 L .11449 .33179 L F
.25039 .2457 m .24772 .25624 L .25111 .24919 L .917 0 .59 r
F
.25039 .2457 m .24701 .25248 L .24772 .25624 L F
.47709 .28313 m .47507 .28579 L .47804 .28617 L .495 0 .449 r
F
.47709 .28313 m .47412 .28254 L .47507 .28579 L F
.30752 .34598 m .30541 .34318 L .30846 .34422 L 0 1 .565 r
F
.30752 .34598 m .30443 .34637 L .30541 .34318 L F
.26633 .3547 m .26366 .36664 L .26699 .3604 L 0 .318 .6 r
F
.26633 .3547 m .26293 .36301 L .26366 .36664 L F
.61836 .28173 m .61541 .27748 L .6164 .27578 L .215 0 1 r
F
.61541 .27748 m .61345 .2716 L .6164 .27578 L .785 0 1 r
F
.61541 .27748 m .61246 .2735 L .61345 .2716 L F
.77332 .26389 m .77157 .26228 L .7745 .26586 L .562 0 0 r
F
.77332 .26389 m .77039 .26038 L .77157 .26228 L F
.69975 .26725 m .69797 .26674 L .70076 .26516 L 1 1 0 r
F
.69975 .26725 m .69696 .26869 L .69797 .26674 L F
.74188 .24248 m .74025 .24496 L .74301 .24367 L .774 0 .109 r
F
.74188 .24248 m .73912 .24384 L .74025 .24496 L F
.37494 .22992 m .37268 .23662 L .37579 .23315 L 1 0 .493 r
F
.37494 .22992 m .37183 .23346 L .37268 .23662 L F
.21226 .34379 m .2113 .31399 L .21365 .33158 L .004 .673 0 r
F
.21226 .34379 m .20989 .3267 L .2113 .31399 L F
.61246 .2735 m .6105 .26771 L .61345 .2716 L 1 0 .259 r
F
.61246 .2735 m .60951 .26981 L .6105 .26771 L F
.14842 .27108 m .14431 .30254 L .14866 .28148 L .302 0 .704 r
F
.14842 .27108 m .14403 .29288 L .14431 .30254 L F
.69004 .3105 m .68721 .3107 L .68816 .30687 L 0 1 .074 r
F
.68909 .31433 m .68721 .3107 L .69004 .3105 L 0 1 .15 r
F
.63216 .30551 m .6292 .30087 L .63022 .30041 L 0 .101 1 r
F
.6292 .30087 m .62725 .29559 L .63022 .30041 L 0 .076 1 r
F
.30943 .34126 m .30747 .33363 L .31043 .3372 L 0 .972 .252 r
F
.4879 .28954 m .48589 .29249 L .48886 .29223 L .28 0 .445 r
F
.4879 .28954 m .48493 .28956 L .48589 .29249 L F
.17887 .44214 m .18006 .38432 L .18111 .42736 L 0 .82 .417 r
F
.17647 .44164 m .18006 .38432 L .17887 .44214 L F
.1763 .44162 m .18006 .38432 L .17647 .44164 L 0 .77 .131 r
F
.62132 .2862 m .61836 .28173 L .61936 .28022 L .042 0 1 r
F
.61836 .28173 m .6164 .27578 L .61936 .28022 L .215 0 1 r
F
.59185 .27141 m .58993 .26913 L .59284 .2699 L 1 1 0 r
F
.59185 .27141 m .58894 .27089 L .58993 .26913 L F
.17684 .26243 m .1734 .28406 L .17731 .26948 L .435 0 .676 r
F
.17684 .26243 m .17293 .27709 L .1734 .28406 L F
.60558 .26854 m .60363 .26344 L .60657 .26645 L 1 .74 0 r
F
.60558 .26854 m .60264 .26574 L .60363 .26344 L F
.84404 .296 m .84254 .29821 L .84513 .29531 L 0 0 0 r
F
.84404 .296 m .84144 .29894 L .84254 .29821 L F
.59675 .26948 m .59482 .26606 L .59774 .26767 L 1 1 0 r
F
.59675 .26948 m .59383 .26811 L .59482 .26606 L F
.10873 .20232 m .10956 .21247 L .10804 .20271 L .537 .31 0 r
F
.10804 .20271 m .10956 .21247 L .10854 .21634 L .552 .332 0 r
F
.29548 .33697 m .29372 .32304 L .29657 .33019 L 0 .814 .047 r
F
.29548 .33697 m .2926 .33065 L .29372 .32304 L F
.52421 .29602 m .52226 .30192 L .5252 .29818 L 0 .219 .49 r
F
.52421 .29602 m .52128 .29966 L .52226 .30192 L F
.42501 .24675 m .42289 .25117 L .4259 .25061 L 1 0 .514 r
F
.42501 .24675 m .422 .24732 L .42289 .25117 L F
.69197 .29161 m .68914 .29193 L .6901 .28842 L .357 1 0 r
F
.69101 .29535 m .68914 .29193 L .69197 .29161 L .246 1 0 r
F
.32295 .23274 m .32053 .24087 L .32376 .23558 L .914 0 .382 r
F
.32295 .23274 m .31973 .23797 L .32053 .24087 L F
.68128 .33793 m .67944 .33607 L .68228 .33599 L 0 1 1 r
F
.68128 .33793 m .67844 .33805 L .67944 .33607 L F
.58695 .27357 m .58504 .27244 L .58795 .27238 L .83 1 0 r
F
.58695 .27357 m .58405 .2739 L .58504 .27244 L F
.75368 .24598 m .752 .24688 L .75482 .24749 L .932 0 .143 r
F
.75368 .24598 m .75086 .24547 L .752 .24688 L F
.60951 .26981 m .60755 .26415 L .6105 .26771 L 1 .477 0 r
F
.60951 .26981 m .60657 .26645 L .60755 .26415 L F
.44958 .26325 m .4475 .26654 L .45049 .26705 L .844 0 .487 r
F
.44958 .26325 m .44659 .26266 L .4475 .26654 L F
.16294 .36841 m .16322 .31796 L .16485 .34737 L 0 .668 .036 r
F
.15588 .43888 m .15715 .39662 L .15715 .43888 L 0 .88 .506 r
F
.15462 .43852 m .15715 .39662 L .15588 .43888 L F
.16209 .35114 m .15677 .4077 L .16126 .38282 L 0 .149 .757 r
F
.15333 .43838 m .15715 .39662 L .15462 .43852 L 0 .809 .172 r
F
.16209 .35114 m .15705 .38677 L .15677 .4077 L 0 .149 .757 r
F
.16294 .36841 m .16121 .34056 L .16322 .31796 L 0 .668 .036 r
F
.45645 .26844 m .45439 .27147 L .45738 .27211 L .776 0 .478 r
F
.45645 .26844 m .45347 .26768 L .45439 .27147 L F
.30038 .23673 m .2979 .24527 L .30117 .23958 L .908 0 .398 r
F
.30038 .23673 m .29712 .24228 L .2979 .24527 L F
.60166 .26782 m .59972 .26331 L .60264 .26574 L 1 .979 0 r
F
.60166 .26782 m .59873 .26561 L .59972 .26331 L F
.47021 .27865 m .46818 .28136 L .47115 .28194 L .6 0 .458 r
F
.47021 .27865 m .46724 .27789 L .46818 .28136 L F
.07606 .20261 m .07278 .22409 L .07628 .20252 L .518 0 .512 r
F
.07606 .20261 m .07222 .2208 L .07278 .22409 L F
.77039 .26038 m .76864 .25902 L .77157 .26228 L .621 0 0 r
F
.77039 .26038 m .76747 .25719 L .76864 .25902 L F
.67148 .34205 m .66965 .34082 L .67252 .34156 L 0 1 1 r
F
.67148 .34205 m .66861 .34139 L .66965 .34082 L F
.21137 .35379 m .20787 .38043 L .2116 .36725 L 0 .207 .712 r
F
.21137 .35379 m .20746 .37076 L .20787 .38043 L F
.62428 .29083 m .62132 .2862 L .62233 .28488 L 0 .036 1 r
F
.62132 .2862 m .61936 .28022 L .62233 .28488 L .042 0 1 r
F
.46333 .27366 m .46128 .27649 L .46426 .27716 L .694 0 .468 r
F
.46333 .27366 m .46036 .27284 L .46128 .27649 L F
.44269 .25836 m .44061 .26195 L .4436 .26223 L .898 0 .496 r
F
.44269 .25836 m .4397 .25802 L .44061 .26195 L F
.30943 .34126 m .30642 .33889 L .30747 .33363 L 0 .972 .252 r
F
.63512 .3101 m .63216 .30551 L .63319 .30522 L 0 .12 1 r
F
.63216 .30551 m .63022 .30041 L .63319 .30522 L 0 .101 1 r
F
.26409 .24359 m .26148 .25333 L .26484 .24681 L .929 0 .535 r
F
.26409 .24359 m .26075 .24987 L .26148 .25333 L F
.07073 .20851 m .06613 .24008 L .07119 .21307 L .425 0 .569 r
F
.07073 .20851 m .06558 .23682 L .06613 .24008 L F
.53794 .29358 m .53602 .29997 L .53894 .29547 L 0 .332 .483 r
F
.53794 .29358 m .53503 .29809 L .53602 .29997 L F
.64988 .32992 m .64799 .32703 L .65093 .3305 L 0 .163 1 r
F
.64988 .32992 m .64694 .32658 L .64799 .32703 L F
.7076 .25693 m .70484 .25926 L .70588 .25839 L 0 0 0 r
F
.7076 .25693 m .70588 .25839 L .70864 .25595 L F
.71347 .25196 m .71179 .25439 L .71453 .25157 L .174 0 0 r
F
.71347 .25196 m .71073 .25469 L .71179 .25439 L F
.58205 .2759 m .58016 .27593 L .58305 .27505 L .425 1 0 r
F
.58205 .2759 m .57916 .27704 L .58016 .27593 L F
.20327 .34773 m .20244 .3156 L .20471 .33463 L 0 .67 .014 r
F
.20327 .34773 m .20097 .32932 L .20244 .3156 L F
.07628 .20252 m .07746 .20227 L .07744 .20208 L .518 0 .512 r
F
.07628 .20252 m .07278 .22409 L .07746 .20227 L F
.82447 .3045 m .82297 .30754 L .82564 .30558 L 0 .204 .339 r
F
.82447 .3045 m .8218 .30645 L .82297 .30754 L F
.66364 .34024 m .66179 .33872 L .66469 .34041 L 0 .44 1 r
F
.66364 .34024 m .66074 .33864 L .66179 .33872 L F
.68909 .31433 m .68625 .31447 L .68721 .3107 L 0 1 .15 r
F
.68813 .31805 m .68625 .31447 L .68909 .31433 L 0 1 .23 r
F
.29662 .35179 m .29451 .35384 L .29542 .35273 L 0 .967 .5 r
F
.29769 .35095 m .2963 .35221 L .29662 .35179 L F
.2963 .35221 m .29451 .35384 L .29662 .35179 L F
.29855 .35148 m .29736 .35081 L .29946 .3506 L 0 1 .773 r
F
.29736 .35081 m .29638 .35027 L .29766 .35041 L F
.29736 .35081 m .29766 .35041 L .29946 .3506 L F
.29769 .35095 m .29542 .35273 L .29855 .35148 L 0 .967 .5 r
F
.30259 .34901 m .29946 .3506 L .30041 .34839 L 0 1 .779 r
F
.70076 .26516 m .69898 .26504 L .70176 .26332 L 1 1 0 r
F
.70076 .26516 m .69797 .26674 L .69898 .26504 L F
.35824 .22968 m .35593 .23697 L .35908 .23273 L .984 0 .449 r
F
.35824 .22968 m .35509 .23396 L .35593 .23697 L F
.79796 .29433 m .79627 .29375 L .79916 .29634 L .097 0 .092 r
F
.79796 .29433 m .79507 .29172 L .79627 .29375 L F
.26378 .33552 m .26228 .31544 L .26497 .3266 L .03 .73 0 r
F
.26378 .33552 m .26107 .32485 L .26228 .31544 L F
.69101 .29535 m .68818 .29555 L .68914 .29193 L .246 1 0 r
F
.69006 .29916 m .68818 .29555 L .69101 .29535 L .137 1 0 r
F
.51146 .29667 m .50948 .3015 L .51244 .29896 L 0 .105 .476 r
F
.51146 .29667 m .50851 .29902 L .50948 .3015 L F
.23582 .42812 m .23239 .43569 L .23347 .43017 L 0 1 .783 r
F
.23582 .42812 m .23347 .43017 L .23642 .4343 L F
.23642 .4343 m .23347 .43017 L .23503 .41292 L 0 .884 .644 r
F
.28395 .35397 m .2815 .36063 L .28472 .35698 L 0 .247 .421 r
F
.28395 .35397 m .28067 .35947 L .2815 .36063 L F
.66757 .34155 m .66573 .34017 L .66861 .34139 L 0 .8 1 r
F
.66757 .34155 m .66469 .34041 L .66573 .34017 L F
.24078 .35563 m .23779 .37338 L .24128 .36439 L 0 .272 .669 r
F
.24078 .35563 m .23719 .36723 L .23779 .37338 L F
.22779 .25075 m .22495 .26345 L .22845 .25496 L .73 0 .618 r
F
.22779 .25075 m .2243 .259 L .22495 .26345 L F
.60657 .26645 m .60461 .26095 L .60755 .26415 L 1 .723 0 r
F
.60657 .26645 m .60363 .26344 L .60461 .26095 L F
.21406 .25365 m .2111 .2681 L .21468 .25843 L .638 0 .635 r
F
.21406 .25365 m .21049 .26312 L .2111 .2681 L F
.30846 .34422 m .30642 .33889 L .30943 .34126 L 0 1 .388 r
F
.30846 .34422 m .30541 .34318 L .30642 .33889 L F
.27512 .355 m .27257 .36416 L .27584 .35929 L 0 .31 .533 r
F
.27512 .355 m .27178 .36183 L .27257 .36416 L F
.62725 .29559 m .62428 .29083 L .62529 .2897 L 0 .083 1 r
F
.62428 .29083 m .62233 .28488 L .62529 .2897 L 0 .036 1 r
F
.23407 .33937 m .23283 .31431 L .23535 .32886 L .015 .691 0 r
F
.23407 .33937 m .23153 .32527 L .23283 .31431 L F
.6164 .27578 m .61345 .2716 L .61444 .26948 L 1 0 1 r
F
.61345 .2716 m .61148 .26541 L .61444 .26948 L 1 .116 0 r
F
.61345 .2716 m .6105 .26771 L .61148 .26541 L F
.63808 .31456 m .63512 .3101 L .63615 .30997 L 0 .136 1 r
F
.63512 .3101 m .63319 .30522 L .63615 .30997 L 0 .12 1 r
F
.25353 .35584 m .25072 .37042 L .25412 .36295 L 0 .3 .638 r
F
.25353 .35584 m .25004 .36563 L .25072 .37042 L F
.57716 .27833 m .57527 .2795 L .57816 .27784 L .123 .867 0 r
F
.57716 .27833 m .57427 .28024 L .57527 .2795 L F
.20565 .44557 m .20555 .39872 L .20572 .44558 L 0 .822 .509 r
F
.20565 .44557 m .20314 .43321 L .20555 .39872 L F
.41419 .24153 m .41204 .24647 L .41507 .24529 L 1 0 .521 r
F
.41419 .24153 m .41116 .24277 L .41204 .24647 L F
.29149 .33768 m .28976 .32304 L .2926 .33065 L 0 .802 .046 r
F
.29149 .33768 m .28863 .33088 L .28976 .32304 L F
.61936 .28022 m .6164 .27578 L .6174 .27385 L .314 0 1 r
F
.6164 .27578 m .61444 .26948 L .6174 .27385 L 1 0 1 r
F
.6105 .26771 m .60854 .26166 L .61148 .26541 L 1 .521 0 r
F
.6105 .26771 m .60755 .26415 L .60854 .26166 L F
.16618 .34911 m .16104 .40298 L .16547 .37876 L 0 .142 .756 r
F
.16618 .34911 m .16126 .38282 L .16104 .40298 L F
.43581 .25396 m .4337 .25788 L .43671 .25787 L .936 0 .504 r
F
.43581 .25396 m .43281 .25396 L .4337 .25788 L F
.80486 .2998 m .80322 .30028 L .80605 .30167 L 0 .038 .21 r
F
.80486 .2998 m .80202 .29837 L .80322 .30028 L F
.24694 .33742 m .24558 .31464 L .24818 .32766 L .023 .706 0 r
F
.24694 .33742 m .24432 .32485 L .24558 .31464 L F
.67641 .34092 m .67457 .33936 L .67743 .33968 L 0 1 1 r
F
.67641 .34092 m .67355 .34065 L .67457 .33936 L F
.738 .24277 m .73638 .24567 L .73912 .24384 L .713 0 .074 r
F
.738 .24277 m .73526 .24465 L .73638 .24567 L F
.22044 .43573 m .21703 .44203 L .21836 .43101 L 0 1 .839 r
F
.22044 .43573 m .21836 .43101 L .22113 .43953 L F
.22113 .43953 m .21836 .43101 L .22028 .40609 L 0 .839 .571 r
F
.2778 .24141 m .27524 .25058 L .27856 .24444 L .919 0 .478 r
F
.2778 .24141 m .27449 .24735 L .27524 .25058 L F
.76747 .25719 m .76573 .25614 L .76864 .25902 L .686 0 0 r
F
.76747 .25719 m .76457 .2544 L .76573 .25614 L F
.31409 .23473 m .31165 .24304 L .31489 .23757 L .908 0 .392 r
F
.31409 .23473 m .31085 .24012 L .31165 .24304 L F
.59774 .26767 m .59581 .26376 L .59873 .26561 L 1 1 0 r
F
.59774 .26767 m .59482 .26606 L .59581 .26376 L F
.10933 .20211 m .10956 .21247 L .10873 .20232 L .537 .31 0 r
F
.64694 .32658 m .64504 .32319 L .64799 .32703 L 0 .161 1 r
F
.64694 .32658 m .64399 .32287 L .64504 .32319 L F
.68228 .33599 m .68043 .33374 L .68328 .3337 L 0 1 .862 r
F
.68228 .33599 m .67944 .33607 L .68043 .33374 L F
.19424 .3521 m .19358 .31722 L .19575 .33791 L 0 .668 .03 r
F
.19424 .3521 m .19203 .33221 L .19358 .31722 L F
.49182 .29186 m .48982 .2951 L .49278 .2945 L .18 0 .45 r
F
.49182 .29186 m .48886 .29223 L .48982 .2951 L F
.37099 .23028 m .36871 .23712 L .37183 .23346 L 1 0 .488 r
F
.37099 .23028 m .36787 .23401 L .36871 .23712 L F
.60264 .26574 m .6007 .2608 L .60363 .26344 L 1 .924 0 r
F
.60264 .26574 m .59972 .26331 L .6007 .2608 L F
.68813 .31805 m .68529 .31814 L .68625 .31447 L 0 1 .23 r
F
.68718 .32163 m .68529 .31814 L .68813 .31805 L 0 1 .313 r
F
.64104 .31884 m .63808 .31456 L .63912 .3146 L 0 .148 1 r
F
.63808 .31456 m .63615 .30997 L .63912 .3146 L 0 .136 1 r
F
.2415 .24833 m .23876 .25969 L .2422 .25211 L .818 0 .601 r
F
.2415 .24833 m .23807 .25567 L .23876 .25969 L F
.30242 .34042 m .30056 .32951 L .30347 .33493 L 0 .873 .146 r
F
.30242 .34042 m .29947 .33605 L .30056 .32951 L F
.62233 .28488 m .61936 .28022 L .62036 .27847 L .032 0 1 r
F
.61936 .28022 m .6174 .27385 L .62036 .27847 L .314 0 1 r
F
.59284 .2699 m .59092 .26709 L .59383 .26811 L 1 1 0 r
F
.59284 .2699 m .58993 .26913 L .59092 .26709 L F
.57226 .28081 m .57037 .28305 L .57327 .28068 L .006 0 0 r
F
.57226 .28081 m .56937 .28342 L .57037 .28305 L F
.54285 .29265 m .54094 .29892 L .54385 .29436 L 0 .315 .401 r
F
.54285 .29265 m .53994 .29726 L .54094 .29892 L F
.64399 .32287 m .64208 .31902 L .64504 .32319 L 0 .156 1 r
F
.64399 .32287 m .64104 .31884 L .64208 .31902 L F
.65678 .33609 m .65491 .33382 L .65783 .33649 L 0 .266 1 r
F
.65678 .33609 m .65386 .33353 L .65491 .33382 L F
.64104 .31884 m .63912 .3146 L .64208 .31902 L 0 .148 1 r
F
.69006 .29916 m .68722 .29925 L .68818 .29555 L .137 1 0 r
F
.68911 .30301 m .68722 .29925 L .69006 .29916 L .029 1 0 r
F
.72429 .24609 m .72265 .24945 L .72538 .24655 L .498 .037 0 r
F
.72429 .24609 m .72156 .24898 L .72265 .24945 L F
.60755 .26415 m .60559 .25827 L .60854 .26166 L 1 .69 0 r
F
.60755 .26415 m .60461 .26095 L .60559 .25827 L F
.63022 .30041 m .62725 .29559 L .62826 .29464 L 0 .118 1 r
F
.62725 .29559 m .62529 .2897 L .62826 .29464 L 0 .083 1 r
F
.83922 .29965 m .83774 .30235 L .84034 .29942 L 0 0 .064 r
F
.83922 .29965 m .83662 .30261 L .83774 .30235 L F
.26771 .33668 m .26617 .3174 L .26889 .32804 L .009 .739 0 r
F
.26771 .33668 m .26497 .3266 L .26617 .3174 L F
.23028 .45652 m .23017 .4551 L .23028 .45646 L 0 1 .737 r
F
.23009 .45644 m .23017 .4551 L .23028 .45652 L F
.22826 .45638 m .23017 .4551 L .23009 .45644 L 0 .87 .51 r
F
.15322 .27099 m .14926 .30017 L .15351 .28058 L .304 0 .698 r
F
.15322 .27099 m .14893 .29121 L .14926 .30017 L F
.06379 .21782 m .05851 .25869 L .06416 .22368 L .307 0 .564 r
F
.06379 .21782 m .05797 .2554 L .05851 .25869 L F
.29151 .23915 m .289 .24794 L .29229 .24207 L .91 0 .436 r
F
.29151 .23915 m .28822 .24487 L .289 .24794 L F
.20028 .25744 m .19718 .27408 L .20086 .26291 L .539 0 .65 r
F
.20028 .25744 m .19661 .26851 L .19718 .27408 L F
.75767 .24867 m .75597 .24898 L .75882 .25025 L .923 0 .11 r
F
.75767 .24867 m .75482 .24749 L .75597 .24898 L F
.61444 .26948 m .61148 .26541 L .61247 .26293 L 1 .282 0 r
F
.61148 .26541 m .60952 .25901 L .61247 .26293 L 1 .52 0 r
F
.61148 .26541 m .60854 .26166 L .60952 .25901 L F
.50753 .29666 m .50555 .30117 L .50851 .29902 L 0 .073 .471 r
F
.50753 .29666 m .50458 .29861 L .50555 .30117 L F
.10985 .20178 m .11057 .20902 L .10933 .20211 L .523 .291 0 r
F
.10933 .20211 m .11057 .20902 L .10956 .21247 L .537 .31 0 r
F
.09602 .42422 m .09978 .35022 L .09737 .42431 L 0 .854 .349 r
F
.09495 .42394 m .09978 .35022 L .09602 .42422 L F
.09348 .42375 m .09978 .35022 L .09495 .42394 L .103 .773 0 r
F
.10613 .28478 m .09923 .35757 L .10518 .31336 L .125 0 .747 r
F
.10613 .28478 m .09981 .3353 L .09923 .35757 L F
.6174 .27385 m .61444 .26948 L .61542 .26717 L 1 0 .537 r
F
.61444 .26948 m .61247 .26293 L .61542 .26717 L 1 .282 0 r
F
.28751 .33816 m .28581 .32279 L .28863 .33088 L 0 .791 .043 r
F
.28751 .33816 m .28466 .33085 L .28581 .32279 L F
.70176 .26332 m .7 .26357 L .70278 .26172 L .965 1 0 r
F
.70176 .26332 m .69898 .26504 L .7 .26357 L F
.68718 .32163 m .68433 .32168 L .68529 .31814 L 0 1 .313 r
F
.68621 .32501 m .68433 .32168 L .68718 .32163 L 0 1 .401 r
F
.07744 .20208 m .07746 .20227 L .0775 .20207 L .632 0 .345 r
F
.68328 .3337 m .68142 .33111 L .68426 .33108 L 0 1 .722 r
F
.68328 .3337 m .68043 .33374 L .68142 .33111 L F
.7292 .24447 m .72758 .24787 L .7303 .24519 L .58 .016 0 r
F
.7292 .24447 m .72647 .24715 L .72758 .24787 L F
.56736 .28325 m .56548 .28648 L .56837 .28348 L 0 0 .012 r
F
.56736 .28325 m .56447 .28647 L .56548 .28648 L F
.60363 .26344 m .60168 .25811 L .60461 .26095 L 1 .865 0 r
F
.60363 .26344 m .6007 .2608 L .60168 .25811 L F
.0775 .20207 m .07746 .20227 L .07751 .20206 L .632 0 .345 r
F
.58795 .27238 m .58603 .27071 L .58894 .27089 L .92 1 0 r
F
.58795 .27238 m .58504 .27244 L .58603 .27071 L F
.07751 .20206 m .078 .20585 L .07877 .20165 L .604 0 .365 r
F
.07751 .20206 m .07746 .20227 L .078 .20585 L F
.48101 .28651 m .47899 .28937 L .48196 .2895 L .394 0 .452 r
F
.48101 .28651 m .47804 .28617 L .47899 .28937 L F
.7194 .24849 m .71775 .25163 L .72048 .24865 L .414 .023 0 r
F
.7194 .24849 m .71667 .25143 L .71775 .25163 L F
.18164 .26253 m .17828 .28294 L .18213 .26919 L .434 0 .67 r
F
.18164 .26253 m .17778 .27635 L .17828 .28294 L F
.62529 .2897 m .62233 .28488 L .62333 .2833 L 0 .065 1 r
F
.62233 .28488 m .62036 .27847 L .62333 .2833 L .032 0 1 r
F
.24769 .42915 m .24453 .43048 L .24578 .42035 L 0 1 .77 r
F
.2552 .24612 m .25254 .25647 L .25593 .24955 L .9 0 .586 r
F
.2552 .24612 m .25183 .2528 L .25254 .25647 L F
.49575 .29376 m .49375 .2973 L .49671 .29633 L .083 0 .456 r
F
.49575 .29376 m .49278 .2945 L .49375 .2973 L F
.82944 .30402 m .82796 .30715 L .8306 .3047 L 0 .183 .305 r
F
.82944 .30402 m .8268 .30647 L .82796 .30715 L F
.61533 .22754 m .61237 .22338 L .61335 .22043 L 1 .23 0 r
F
.61435 .23054 m .61237 .22338 L .61533 .22754 L 1 .279 0 r
F
.61435 .23054 m .6114 .22645 L .61237 .22338 L F
.61237 .22338 m .6104 .2166 L .61335 .22043 L 1 .28 0 r
F
.61237 .22338 m .60943 .21961 L .6104 .2166 L F
.6114 .22645 m .60943 .21961 L .61237 .22338 L 1 .331 0 r
F
.16747 .44057 m .16914 .38041 L .16965 .43299 L 0 .832 .407 r
F
.1655 .44013 m .16914 .38041 L .16747 .44057 L F
.16491 .44007 m .16914 .38041 L .1655 .44013 L 0 .779 .096 r
F
.60854 .26166 m .60657 .25544 L .60952 .25901 L 1 .649 0 r
F
.60854 .26166 m .60559 .25827 L .60657 .25544 L F
.59873 .26561 m .59679 .26125 L .59972 .26331 L 1 1 0 r
F
.59873 .26561 m .59581 .26376 L .59679 .26125 L F
.62036 .27847 m .6174 .27385 L .61838 .27171 L .554 0 1 r
F
.6174 .27385 m .61542 .26717 L .61838 .27171 L 1 0 .537 r
F
.61338 .23363 m .6114 .22645 L .61435 .23054 L 1 .327 0 r
F
.61338 .23363 m .61043 .22961 L .6114 .22645 L F
.6114 .22645 m .60845 .22274 L .60943 .21961 L 1 .331 0 r
F
.61043 .22961 m .60845 .22274 L .6114 .22645 L 1 .382 0 r
F
.54776 .29134 m .54585 .29731 L .54876 .29283 L 0 .289 .313 r
F
.54776 .29134 m .54485 .29592 L .54585 .29731 L F
.61631 .22463 m .61335 .22043 L .61433 .2176 L 1 .183 0 r
F
.61533 .22754 m .61335 .22043 L .61631 .22463 L 1 .23 0 r
F
.61335 .22043 m .61138 .21373 L .61433 .2176 L 1 .231 0 r
F
.61335 .22043 m .6104 .2166 L .61138 .21373 L F
.33662 .23189 m .33424 .23977 L .33744 .2348 L .929 0 .412 r
F
.33662 .23189 m .33343 .23687 L .33424 .23977 L F
.10035 .2592 m .10009 .22461 L .10165 .25101 L .476 .418 0 r
F
.10035 .2592 m .09891 .23091 L .10009 .22461 L F
.79507 .29172 m .79336 .2907 L .79627 .29375 L .148 0 .026 r
F
.79507 .29172 m .79216 .28864 L .79336 .2907 L F
.61731 .23501 m .61435 .23054 L .61533 .22754 L 1 .228 0 r
F
.61634 .23803 m .61435 .23054 L .61731 .23501 L 1 .274 0 r
F
.61634 .23803 m .61338 .23363 L .61435 .23054 L F
.61829 .23206 m .61533 .22754 L .61631 .22463 L 1 .183 0 r
F
.61731 .23501 m .61533 .22754 L .61829 .23206 L 1 .228 0 r
F
.04908 .23725 m .03899 .34469 L .04846 .25694 L .07 0 .469 r
F
.04908 .23725 m .038 .34774 L .03899 .34469 L F
.18517 .3573 m .1847 .31917 L .18675 .34177 L 0 .668 .047 r
F
.18517 .3573 m .18306 .33573 L .1847 .31917 L F
.07746 .20227 m .07335 .22703 L .078 .20585 L .5 0 .525 r
F
.07746 .20227 m .07278 .22409 L .07335 .22703 L F
.68621 .32501 m .68337 .32504 L .68433 .32168 L 0 1 .401 r
F
.68524 .32817 m .68337 .32504 L .68621 .32501 L 0 1 .497 r
F
.34545 .23107 m .3431 .23872 L .34628 .23402 L .947 0 .428 r
F
.34545 .23107 m .34227 .2358 L .3431 .23872 L F
.52912 .29631 m .52718 .3025 L .53011 .2984 L 0 .266 .491 r
F
.52912 .29631 m .52619 .30035 L .52718 .3025 L F
.61537 .24109 m .61338 .23363 L .61634 .23803 L 1 .321 0 r
F
.61537 .24109 m .61241 .23678 L .61338 .23363 L F
.61241 .23678 m .61043 .22961 L .61338 .23363 L 1 .377 0 r
F
.27165 .33753 m .27008 .31906 L .27282 .32917 L 0 .749 .008 r
F
.27165 .33753 m .26889 .32804 L .27008 .31906 L F
.68426 .33108 m .6824 .3282 L .68524 .32817 L 0 1 .602 r
F
.68426 .33108 m .68142 .33111 L .6824 .3282 L F
.61241 .23678 m .60946 .23283 L .61043 .22961 L 1 .377 0 r
F
.61043 .22961 m .60748 .22598 L .60845 .22274 L 1 .382 0 r
F
.60946 .23283 m .60748 .22598 L .61043 .22961 L 1 .434 0 r
F
.82062 .30518 m .8191 .30782 L .8218 .30645 L 0 .187 .33 r
F
.82062 .30518 m .81792 .30653 L .8191 .30782 L F
.61927 .2292 m .61631 .22463 L .61728 .22186 L 1 .137 0 r
F
.61829 .23206 m .61631 .22463 L .61927 .2292 L 1 .183 0 r
F
.61631 .22463 m .61433 .2176 L .61728 .22186 L F
.56246 .28559 m .56058 .28971 L .56347 .28617 L 0 .117 .07 r
F
.56246 .28559 m .55957 .28933 L .56058 .28971 L F
.08262 .31243 m .08443 .24679 L .08462 .29366 L .338 .459 0 r
F
.08262 .31243 m .08265 .26215 L .08443 .24679 L F
.61542 .26717 m .61247 .26293 L .61345 .26029 L 1 .34 0 r
F
.61247 .26293 m .61049 .25621 L .61345 .26029 L 1 .499 0 r
F
.61247 .26293 m .60952 .25901 L .61049 .25621 L F
.61728 .22186 m .61433 .2176 L .61531 .21493 L 1 .136 0 r
F
.61433 .2176 m .61236 .21103 L .61531 .21493 L 1 .182 0 r
F
.61433 .2176 m .61138 .21373 L .61236 .21103 L F
.28353 .3384 m .28186 .32227 L .28466 .33085 L 0 .78 .037 r
F
.28353 .3384 m .2807 .33057 L .28186 .32227 L F
.5036 .29617 m .50161 .30035 L .50458 .29861 L 0 .039 .467 r
F
.5036 .29617 m .50064 .29771 L .50161 .30035 L F
.63319 .30522 m .63022 .30041 L .63123 .29962 L 0 .146 1 r
F
.63022 .30041 m .62826 .29464 L .63123 .29962 L 0 .118 1 r
F
.83436 .30237 m .83288 .30539 L .8355 .30261 L 0 .068 .188 r
F
.83436 .30237 m .83174 .30516 L .83288 .30539 L F
.60943 .21961 m .60746 .21319 L .6104 .2166 L 1 .333 0 r
F
.60943 .21961 m .60648 .21625 L .60746 .21319 L F
.60845 .22274 m .60648 .21625 L .60943 .21961 L 1 .385 0 r
F
.61439 .24418 m .61241 .23678 L .61537 .24109 L 1 .368 0 r
F
.61439 .24418 m .61144 .23996 L .61241 .23678 L F
.61144 .23996 m .60946 .23283 L .61241 .23678 L 1 .427 0 r
F
.6104 .2166 m .60843 .21027 L .61138 .21373 L 1 .281 0 r
F
.6104 .2166 m .60746 .21319 L .60843 .21027 L F
.68911 .30301 m .68627 .30299 L .68722 .29925 L .029 1 0 r
F
.68816 .30687 m .68627 .30299 L .68911 .30301 L 0 1 .055 r
F
.68524 .32817 m .6824 .3282 L .68337 .32504 L 0 1 .497 r
F
.49968 .2952 m .49768 .29906 L .50064 .29771 L 0 .004 .461 r
F
.49968 .2952 m .49671 .29633 L .49768 .29906 L F
.76457 .2544 m .76284 .25372 L .76573 .25614 L .766 0 0 r
F
.76457 .2544 m .76169 .25207 L .76284 .25372 L F
.60461 .26095 m .60265 .25525 L .60559 .25827 L 1 .807 0 r
F
.60461 .26095 m .60168 .25811 L .60265 .25525 L F
.52029 .29744 m .51833 .30308 L .52128 .29966 L 0 .19 .489 r
F
.52029 .29744 m .51735 .30073 L .51833 .30308 L F
.55266 .2897 m .55076 .2952 L .55367 .29091 L 0 .253 .227 r
F
.55266 .2897 m .54976 .29412 L .55076 .2952 L F
.60952 .25901 m .60755 .25249 L .61049 .25621 L 1 .604 0 r
F
.60952 .25901 m .60657 .25544 L .60755 .25249 L F
.30522 .23696 m .30275 .24548 L .30601 .23983 L .906 0 .413 r
F
.30522 .23696 m .30196 .24251 L .30275 .24548 L F
.42891 .25024 m .42679 .25449 L .4298 .25414 L .959 0 .51 r
F
.42891 .25024 m .4259 .25061 L .42679 .25449 L F
.60845 .22274 m .60551 .21945 L .60648 .21625 L 1 .385 0 r
F
.60748 .22598 m .60551 .21945 L .60845 .22274 L 1 .439 0 r
F
.55756 .28776 m .55567 .29265 L .55857 .28867 L 0 .201 .145 r
F
.55756 .28776 m .55467 .2919 L .55567 .29265 L F
.61144 .23996 m .60849 .23611 L .60946 .23283 L 1 .427 0 r
F
.60946 .23283 m .60651 .22929 L .60748 .22598 L 1 .434 0 r
F
.60849 .23611 m .60651 .22929 L .60946 .23283 L 1 .487 0 r
F
.70864 .25595 m .70693 .25775 L .70968 .25521 L 0 0 0 r
F
.70864 .25595 m .70588 .25839 L .70693 .25775 L F
.61838 .27171 m .61542 .26717 L .61641 .26469 L 1 0 .105 r
F
.61542 .26717 m .61345 .26029 L .61641 .26469 L 1 .34 0 r
F
.61138 .21373 m .60941 .20752 L .61236 .21103 L 1 .23 0 r
F
.61138 .21373 m .60843 .21027 L .60941 .20752 L F
.62025 .22647 m .61728 .22186 L .61827 .21922 L 1 .093 0 r
F
.61927 .2292 m .61728 .22186 L .62025 .22647 L 1 .137 0 r
F
.61728 .22186 m .61531 .21493 L .61827 .21922 L 1 .136 0 r
F
.61342 .24726 m .61144 .23996 L .61439 .24418 L 1 .415 0 r
F
.61342 .24726 m .61046 .24314 L .61144 .23996 L F
.61046 .24314 m .60849 .23611 L .61144 .23996 L 1 .478 0 r
F
.62028 .23981 m .61731 .23501 L .61829 .23206 L 1 .179 0 r
F
.61931 .24276 m .61731 .23501 L .62028 .23981 L 1 .222 0 r
F
.61931 .24276 m .61634 .23803 L .61731 .23501 L F
.2756 .3381 m .274 .32042 L .27676 .33001 L 0 .759 .02 r
F
.2756 .3381 m .27282 .32917 L .274 .32042 L F
.61833 .24575 m .61634 .23803 L .61931 .24276 L 1 .265 0 r
F
.61833 .24575 m .61537 .24109 L .61634 .23803 L F
.22508 .34356 m .22393 .31694 L .22639 .33254 L 0 .686 .019 r
F
.22508 .34356 m .22259 .32852 L .22393 .31694 L F
.30541 .34318 m .30347 .33493 L .30642 .33889 L 0 .949 .255 r
F
.27956 .33838 m .27792 .32149 L .2807 .33057 L 0 .769 .03 r
F
.27956 .33838 m .27676 .33001 L .27792 .32149 L F
.32778 .23329 m .32538 .24137 L .32859 .23616 L .917 0 .406 r
F
.32778 .23329 m .32457 .23846 L .32538 .24137 L F
.61735 .24875 m .61537 .24109 L .61833 .24575 L 1 .308 0 r
F
.61735 .24875 m .61439 .24418 L .61537 .24109 L F
.58305 .27505 m .58115 .27452 L .58405 .2739 L .629 1 0 r
F
.58305 .27505 m .58016 .27593 L .58115 .27452 L F
.62126 .23692 m .61829 .23206 L .61927 .2292 L 1 .136 0 r
F
.62028 .23981 m .61829 .23206 L .62126 .23692 L 1 .179 0 r
F
.59383 .26811 m .5919 .2648 L .59482 .26606 L 1 1 0 r
F
.59383 .26811 m .59092 .26709 L .5919 .2648 L F
.80885 .30241 m .80725 .30346 L .81005 .30416 L 0 .085 .253 r
F
.80885 .30241 m .80605 .30167 L .80725 .30346 L F
.62333 .2833 m .62036 .27847 L .62135 .27649 L .048 0 1 r
F
.62036 .27847 m .61838 .27171 L .62135 .27649 L .554 0 1 r
F
.61827 .21922 m .61531 .21493 L .61629 .21243 L 1 .09 0 r
F
.61531 .21493 m .61334 .20849 L .61629 .21243 L 1 .134 0 r
F
.61531 .21493 m .61236 .21103 L .61334 .20849 L F
.4181 .24429 m .41595 .24904 L .41898 .2481 L 1 0 .518 r
F
.4181 .24429 m .41507 .24529 L .41595 .24904 L F
.61345 .26029 m .61049 .25621 L .61147 .25331 L 1 .468 0 r
F
.61049 .25621 m .60852 .24944 L .61147 .25331 L 1 .558 0 r
F
.61049 .25621 m .60755 .25249 L .60852 .24944 L F
.30541 .34318 m .30242 .34042 L .30347 .33493 L 0 .949 .255 r
F
.61641 .26469 m .61345 .26029 L .61443 .25753 L 1 .349 0 r
F
.61345 .26029 m .61147 .25331 L .61443 .25753 L 1 .468 0 r
F
.61638 .25173 m .61439 .24418 L .61735 .24875 L 1 .351 0 r
F
.61638 .25173 m .61342 .24726 L .61439 .24418 L F
.60748 .22598 m .60454 .22275 L .60551 .21945 L 1 .439 0 r
F
.60651 .22929 m .60454 .22275 L .60748 .22598 L 1 .493 0 r
F
.26891 .24391 m .26631 .25354 L .26966 .2471 L .923 0 .54 r
F
.26891 .24391 m .26557 .25014 L .26631 .25354 L F
.61244 .25031 m .61046 .24314 L .61342 .24726 L 1 .463 0 r
F
.61244 .25031 m .60949 .24631 L .61046 .24314 L F
.61046 .24314 m .60752 .2394 L .60849 .23611 L 1 .478 0 r
F
.60949 .24631 m .60752 .2394 L .61046 .24314 L 1 .53 0 r
F
.60849 .23611 m .60554 .23265 L .60651 .22929 L 1 .487 0 r
F
.60752 .2394 m .60554 .23265 L .60849 .23611 L 1 .541 0 r
F
.60559 .25827 m .60363 .25225 L .60657 .25544 L 1 .749 0 r
F
.60559 .25827 m .60265 .25525 L .60363 .25225 L F
.11063 .2015 m .11057 .20902 L .10985 .20178 L .523 .291 0 r
F
.62826 .29464 m .62529 .2897 L .6263 .2883 L 0 .12 1 r
F
.62529 .2897 m .62333 .2833 L .6263 .2883 L 0 .065 1 r
F
.6154 .25466 m .61342 .24726 L .61638 .25173 L 1 .392 0 r
F
.6154 .25466 m .61244 .25031 L .61342 .24726 L F
.67252 .34156 m .67068 .33985 L .67355 .34065 L 0 1 1 r
F
.67252 .34156 m .66965 .34082 L .67068 .33985 L F
.61443 .25753 m .61147 .25331 L .61244 .25031 L 1 .431 0 r
F
.61147 .25331 m .60949 .24631 L .61244 .25031 L 1 .51 0 r
F
.61147 .25331 m .60852 .24944 L .60949 .24631 L F
.62224 .23411 m .61927 .2292 L .62025 .22647 L 1 .093 0 r
F
.62126 .23692 m .61927 .2292 L .62224 .23411 L 1 .136 0 r
F
.61443 .25753 m .61244 .25031 L .6154 .25466 L 1 .431 0 r
F
.59972 .26331 m .59777 .25854 L .6007 .2608 L 1 1 0 r
F
.59972 .26331 m .59679 .26125 L .59777 .25854 L F
.61236 .21103 m .61039 .20494 L .61334 .20849 L 1 .18 0 r
F
.61236 .21103 m .60941 .20752 L .61039 .20494 L F
.36703 .23088 m .36474 .23784 L .36787 .23401 L 1 0 .484 r
F
.36703 .23088 m .3639 .23478 L .36474 .23784 L F
.67743 .33968 m .67558 .33768 L .67844 .33805 L 0 1 1 r
F
.67743 .33968 m .67457 .33936 L .67558 .33768 L F
.60949 .24631 m .60655 .24269 L .60752 .2394 L 1 .53 0 r
F
.60852 .24944 m .60655 .24269 L .60949 .24631 L 1 .583 0 r
F
.62123 .22386 m .61827 .21922 L .61925 .21675 L 1 .049 0 r
F
.62025 .22647 m .61827 .21922 L .62123 .22386 L 1 .093 0 r
F
.61827 .21922 m .61629 .21243 L .61925 .21675 L 1 .09 0 r
F
.61739 .26207 m .61443 .25753 L .6154 .25466 L 1 .335 0 r
F
.61641 .26469 m .61443 .25753 L .61739 .26207 L 1 .349 0 r
F
.60657 .25544 m .6046 .24914 L .60755 .25249 L 1 .693 0 r
F
.60657 .25544 m .60363 .25225 L .6046 .24914 L F
.60852 .24944 m .60557 .24594 L .60655 .24269 L 1 .583 0 r
F
.60755 .25249 m .60557 .24594 L .60852 .24944 L 1 .637 0 r
F
.62135 .27649 m .61838 .27171 L .61937 .26938 L .922 0 1 r
F
.61838 .27171 m .61641 .26469 L .61937 .26938 L 1 0 .105 r
F
.66074 .33864 m .65888 .33648 L .66179 .33872 L 0 .456 1 r
F
.66074 .33864 m .65783 .33649 L .65888 .33648 L F
.65386 .33353 m .65197 .33068 L .65491 .33382 L 0 .266 1 r
F
.65386 .33353 m .65093 .3305 L .65197 .33068 L F
.60651 .22929 m .60357 .22614 L .60454 .22275 L 1 .493 0 r
F
.60554 .23265 m .60357 .22614 L .60651 .22929 L 1 .549 0 r
F
.30349 .34835 m .30139 .34496 L .30443 .34637 L 0 1 .557 r
F
.30349 .34835 m .30041 .34839 L .30139 .34496 L F
.60755 .25249 m .6046 .24914 L .60557 .24594 L 1 .637 0 r
F
.60746 .21319 m .60549 .20722 L .60843 .21027 L 1 .335 0 r
F
.60746 .21319 m .60452 .21019 L .60549 .20722 L F
.60648 .21625 m .60452 .21019 L .60746 .21319 L 1 .389 0 r
F
.60752 .2394 m .60457 .23605 L .60554 .23265 L 1 .541 0 r
F
.60655 .24269 m .60457 .23605 L .60752 .2394 L 1 .597 0 r
F
.61937 .26938 m .61641 .26469 L .61739 .26207 L 1 .11 0 r
F
.35426 .23095 m .35194 .23835 L .35509 .23396 L .969 0 .452 r
F
.35426 .23095 m .3511 .23538 L .35194 .23835 L F
.29841 .34179 m .29657 .33019 L .29947 .33605 L 0 .857 .147 r
F
.29841 .34179 m .29548 .33697 L .29657 .33019 L F
.60648 .21625 m .60355 .21331 L .60452 .21019 L 1 .389 0 r
F
.60551 .21945 m .60355 .21331 L .60648 .21625 L 1 .443 0 r
F
.62322 .2314 m .62025 .22647 L .62123 .22386 L 1 .051 0 r
F
.62224 .23411 m .62025 .22647 L .62322 .2314 L 1 .093 0 r
F
.47412 .28254 m .47209 .28537 L .47507 .28579 L .502 0 .46 r
F
.47412 .28254 m .47115 .28194 L .47209 .28537 L F
.71453 .25157 m .71286 .25429 L .7156 .2514 L .294 0 0 r
F
.71453 .25157 m .71179 .25439 L .71286 .25429 L F
.25083 .33956 m .24943 .31768 L .25206 .33012 L 0 .715 .009 r
F
.25083 .33956 m .24818 .32766 L .24943 .31768 L F
.63615 .30997 m .63319 .30522 L .63421 .3046 L 0 .17 1 r
F
.63319 .30522 m .63123 .29962 L .63421 .3046 L 0 .146 1 r
F
.73415 .2437 m .73252 .24694 L .73526 .24465 L .659 0 .033 r
F
.73415 .2437 m .73141 .24603 L .73252 .24694 L F
.61837 .25934 m .6154 .25466 L .61638 .25173 L 1 .311 0 r
F
.61739 .26207 m .6154 .25466 L .61837 .25934 L 1 .335 0 r
F
.60843 .21027 m .60647 .20443 L .60941 .20752 L 1 .282 0 r
F
.60843 .21027 m .60549 .20722 L .60647 .20443 L F
.28877 .35438 m .28643 .35821 L .2896 .356 L 0 0 .116 r
F
.2896 .356 m .28643 .35821 L .28736 .35657 L 0 1 .841 r
F
.2896 .356 m .28838 .35631 L .29047 .35609 L F
.28838 .35631 m .28736 .35657 L .28867 .35637 L F
.28838 .35631 m .28867 .35637 L .29047 .35609 L F
.28768 .35618 m .28555 .35838 L .28643 .35821 L 0 0 .116 r
F
.28877 .35438 m .28737 .35612 L .28768 .35618 L F
.28737 .35612 m .28555 .35838 L .28768 .35618 L F
.79216 .28864 m .79043 .28726 L .79336 .2907 L .196 0 0 r
F
.79216 .28864 m .78923 .28519 L .79043 .28726 L F
.61935 .25652 m .61638 .25173 L .61735 .24875 L 1 .279 0 r
F
.61837 .25934 m .61638 .25173 L .61935 .25652 L 1 .311 0 r
F
.07877 .20165 m .078 .20585 L .07908 .20154 L .604 0 .365 r
F
.61925 .21675 m .61629 .21243 L .61728 .21012 L 1 .045 0 r
F
.61629 .21243 m .61432 .20614 L .61728 .21012 L 1 .086 0 r
F
.61629 .21243 m .61334 .20849 L .61432 .20614 L F
.09722 .28711 m .08874 .38319 L .09542 .3285 L .079 0 .756 r
F
.09722 .28711 m .08982 .35339 L .08874 .38319 L F
.68816 .30687 m .68531 .30676 L .68627 .30299 L 0 1 .055 r
F
.68721 .3107 m .68531 .30676 L .68816 .30687 L 0 1 .13 r
F
.62032 .25363 m .61735 .24875 L .61833 .24575 L 1 .245 0 r
F
.61935 .25652 m .61735 .24875 L .62032 .25363 L 1 .279 0 r
F
.6213 .25072 m .61833 .24575 L .61931 .24276 L 1 .207 0 r
F
.62032 .25363 m .61833 .24575 L .6213 .25072 L 1 .245 0 r
F
.81674 .30509 m .81519 .30725 L .81792 .30653 L 0 .16 .313 r
F
.81674 .30509 m .81401 .30578 L .81519 .30725 L F
.60551 .21945 m .60257 .21657 L .60355 .21331 L 1 .443 0 r
F
.60454 .22275 m .60257 .21657 L .60551 .21945 L 1 .498 0 r
F
.62228 .24781 m .61931 .24276 L .62028 .23981 L 1 .169 0 r
F
.6213 .25072 m .61931 .24276 L .62228 .24781 L 1 .207 0 r
F
.39156 .23455 m .38935 .2405 L .39242 .23799 L 1 0 .529 r
F
.39156 .23455 m .38849 .23716 L .38935 .2405 L F
.39549 .2356 m .39329 .24138 L .39636 .23909 L 1 0 .528 r
F
.39549 .2356 m .39242 .23799 L .39329 .24138 L F
.70278 .26172 m .70103 .26235 L .70381 .26037 L .733 1 0 r
F
.70278 .26172 m .7 .26357 L .70103 .26235 L F
.693 .27878 m .69116 .27659 L .69398 .27593 L .683 1 0 r
F
.693 .27878 m .69018 .27928 L .69116 .27659 L F
.69203 .28183 m .69018 .27928 L .693 .27878 L .575 1 0 r
F
.60655 .24269 m .6036 .23945 L .60457 .23605 L 1 .597 0 r
F
.60557 .24594 m .6036 .23945 L .60655 .24269 L 1 .654 0 r
F
.61334 .20849 m .61138 .20257 L .61432 .20614 L 1 .13 0 r
F
.61334 .20849 m .61039 .20494 L .61138 .20257 L F
.62325 .24491 m .62028 .23981 L .62126 .23692 L 1 .129 0 r
F
.62228 .24781 m .62028 .23981 L .62325 .24491 L 1 .169 0 r
F
.21885 .25412 m .21594 .26801 L .21949 .25872 L .627 0 .629 r
F
.21885 .25412 m .21531 .26323 L .21594 .26801 L F
.69203 .28183 m .6892 .28218 L .69018 .27928 L .575 1 0 r
F
.69106 .28505 m .6892 .28218 L .69203 .28183 L .468 1 0 r
F
.28262 .24164 m .28008 .25076 L .28339 .24466 L .914 0 .486 r
F
.28262 .24164 m .27932 .24757 L .28008 .25076 L F
.6007 .2608 m .59874 .25565 L .60168 .25811 L 1 .978 0 r
F
.6007 .2608 m .59777 .25854 L .59874 .25565 L F
.23258 .25124 m .22978 .26354 L .23326 .25533 L .717 0 .613 r
F
.23258 .25124 m .22912 .25925 L .22978 .26354 L F
.60554 .23265 m .6026 .2296 L .60357 .22614 L 1 .549 0 r
F
.60457 .23605 m .6026 .2296 L .60554 .23265 L 1 .606 0 r
F
.81282 .30418 m .81124 .3058 L .81401 .30578 L 0 .126 .287 r
F
.81282 .30418 m .81005 .30416 L .81124 .3058 L F
.60941 .20752 m .60745 .20181 L .61039 .20494 L 1 .23 0 r
F
.60941 .20752 m .60647 .20443 L .60745 .20181 L F
.19061 .3547 m .18663 .38908 L .19058 .37261 L 0 .184 .73 r
F
.19061 .3547 m .18639 .37668 L .18663 .38908 L F
.15802 .27076 m .1542 .29796 L .15836 .27965 L .307 0 .692 r
F
.15802 .27076 m .15384 .2896 L .1542 .29796 L F
.62036 .2669 m .61739 .26207 L .61837 .25934 L 1 .181 0 r
F
.61937 .26938 m .61739 .26207 L .62036 .2669 L 1 .11 0 r
F
.62423 .24207 m .62126 .23692 L .62224 .23411 L 1 .09 0 r
F
.62325 .24491 m .62126 .23692 L .62423 .24207 L 1 .129 0 r
F
.6263 .2883 m .62333 .2833 L .62432 .28149 L 0 .089 1 r
F
.62333 .2833 m .62135 .27649 L .62432 .28149 L .048 0 1 r
F
.57816 .27784 m .57626 .27844 L .57916 .27704 L .228 1 0 r
F
.57816 .27784 m .57527 .2795 L .57626 .27844 L F
.62221 .22142 m .61925 .21675 L .62024 .21446 L 1 .007 0 r
F
.62123 .22386 m .61925 .21675 L .62221 .22142 L 1 .049 0 r
F
.61925 .21675 m .61728 .21012 L .62024 .21446 L 1 .045 0 r
F
.58894 .27089 m .58702 .26869 L .58993 .26913 L .989 1 0 r
F
.58894 .27089 m .58603 .27071 L .58702 .26869 L F
.26227 .35748 m .2596 .36889 L .26293 .36301 L 0 .312 .588 r
F
.26227 .35748 m .25886 .36556 L .2596 .36889 L F
.69398 .27593 m .69215 .2741 L .69497 .27329 L .789 1 0 r
F
.69398 .27593 m .69116 .27659 L .69215 .2741 L F
.74692 .2442 m .74527 .24614 L .74805 .24552 L .848 0 .15 r
F
.74692 .2442 m .74414 .24489 L .74527 .24614 L F
.6242 .22882 m .62123 .22386 L .62221 .22142 L 1 .01 0 r
F
.62322 .2314 m .62123 .22386 L .6242 .22882 L 1 .051 0 r
F
.07908 .20154 m .07856 .20914 L .08002 .20121 L .58 0 .383 r
F
.07908 .20154 m .078 .20585 L .07856 .20914 L F
.22398 .35715 m .22078 .3784 L .22437 .36784 L 0 .245 .689 r
F
.22398 .35715 m .22025 .37097 L .22078 .3784 L F
.31892 .23511 m .31649 .24338 L .31973 .23797 L .909 0 .412 r
F
.31892 .23511 m .31569 .24046 L .31649 .24338 L F
.69106 .28505 m .68823 .28525 L .6892 .28218 L .468 1 0 r
F
.6901 .28842 m .68823 .28525 L .69106 .28505 L .361 1 0 r
F
.60557 .24594 m .60263 .24284 L .6036 .23945 L 1 .654 0 r
F
.6046 .24914 m .60263 .24284 L .60557 .24594 L 1 .713 0 r
F
.60454 .22275 m .6016 .21995 L .60257 .21657 L 1 .498 0 r
F
.60357 .22614 m .6016 .21995 L .60454 .22275 L 1 .555 0 r
F
.38763 .23378 m .3854 .23991 L .38849 .23716 L 1 0 .53 r
F
.38763 .23378 m .38455 .23663 L .3854 .23991 L F
.46724 .27789 m .4652 .28079 L .46818 .28136 L .601 0 .468 r
F
.46724 .27789 m .46426 .27716 L .4652 .28079 L F
.45347 .26768 m .45141 .27092 L .45439 .27147 L .765 0 .485 r
F
.45347 .26768 m .45049 .26705 L .45141 .27092 L F
.39942 .23695 m .39722 .24255 L .40028 .2405 L 1 0 .526 r
F
.39942 .23695 m .39636 .23909 L .39722 .24255 L F
.59482 .26606 m .59289 .26229 L .59581 .26376 L 1 1 0 r
F
.59482 .26606 m .5919 .2648 L .59289 .26229 L F
.46036 .27284 m .4583 .27588 L .46128 .27649 L .69 0 .477 r
F
.46036 .27284 m .45738 .27211 L .4583 .27588 L F
.11063 .2015 m .11154 .20595 L .11057 .20902 L .523 .291 0 r
F
.11099 .20126 m .11154 .20595 L .11063 .2015 L .509 .272 0 r
F
.44659 .26266 m .44451 .26616 L .4475 .26654 L .827 0 .494 r
F
.44659 .26266 m .4436 .26223 L .44451 .26616 L F
.63123 .29962 m .62826 .29464 L .62927 .2934 L 0 .16 1 r
F
.62826 .29464 m .6263 .2883 L .62927 .2934 L 0 .12 1 r
F
.62521 .2393 m .62224 .23411 L .62322 .2314 L 1 .05 0 r
F
.62423 .24207 m .62224 .23411 L .62521 .2393 L 1 .09 0 r
F
.66861 .34139 m .66676 .33953 L .66965 .34082 L 0 1 1 r
F
.66861 .34139 m .66573 .34017 L .66676 .33953 L F
.60168 .25811 m .59972 .2526 L .60265 .25525 L 1 .906 0 r
F
.60168 .25811 m .59874 .25565 L .59972 .2526 L F
.62234 .27432 m .61937 .26938 L .62036 .2669 L 1 0 .806 r
F
.62135 .27649 m .61937 .26938 L .62234 .27432 L .922 0 1 r
F
.75086 .24547 m .74919 .24684 L .752 .24688 L .897 0 .157 r
F
.75086 .24547 m .74805 .24552 L .74919 .24684 L F
.80202 .29837 m .80035 .29828 L .80322 .30028 L 0 .013 .144 r
F
.80202 .29837 m .79916 .29634 L .80035 .29828 L F
.23793 .3422 m .23665 .31818 L .2392 .33208 L 0 .7 .023 r
F
.23793 .3422 m .23535 .32886 L .23665 .31818 L F
.62432 .28149 m .62135 .27649 L .62234 .27432 L .124 0 1 r
F
.66469 .34041 m .66283 .3384 L .66573 .34017 L 0 .767 1 r
F
.66469 .34041 m .66179 .33872 L .66283 .3384 L F
.62134 .26429 m .61837 .25934 L .61935 .25652 L 1 .197 0 r
F
.62036 .2669 m .61837 .25934 L .62134 .26429 L 1 .181 0 r
F
.6046 .24914 m .60166 .24617 L .60263 .24284 L 1 .713 0 r
F
.60363 .25225 m .60166 .24617 L .6046 .24914 L 1 .775 0 r
F
.60457 .23605 m .60163 .2331 L .6026 .2296 L 1 .606 0 r
F
.6036 .23945 m .60163 .2331 L .60457 .23605 L 1 .664 0 r
F
.78923 .28519 m .78748 .28353 L .79043 .28726 L .245 0 0 r
F
.78923 .28519 m .78629 .28147 L .78748 .28353 L F
.2463 .24879 m .24359 .25987 L .24701 .25248 L .802 0 .597 r
F
.2463 .24879 m .24289 .25597 L .24359 .25987 L F
.63912 .3146 m .63615 .30997 L .63718 .30951 L 0 .191 1 r
F
.63615 .30997 m .63421 .3046 L .63718 .30951 L 0 .17 1 r
F
.60265 .25525 m .60069 .24944 L .60363 .25225 L 1 .839 0 r
F
.60265 .25525 m .59972 .2526 L .60069 .24944 L F
.60363 .25225 m .60069 .24944 L .60166 .24617 L 1 .775 0 r
F
.61 .20108 m .61039 .20494 L .60903 .20107 L 1 .178 0 r
F
.61 .20108 m .61138 .20257 L .61039 .20494 L F
.60903 .20107 m .61039 .20494 L .60745 .20181 L F
.69497 .27329 m .69315 .27184 L .69596 .27088 L .888 1 0 r
F
.69497 .27329 m .69215 .2741 L .69315 .27184 L F
.30443 .34637 m .30242 .34042 L .30541 .34318 L 0 1 .387 r
F
.62024 .21446 m .61728 .21012 L .61827 .20799 L .996 .002 0 r
F
.61728 .21012 m .61531 .204 L .61827 .20799 L 1 .04 0 r
F
.61728 .21012 m .61432 .20614 L .61531 .204 L F
.6901 .28842 m .68726 .28848 L .68823 .28525 L .361 1 0 r
F
.68914 .29193 m .68726 .28848 L .6901 .28842 L .256 1 0 r
F
.62232 .26158 m .61935 .25652 L .62032 .25363 L 1 .19 0 r
F
.62134 .26429 m .61935 .25652 L .62232 .26158 L 1 .197 0 r
F
.60357 .22614 m .60064 .22342 L .6016 .21995 L 1 .555 0 r
F
.6026 .2296 m .60064 .22342 L .60357 .22614 L 1 .612 0 r
F
.29634 .23936 m .29384 .24811 L .29712 .24228 L .907 0 .447 r
F
.29634 .23936 m .29306 .24507 L .29384 .24811 L F
.17601 .36391 m .17578 .32188 L .1777 .34671 L 0 .67 .069 r
F
.17601 .36391 m .17402 .34048 L .17578 .32188 L F
.62619 .23662 m .62322 .2314 L .6242 .22882 L 1 .01 0 r
F
.62521 .2393 m .62322 .2314 L .62619 .23662 L 1 .05 0 r
F
.48493 .28956 m .48291 .29264 L .48589 .29249 L .294 0 .456 r
F
.48493 .28956 m .48196 .2895 L .48291 .29264 L F
.21608 .34766 m .21504 .31924 L .21744 .33601 L 0 .682 .044 r
F
.21608 .34766 m .21365 .33158 L .21504 .31924 L F
.61283 .20096 m .61432 .20614 L .61257 .20098 L 1 .082 0 r
F
.61283 .20096 m .61531 .204 L .61432 .20614 L F
.61257 .20098 m .61432 .20614 L .61138 .20257 L F
.74301 .24367 m .74137 .24612 L .74414 .24489 L .788 0 .127 r
F
.74301 .24367 m .74025 .24496 L .74137 .24612 L F
.09043 .29025 m .09117 .24047 L .09205 .27724 L .38 .44 0 r
F
.09043 .29025 m .08971 .251 L .09117 .24047 L F
.65093 .3305 m .64903 .3271 L .65197 .33068 L 0 .258 1 r
F
.65093 .3305 m .64799 .32703 L .64903 .3271 L F
.12464 .28213 m .11952 .32837 L .1245 .2983 L .174 0 .725 r
F
.12464 .28213 m .11953 .31462 L .11952 .32837 L F
.53403 .29612 m .5321 .30243 L .53503 .29809 L 0 .306 .485 r
F
.53403 .29612 m .53111 .30045 L .5321 .30243 L F
.68721 .3107 m .68436 .3105 L .68531 .30676 L 0 1 .13 r
F
.68625 .31447 m .68436 .3105 L .68721 .3107 L 0 1 .207 r
F
.30443 .34637 m .30139 .34496 L .30242 .34042 L 0 1 .387 r
F
.6233 .2588 m .62032 .25363 L .6213 .25072 L 1 .169 0 r
F
.62232 .26158 m .62032 .25363 L .6233 .2588 L 1 .19 0 r
F
.62518 .22639 m .62221 .22142 L .6232 .21914 L .972 0 .048 r
F
.6242 .22882 m .62221 .22142 L .62518 .22639 L 1 .01 0 r
F
.62221 .22142 m .62024 .21446 L .6232 .21914 L 1 .007 0 r
F
.18644 .26262 m .18315 .28194 L .18696 .26893 L .433 0 .664 r
F
.18644 .26262 m .18263 .27569 L .18315 .28194 L F
.78629 .28147 m .78453 .27962 L .78748 .28353 L .294 0 0 r
F
.78629 .28147 m .78334 .27757 L .78453 .27962 L F
.60452 .21019 m .60256 .2046 L .60549 .20722 L 1 .392 0 r
F
.60452 .21019 m .60159 .20762 L .60256 .2046 L F
.60355 .21331 m .60159 .20762 L .60452 .21019 L 1 .448 0 r
F
.20508 .25779 m .20203 .27367 L .20567 .26302 L .533 0 .644 r
F
.20508 .25779 m .20144 .26834 L .20203 .27367 L F
.4397 .25802 m .43761 .2618 L .44061 .26195 L .874 0 .501 r
F
.4397 .25802 m .43671 .25787 L .43761 .2618 L F
.38369 .2333 m .38145 .23959 L .38455 .23663 L 1 0 .53 r
F
.38369 .2333 m .3806 .23636 L .38145 .23959 L F
.6036 .23945 m .60067 .23662 L .60163 .2331 L 1 .664 0 r
F
.60263 .24284 m .60067 .23662 L .6036 .23945 L 1 .725 0 r
F
.60549 .20722 m .60354 .20176 L .60647 .20443 L 1 .338 0 r
F
.60549 .20722 m .60256 .2046 L .60354 .20176 L F
.62428 .25597 m .6213 .25072 L .62228 .24781 L 1 .142 0 r
F
.6233 .2588 m .6213 .25072 L .62428 .25597 L 1 .169 0 r
F
.76169 .25207 m .75997 .25181 L .76284 .25372 L .856 0 .042 r
F
.76169 .25207 m .75882 .25025 L .75997 .25181 L F
.29855 .35148 m .29542 .35273 L .29638 .35027 L 0 1 .773 r
F
.40333 .23859 m .40115 .24401 L .4042 .2422 L 1 0 .524 r
F
.40333 .23859 m .40028 .2405 L .40115 .24401 L F
.6232 .21914 m .62024 .21446 L .62123 .21235 L .964 0 .055 r
F
.62024 .21446 m .61827 .20799 L .62123 .21235 L .996 .002 0 r
F
.60355 .21331 m .60061 .21079 L .60159 .20762 L 1 .448 0 r
F
.60257 .21657 m .60061 .21079 L .60355 .21331 L 1 .504 0 r
F
.62333 .27198 m .62036 .2669 L .62134 .26429 L 1 0 .371 r
F
.62234 .27432 m .62036 .2669 L .62333 .27198 L 1 0 .806 r
F
.29364 .35352 m .29047 .35609 L .29139 .35472 L 0 1 .634 r
F
.29364 .35352 m .29139 .35472 L .29451 .35384 L F
.67844 .33805 m .67658 .33566 L .67944 .33607 L 0 1 1 r
F
.67844 .33805 m .67558 .33768 L .67658 .33566 L F
.78334 .27757 m .78158 .27562 L .78453 .27962 L .343 0 0 r
F
.78334 .27757 m .78039 .2736 L .78158 .27562 L F
.62525 .25312 m .62228 .24781 L .62325 .24491 L 1 .111 0 r
F
.62428 .25597 m .62228 .24781 L .62525 .25312 L 1 .142 0 r
F
.57327 .28068 m .57137 .28236 L .57427 .28024 L 0 0 0 r
F
.57327 .28068 m .57037 .28305 L .57137 .28236 L F
.59581 .26376 m .59387 .25956 L .59679 .26125 L 1 1 0 r
F
.59581 .26376 m .59289 .26229 L .59387 .25956 L F
.78039 .2736 m .77863 .27164 L .78158 .27562 L .392 0 0 r
F
.78039 .2736 m .77744 .26966 L .77863 .27164 L F
.64208 .31902 m .63912 .3146 L .64015 .31428 L 0 .211 1 r
F
.63912 .3146 m .63718 .30951 L .64015 .31428 L 0 .191 1 r
F
.11195 .2009 m .11154 .20595 L .11099 .20126 L .509 .272 0 r
F
.60655 .20098 m .60647 .20443 L .60516 .20086 L 1 .284 0 r
F
.60655 .20098 m .60745 .20181 L .60647 .20443 L F
.60516 .20086 m .60647 .20443 L .60354 .20176 L F
.26002 .24649 m .25738 .25666 L .26075 .24987 L .883 0 .582 r
F
.26002 .24649 m .25665 .25308 L .25738 .25666 L F
.62623 .25028 m .62325 .24491 L .62423 .24207 L 1 .077 0 r
F
.62525 .25312 m .62325 .24491 L .62623 .25028 L 1 .111 0 r
F
.6026 .2296 m .59967 .22697 L .60064 .22342 L 1 .612 0 r
F
.60163 .2331 m .59967 .22697 L .6026 .2296 L 1 .671 0 r
F
.62927 .2934 m .6263 .2883 L .6273 .28664 L 0 .155 1 r
F
.6263 .2883 m .62432 .28149 L .6273 .28664 L 0 .089 1 r
F
.84034 .29942 m .83884 .30184 L .84144 .29894 L 0 0 0 r
F
.84034 .29942 m .83774 .30235 L .83884 .30184 L F
.68914 .29193 m .68629 .29186 L .68726 .28848 L .256 1 0 r
F
.68818 .29555 m .68629 .29186 L .68914 .29193 L .151 1 0 r
F
.62718 .23406 m .6242 .22882 L .62518 .22639 L .979 0 .045 r
F
.62619 .23662 m .6242 .22882 L .62718 .23406 L 1 .01 0 r
F
.69596 .27088 m .69415 .2698 L .69696 .26869 L .971 1 0 r
F
.69596 .27088 m .69315 .27184 L .69415 .2698 L F
.60257 .21657 m .59964 .21411 L .60061 .21079 L 1 .504 0 r
F
.6016 .21995 m .59964 .21411 L .60257 .21657 L 1 .56 0 r
F
.77744 .26966 m .77568 .26778 L .77863 .27164 L .444 0 0 r
F
.77744 .26966 m .7745 .26586 L .77568 .26778 L F
.51637 .29842 m .5144 .3038 L .51735 .30073 L 0 .162 .487 r
F
.51637 .29842 m .51342 .30135 L .5144 .3038 L F
.61257 .20098 m .61138 .20257 L .61208 .20102 L 1 .082 0 r
F
.61208 .20102 m .61138 .20257 L .61083 .20106 L 1 .127 0 r
F
.61083 .20106 m .61138 .20257 L .61 .20108 L F
.2799 .35667 m .27746 .36276 L .28067 .35947 L 0 .208 .387 r
F
.2799 .35667 m .27662 .36187 L .27746 .36276 L F
.58405 .2739 m .58214 .27282 L .58504 .27244 L .763 1 0 r
F
.58405 .2739 m .58115 .27452 L .58214 .27282 L F
.08002 .20121 m .07856 .20914 L .08061 .20101 L .58 0 .383 r
F
.60263 .24284 m .5997 .24013 L .60067 .23662 L 1 .725 0 r
F
.60166 .24617 m .5997 .24013 L .60263 .24284 L 1 .788 0 r
F
.62721 .24748 m .62423 .24207 L .62521 .2393 L 1 .041 0 r
F
.62623 .25028 m .62423 .24207 L .62721 .24748 L 1 .077 0 r
F
.62531 .27946 m .62234 .27432 L .62333 .27198 L .327 0 1 r
F
.62432 .28149 m .62234 .27432 L .62531 .27946 L .124 0 1 r
F
.29441 .34297 m .2926 .33065 L .29548 .33697 L 0 .842 .147 r
F
.29441 .34297 m .29149 .33768 L .2926 .33065 L F
.63421 .3046 m .63123 .29962 L .63225 .29854 L 0 .192 1 r
F
.63123 .29962 m .62927 .2934 L .63225 .29854 L 0 .16 1 r
F
.64799 .32703 m .64607 .32313 L .64903 .3271 L 0 .245 1 r
F
.64799 .32703 m .64504 .32319 L .64607 .32313 L F
.62431 .26949 m .62134 .26429 L .62232 .26158 L 1 0 .074 r
F
.62333 .27198 m .62134 .26429 L .62431 .26949 L 1 0 .371 r
F
.27106 .35773 m .26851 .36633 L .27178 .36183 L 0 .296 .513 r
F
.27106 .35773 m .26772 .36428 L .26851 .36633 L F
.82564 .30558 m .82414 .30844 L .8268 .30647 L 0 .191 .311 r
F
.82564 .30558 m .82297 .30754 L .82414 .30844 L F
.6273 .28664 m .62432 .28149 L .62531 .27946 L 0 .102 1 r
F
.422 .24732 m .41986 .25188 L .42289 .25117 L .968 0 .515 r
F
.422 .24732 m .41898 .2481 L .41986 .25188 L F
.19017 .44365 m .19063 .39533 L .19218 .42935 L 0 .825 .483 r
F
.18747 .44312 m .18758 .44185 L .18809 .44347 L 0 1 .783 r
F
.18809 .44347 m .18758 .44185 L .1878 .44315 L F
.1878 .44315 m .19063 .39533 L .19017 .44365 L 0 .825 .483 r
F
.1878 .44315 m .18758 .44185 L .19063 .39533 L F
.75482 .24749 m .75314 .24828 L .75597 .24898 L .917 0 .14 r
F
.75482 .24749 m .752 .24688 L .75314 .24828 L F
.58993 .26913 m .58801 .26642 L .59092 .26709 L 1 1 0 r
F
.58993 .26913 m .58702 .26869 L .58801 .26642 L F
.64504 .32319 m .64208 .31902 L .64311 .31884 L 0 .229 1 r
F
.64208 .31902 m .64015 .31428 L .64311 .31884 L 0 .211 1 r
F
.7745 .26586 m .77274 .26414 L .77568 .26778 L .499 0 0 r
F
.7745 .26586 m .77157 .26228 L .77274 .26414 L F
.31005 .23723 m .3076 .24571 L .31085 .24012 L .905 0 .429 r
F
.31005 .23723 m .3068 .24276 L .3076 .24571 L F
.36306 .2317 m .36076 .23878 L .3639 .23478 L .997 0 .483 r
F
.36306 .2317 m .35992 .23578 L .36076 .23878 L F
.25474 .34135 m .2533 .3204 L .25595 .33225 L 0 .724 .033 r
F
.25474 .34135 m .25206 .33012 L .2533 .3204 L F
.70968 .25521 m .70798 .25733 L .71073 .25469 L .063 0 0 r
F
.70968 .25521 m .70693 .25775 L .70798 .25733 L F
.60903 .20107 m .60745 .20181 L .60776 .20106 L 1 .178 0 r
F
.60776 .20106 m .60745 .20181 L .60715 .20102 L 1 .23 0 r
F
.60715 .20102 m .60745 .20181 L .60655 .20098 L F
.68625 .31447 m .6834 .3142 L .68436 .3105 L 0 1 .207 r
F
.68529 .31814 m .6834 .3142 L .68625 .31447 L 0 1 .286 r
F
.24945 .35869 m .24664 .37273 L .25004 .36563 L 0 .299 .629 r
F
.24945 .35869 m .24596 .36826 L .24664 .37273 L F
.62819 .24474 m .62521 .2393 L .62619 .23662 L 1 .005 0 r
F
.62721 .24748 m .62521 .2393 L .62819 .24474 L 1 .041 0 r
F
.62123 .21235 m .61827 .20799 L .61926 .20608 L .953 0 .065 r
F
.61827 .20799 m .61631 .20207 L .61926 .20608 L .99 0 .007 r
F
.61827 .20799 m .61531 .204 L .61631 .20207 L F
.62617 .22413 m .6232 .21914 L .62419 .21705 L .938 0 .113 r
F
.62518 .22639 m .6232 .21914 L .62617 .22413 L .972 0 .048 r
F
.6232 .21914 m .62123 .21235 L .62419 .21705 L .964 0 .055 r
F
.64504 .32319 m .64311 .31884 L .64607 .32313 L 0 .229 1 r
F
.6016 .21995 m .59867 .21756 L .59964 .21411 L 1 .56 0 r
F
.60064 .22342 m .59867 .21756 L .6016 .21995 L 1 .618 0 r
F
.59679 .26125 m .59484 .25665 L .59777 .25854 L 1 1 0 r
F
.59679 .26125 m .59387 .25956 L .59484 .25665 L F
.60166 .24617 m .59873 .24361 L .5997 .24013 L 1 .788 0 r
F
.60069 .24944 m .59873 .24361 L .60166 .24617 L 1 .854 0 r
F
.20723 .35734 m .20373 .38358 L .20746 .37076 L 0 .218 .708 r
F
.20723 .35734 m .20331 .37432 L .20373 .38358 L F
.23669 .35863 m .23371 .37585 L .23719 .36723 L 0 .276 .662 r
F
.23669 .35863 m .23309 .37006 L .23371 .37585 L F
.23044 .43037 m .22837 .43655 L .22935 .43344 L 0 .725 .306 r
F
.23193 .42613 m .22966 .43279 L .23044 .43037 L F
.22966 .43279 m .22837 .43655 L .23044 .43037 L F
.23193 .42613 m .22935 .43344 L .23239 .43569 L F
.23239 .43569 m .23165 .42659 L .23347 .43017 L 0 .914 .691 r
F
.23165 .42659 m .23088 .41705 L .23234 .42446 L F
.23165 .42659 m .23234 .42446 L .23347 .43017 L F
.30139 .34496 m .29947 .33605 L .30242 .34042 L 0 .926 .257 r
F
.30139 .34496 m .29841 .34179 L .29947 .33605 L F
.60163 .2331 m .5987 .23057 L .59967 .22697 L 1 .671 0 r
F
.60067 .23662 m .5987 .23057 L .60163 .2331 L 1 .732 0 r
F
.61517 .20067 m .61531 .204 L .61419 .2008 L 1 .034 0 r
F
.61517 .20067 m .61631 .20207 L .61531 .204 L F
.61419 .2008 m .61531 .204 L .61283 .20096 L F
.67355 .34065 m .67169 .3385 L .67457 .33936 L 0 1 1 r
F
.67355 .34065 m .67068 .33985 L .67169 .3385 L F
.65783 .33649 m .65595 .33372 L .65888 .33648 L 0 .435 1 r
F
.65783 .33649 m .65491 .33382 L .65595 .33372 L F
.62529 .26688 m .62232 .26158 L .6233 .2588 L 1 .035 0 r
F
.62431 .26949 m .62232 .26158 L .62529 .26688 L 1 0 .074 r
F
.70381 .26037 m .70207 .26137 L .70484 .25926 L .598 .948 0 r
F
.70381 .26037 m .70103 .26235 L .70207 .26137 L F
.37974 .2331 m .3775 .23953 L .3806 .23636 L 1 0 .531 r
F
.37974 .2331 m .37664 .23636 L .3775 .23953 L F
.27373 .24419 m .27115 .25371 L .27449 .24735 L .918 0 .545 r
F
.27373 .24419 m .27041 .25038 L .27115 .25371 L F
.62816 .23164 m .62518 .22639 L .62617 .22413 L .951 0 .108 r
F
.62718 .23406 m .62518 .22639 L .62816 .23164 L .979 0 .045 r
F
.68818 .29555 m .68533 .29534 L .68629 .29186 L .151 1 0 r
F
.68722 .29925 m .68533 .29534 L .68818 .29555 L .048 1 0 r
F
.24371 .42944 m .24047 .43253 L .24168 .42359 L 0 1 .819 r
F
.72538 .24655 m .72375 .25006 L .72647 .24715 L .54 .036 0 r
F
.72538 .24655 m .72265 .24945 L .72375 .25006 L F
.40725 .24053 m .40508 .24576 L .40812 .24419 L 1 0 .522 r
F
.40725 .24053 m .4042 .2422 L .40508 .24576 L F
.60069 .24944 m .59776 .24702 L .59873 .24361 L 1 .854 0 r
F
.59972 .2526 m .59776 .24702 L .60069 .24944 L 1 .923 0 r
F
.16284 .27047 m .15913 .29589 L .16322 .27875 L .31 0 .687 r
F
.16284 .27047 m .15873 .28806 L .15913 .29589 L F
.34145 .23286 m .33909 .24062 L .34227 .2358 L .936 0 .44 r
F
.34145 .23286 m .33826 .23772 L .33909 .24062 L F
.08061 .20101 m .07913 .21216 L .08126 .20077 L .558 0 .4 r
F
.08061 .20101 m .07856 .20914 L .07913 .21216 L F
.62419 .21705 m .62123 .21235 L .62222 .21046 L .923 0 .122 r
F
.62123 .21235 m .61926 .20608 L .62222 .21046 L .953 0 .065 r
F
.62917 .24208 m .62619 .23662 L .62718 .23406 L .983 0 .05 r
F
.62819 .24474 m .62619 .23662 L .62917 .24208 L 1 .005 0 r
F
.59777 .25854 m .59582 .25357 L .59874 .25565 L 1 1 0 r
F
.59777 .25854 m .59484 .25665 L .59582 .25357 L F
.13537 .40214 m .13743 .3227 L .13816 .36661 L 0 .695 .075 r
F
.13537 .40214 m .13437 .36263 L .13743 .3227 L F
.5252 .29818 m .52325 .30417 L .52619 .30035 L 0 .239 .491 r
F
.5252 .29818 m .52226 .30192 L .52325 .30417 L F
.62628 .26419 m .6233 .2588 L .62428 .25597 L 1 .059 0 r
F
.62529 .26688 m .6233 .2588 L .62628 .26419 L 1 .035 0 r
F
.43281 .25396 m .4307 .25804 L .4337 .25788 L .907 0 .507 r
F
.43281 .25396 m .4298 .25414 L .4307 .25804 L F
.56837 .28348 m .56648 .28619 L .56937 .28342 L 0 0 .001 r
F
.56837 .28348 m .56548 .28648 L .56648 .28619 L F
.72048 .24865 m .71884 .25199 L .72156 .24898 L .462 .042 0 r
F
.72048 .24865 m .71775 .25163 L .71884 .25199 L F
.20707 .35186 m .20615 .32137 L .20847 .33945 L 0 .678 .066 r
F
.20707 .35186 m .20471 .33463 L .20615 .32137 L F
.77157 .26228 m .76981 .2608 L .77274 .26414 L .557 0 0 r
F
.77157 .26228 m .76864 .25902 L .76981 .2608 L F
.73912 .24384 m .7375 .24674 L .74025 .24496 L .731 0 .093 r
F
.73912 .24384 m .73638 .24567 L .7375 .24674 L F
.6263 .27725 m .62333 .27198 L .62431 .26949 L .67 0 1 r
F
.62531 .27946 m .62333 .27198 L .6263 .27725 L .327 0 1 r
F
.59972 .2526 m .59679 .25035 L .59776 .24702 L 1 .923 0 r
F
.59874 .25565 m .59679 .25035 L .59972 .2526 L 1 .997 0 r
F
.59874 .25565 m .59582 .25357 L .59679 .25035 L F
.67944 .33607 m .67757 .33331 L .68043 .33374 L 0 1 .912 r
F
.67944 .33607 m .67658 .33566 L .67757 .33331 L F
.69696 .26869 m .69516 .26801 L .69797 .26674 L 1 1 0 r
F
.69696 .26869 m .69415 .2698 L .69516 .26801 L F
.33261 .23397 m .33022 .24195 L .33343 .23687 L .921 0 .431 r
F
.33261 .23397 m .3294 .23906 L .33022 .24195 L F
.60064 .22342 m .59771 .22111 L .59867 .21756 L 1 .618 0 r
F
.59967 .22697 m .59771 .22111 L .60064 .22342 L 1 .678 0 r
F
.53894 .29547 m .53702 .30173 L .53994 .29726 L 0 .325 .456 r
F
.53894 .29547 m .53602 .29997 L .53702 .30173 L F
.62726 .26144 m .62428 .25597 L .62525 .25312 L 1 .056 0 r
F
.62628 .26419 m .62428 .25597 L .62726 .26144 L 1 .059 0 r
F
.60067 .23662 m .59773 .2342 L .5987 .23057 L 1 .732 0 r
F
.5997 .24013 m .59773 .2342 L .60067 .23662 L 1 .796 0 r
F
.63225 .29854 m .62927 .2934 L .63027 .29189 L 0 .201 1 r
F
.62927 .2934 m .6273 .28664 L .63027 .29189 L 0 .155 1 r
F
.68529 .31814 m .68244 .31781 L .6834 .3142 L 0 1 .286 r
F
.68433 .32168 m .68244 .31781 L .68529 .31814 L 0 1 .369 r
F
.11215 .20076 m .1125 .20324 L .11195 .2009 L .494 .255 0 r
F
.11195 .2009 m .1125 .20324 L .11154 .20595 L .509 .272 0 r
F
.09899 .26825 m .09891 .23091 L .10035 .2592 L .442 .426 0 r
F
.09899 .26825 m .09767 .23807 L .09891 .23091 L F
.63718 .30951 m .63421 .3046 L .63522 .30367 L 0 .221 1 r
F
.63421 .3046 m .63225 .29854 L .63522 .30367 L 0 .192 1 r
F
.62824 .25865 m .62525 .25312 L .62623 .25028 L 1 .039 0 r
F
.62726 .26144 m .62525 .25312 L .62824 .25865 L 1 .056 0 r
F
.28745 .24186 m .28492 .25091 L .28822 .24487 L .909 0 .494 r
F
.28745 .24186 m .28416 .24776 L .28492 .25091 L F
.60516 .20086 m .60354 .20176 L .60391 .20074 L 1 .284 0 r
F
.35027 .2324 m .34794 .2399 L .3511 .23538 L .956 0 .458 r
F
.35027 .2324 m .3471 .23697 L .34794 .2399 L F
.63016 .23953 m .62718 .23406 L .62816 .23164 L .96 0 .109 r
F
.62917 .24208 m .62718 .23406 L .63016 .23953 L .983 0 .05 r
F
.48886 .29223 m .48684 .29556 L .48982 .2951 L .194 0 .461 r
F
.48886 .29223 m .48589 .29249 L .48684 .29556 L F
.60179 .20043 m .60256 .2046 L .6009 .20028 L 1 .398 0 r
F
.60179 .20043 m .60354 .20176 L .60256 .2046 L F
.6009 .20028 m .60256 .2046 L .59963 .20241 L F
.60159 .20762 m .59963 .20241 L .60256 .2046 L 1 .454 0 r
F
.60159 .20762 m .59866 .20547 L .59963 .20241 L F
.60061 .21079 m .59866 .20547 L .60159 .20762 L 1 .51 0 r
F
.8355 .30261 m .83401 .30537 L .83662 .30261 L 0 0 .121 r
F
.8355 .30261 m .83288 .30539 L .83401 .30537 L F
.62829 .28475 m .62531 .27946 L .6263 .27725 L 0 .096 1 r
F
.6273 .28664 m .62531 .27946 L .62829 .28475 L 0 .102 1 r
F
.7303 .24519 m .72868 .24868 L .73141 .24603 L .613 .006 0 r
F
.7303 .24519 m .72758 .24787 L .72868 .24868 L F
.57916 .27704 m .57726 .27708 L .58016 .27593 L .411 1 0 r
F
.57916 .27704 m .57626 .27844 L .57726 .27708 L F
.68722 .29925 m .68437 .29891 L .68533 .29534 L .048 1 0 r
F
.68627 .30299 m .68437 .29891 L .68722 .29925 L 0 1 .04 r
F
.47804 .28617 m .47601 .28917 L .47899 .28937 L .403 0 .463 r
F
.47804 .28617 m .47507 .28579 L .47601 .28917 L F
.62921 .25586 m .62623 .25028 L .62721 .24748 L 1 .015 0 r
F
.62824 .25865 m .62623 .25028 L .62921 .25586 L 1 .039 0 r
F
.59092 .26709 m .58899 .26391 L .5919 .2648 L 1 1 0 r
F
.59092 .26709 m .58801 .26642 L .58899 .26391 L F
.8306 .3047 m .82911 .3076 L .83174 .30516 L 0 .124 .243 r
F
.8306 .3047 m .82796 .30715 L .82911 .3076 L F
.79916 .29634 m .79746 .29573 L .80035 .29828 L .029 0 .074 r
F
.79916 .29634 m .79627 .29375 L .79746 .29573 L F
.63027 .29189 m .6273 .28664 L .62829 .28475 L 0 .186 1 r
F
.22365 .25456 m .22077 .26793 L .2243 .259 L .616 0 .623 r
F
.22365 .25456 m .22013 .26334 L .22077 .26793 L F
.62717 .22204 m .62419 .21705 L .62519 .21516 L .899 0 .18 r
F
.62617 .22413 m .62419 .21705 L .62717 .22204 L .938 0 .113 r
F
.62419 .21705 m .62222 .21046 L .62519 .21516 L .923 0 .122 r
F
.62915 .22937 m .62617 .22413 L .62717 .22204 L .918 0 .172 r
F
.62816 .23164 m .62617 .22413 L .62915 .22937 L .951 0 .108 r
F
.62729 .27488 m .62431 .26949 L .62529 .26688 L .996 0 1 r
F
.6263 .27725 m .62431 .26949 L .62729 .27488 L .67 0 1 r
F
.60061 .21079 m .59769 .2087 L .59866 .20547 L 1 .51 0 r
F
.59964 .21411 m .59769 .2087 L .60061 .21079 L 1 .567 0 r
F
.23739 .2517 m .23461 .26363 L .23807 .25567 L .703 0 .607 r
F
.23739 .2517 m .23394 .25948 L .23461 .26363 L F
.60391 .20074 m .60354 .20176 L .60309 .20062 L 1 .342 0 r
F
.60309 .20062 m .60354 .20176 L .60179 .20043 L F
.59967 .22697 m .59674 .22474 L .59771 .22111 L 1 .678 0 r
F
.5987 .23057 m .59674 .22474 L .59967 .22697 L 1 .739 0 r
F
.29041 .34394 m .28863 .33088 L .29149 .33768 L 0 .828 .145 r
F
.29041 .34394 m .28751 .33816 L .28863 .33088 L F
.08126 .20077 m .07913 .21216 L .0821 .20047 L .558 0 .4 r
F
.23239 .43569 m .22935 .43344 L .23088 .41705 L 0 .914 .691 r
F
.5997 .24013 m .59677 .23783 L .59773 .2342 L 1 .796 0 r
F
.59873 .24361 m .59677 .23783 L .5997 .24013 L 1 .862 0 r
F
.56347 .28617 m .56158 .2898 L .56447 .28647 L 0 .018 .044 r
F
.56347 .28617 m .56058 .28971 L .56158 .2898 L F
.11329 .20031 m .1125 .20324 L .11215 .20076 L .494 .255 0 r
F
.22893 .3467 m .22772 .32129 L .23022 .33615 L 0 .695 .058 r
F
.22893 .3467 m .22639 .33254 L .22772 .32129 L F
.63019 .25309 m .62721 .24748 L .62819 .24474 L .999 0 .021 r
F
.62921 .25586 m .62721 .24748 L .63019 .25309 L 1 .015 0 r
F
.62222 .21046 m .61926 .20608 L .62026 .20439 L .903 0 .135 r
F
.61926 .20608 m .6173 .20036 L .62026 .20439 L .938 0 .077 r
F
.61926 .20608 m .61631 .20207 L .6173 .20036 L F
.68433 .32168 m .68148 .3213 L .68244 .31781 L 0 1 .369 r
F
.68337 .32504 m .68148 .3213 L .68433 .32168 L 0 1 .457 r
F
.68043 .33374 m .67856 .33067 L .68142 .33111 L 0 1 .774 r
F
.68043 .33374 m .67757 .33331 L .67856 .33067 L F
.7156 .2514 m .71394 .25438 L .71667 .25143 L .375 .002 0 r
F
.7156 .2514 m .71286 .25429 L .71394 .25438 L F
.80605 .30167 m .80441 .30211 L .80725 .30346 L 0 .062 .192 r
F
.80605 .30167 m .80322 .30028 L .80441 .30211 L F
.61725 .20029 m .61631 .20207 L .61576 .20057 L .98 0 .019 r
F
.61725 .20029 m .6173 .20036 L .61631 .20207 L F
.61576 .20057 m .61631 .20207 L .61517 .20067 L F
.32376 .23558 m .32134 .24377 L .32457 .23846 L .91 0 .432 r
F
.32376 .23558 m .32053 .24087 L .32134 .24377 L F
.76864 .25902 m .7669 .25784 L .76981 .2608 L .617 0 0 r
F
.76864 .25902 m .76573 .25614 L .7669 .25784 L F
.51244 .29896 m .51046 .30404 L .51342 .30135 L 0 .132 .484 r
F
.51244 .29896 m .50948 .3015 L .51046 .30404 L F
.58504 .27244 m .58313 .27083 L .58603 .27071 L .856 1 0 r
F
.58504 .27244 m .58214 .27282 L .58313 .27083 L F
.66179 .33872 m .65991 .33608 L .66283 .3384 L 0 .675 1 r
F
.66179 .33872 m .65888 .33648 L .65991 .33608 L F
.37579 .23315 m .37353 .23973 L .37664 .23636 L 1 0 .525 r
F
.37579 .23315 m .37268 .23662 L .37353 .23973 L F
.59964 .21411 m .59672 .21208 L .59769 .2087 L 1 .567 0 r
F
.59867 .21756 m .59672 .21208 L .59964 .21411 L 1 .625 0 r
F
.66965 .34082 m .66778 .3385 L .67068 .33985 L 0 1 1 r
F
.66965 .34082 m .66676 .33953 L .66778 .3385 L F
.25867 .34281 m .25717 .32279 L .25986 .33405 L 0 .733 .055 r
F
.25867 .34281 m .25595 .33225 L .25717 .32279 L F
.19124 .26272 m .18802 .28103 L .19178 .2687 L .43 0 .658 r
F
.19124 .26272 m .18748 .27509 L .18802 .28103 L F
.30117 .23958 m .29869 .24828 L .30196 .24251 L .904 0 .46 r
F
.30117 .23958 m .2979 .24527 L .29869 .24828 L F
.24182 .34465 m .24047 .32169 L .24306 .33493 L 0 .709 .054 r
F
.24182 .34465 m .2392 .33208 L .24047 .32169 L F
.25111 .24919 m .24842 .26002 L .25183 .2528 L .787 0 .592 r
F
.25111 .24919 m .24772 .25624 L .24842 .26002 L F
.62828 .27237 m .62529 .26688 L .62628 .26419 L 1 0 .637 r
F
.62729 .27488 m .62529 .26688 L .62828 .27237 L .996 0 1 r
F
.63118 .25037 m .62819 .24474 L .62917 .24208 L .985 0 .069 r
F
.63019 .25309 m .62819 .24474 L .63118 .25037 L .999 0 .021 r
F
.54385 .29436 m .54194 .30041 L .54485 .29592 L 0 .299 .367 r
F
.54385 .29436 m .54094 .29892 L .54194 .30041 L F
.63114 .23711 m .62816 .23164 L .62915 .22937 L .934 0 .17 r
F
.63016 .23953 m .62816 .23164 L .63114 .23711 L .96 0 .109 r
F
.62519 .21516 m .62222 .21046 L .62322 .20877 L .875 0 .192 r
F
.62222 .21046 m .62026 .20439 L .62322 .20877 L .903 0 .135 r
F
.65491 .33382 m .65301 .33048 L .65595 .33372 L 0 .399 1 r
F
.65491 .33382 m .65197 .33068 L .65301 .33048 L F
.29946 .3506 m .29738 .34658 L .30041 .34839 L 0 1 .547 r
F
.29946 .3506 m .29638 .35027 L .29738 .34658 L F
.41116 .24277 m .409 .2478 L .41204 .24647 L .991 0 .52 r
F
.41116 .24277 m .40812 .24419 L .409 .2478 L F
.14875 .43775 m .15084 .38057 L .15021 .43779 L 0 .88 .46 r
F
.14745 .43738 m .15084 .38057 L .14875 .43775 L F
.14614 .43721 m .15084 .38057 L .14745 .43738 L 0 .812 .106 r
F
.15403 .35296 m .14819 .41751 L .15284 .39051 L 0 .154 .761 r
F
.15403 .35296 m .14865 .39386 L .14819 .41751 L F
.15338 .38206 m .15406 .32502 L .15548 .35793 L 0 .68 .087 r
F
.15338 .38206 m .1518 .35183 L .15406 .32502 L F
.68337 .32504 m .68051 .32463 L .68148 .3213 L 0 1 .457 r
F
.6824 .3282 m .68051 .32463 L .68337 .32504 L 0 1 .552 r
F
.64015 .31428 m .63718 .30951 L .6382 .30872 L 0 .247 1 r
F
.63718 .30951 m .63522 .30367 L .6382 .30872 L 0 .221 1 r
F
.68142 .33111 m .67953 .32776 L .6824 .3282 L 0 1 .656 r
F
.68142 .33111 m .67856 .33067 L .67953 .32776 L F
.59873 .24361 m .5958 .24144 L .59677 .23783 L 1 .862 0 r
F
.59776 .24702 m .5958 .24144 L .59873 .24361 L 1 .931 0 r
F
.69797 .26674 m .69618 .26645 L .69898 .26504 L .991 1 0 r
F
.69797 .26674 m .69516 .26801 L .69618 .26645 L F
.19803 .35642 m .19726 .32352 L .19949 .34308 L 0 .676 .086 r
F
.19803 .35642 m .19575 .33791 L .19726 .32352 L F
.68627 .30299 m .68341 .30255 L .68437 .29891 L 0 1 .04 r
F
.68531 .30676 m .68341 .30255 L .68627 .30299 L 0 1 .113 r
F
.5987 .23057 m .59577 .22844 L .59674 .22474 L 1 .739 0 r
F
.59773 .2342 m .59577 .22844 L .5987 .23057 L 1 .801 0 r
F
.20988 .25812 m .20687 .2733 L .21049 .26312 L .525 0 .638 r
F
.20988 .25812 m .20627 .26821 L .20687 .2733 L F
.55857 .28867 m .55668 .29312 L .55957 .28933 L 0 .144 .115 r
F
.55857 .28867 m .55567 .29265 L .55668 .29312 L F
.75882 .25025 m .75712 .25044 L .75997 .25181 L .889 0 .089 r
F
.75882 .25025 m .75597 .24898 L .75712 .25044 L F
.5919 .2648 m .58997 .26117 L .59289 .26229 L 1 1 0 r
F
.5919 .2648 m .58899 .26391 L .58997 .26117 L F
.6824 .3282 m .67953 .32776 L .68051 .32463 L 0 1 .552 r
F
.62928 .28267 m .6263 .27725 L .62729 .27488 L 0 .051 1 r
F
.62829 .28475 m .6263 .27725 L .62928 .28267 L 0 .096 1 r
F
.66573 .34017 m .66386 .33769 L .66676 .33953 L 0 .964 1 r
F
.66573 .34017 m .66283 .3384 L .66386 .33769 L F
.62926 .26976 m .62628 .26419 L .62726 .26144 L 1 0 .311 r
F
.62828 .27237 m .62628 .26419 L .62926 .26976 L 1 0 .637 r
F
.63522 .30367 m .63225 .29854 L .63325 .29718 L 0 .238 1 r
F
.63225 .29854 m .63027 .29189 L .63325 .29718 L 0 .201 1 r
F
.59867 .21756 m .59575 .21559 L .59672 .21208 L 1 .625 0 r
F
.59771 .22111 m .59575 .21559 L .59867 .21756 L 1 .684 0 r
F
.15804 .35253 m .15249 .41254 L .15705 .38677 L 0 .153 .759 r
F
.15804 .35253 m .15284 .39051 L .15249 .41254 L F
.63216 .24773 m .62917 .24208 L .63016 .23953 L .968 0 .122 r
F
.63118 .25037 m .62917 .24208 L .63216 .24773 L .985 0 .069 r
F
.8218 .30645 m .82028 .30894 L .82297 .30754 L 0 .185 .305 r
F
.8218 .30645 m .8191 .30782 L .82028 .30894 L F
.47115 .28194 m .46911 .28494 L .47209 .28537 L .506 0 .469 r
F
.47115 .28194 m .46818 .28136 L .46911 .28494 L F
.67457 .33936 m .6727 .33679 L .67558 .33768 L 0 1 1 r
F
.67457 .33936 m .67169 .3385 L .6727 .33679 L F
.11379 .22171 m .11154 .20595 L .1125 .20324 L .591 .38 0 r
F
.11273 .22607 m .11154 .20595 L .11379 .22171 L .603 .402 0 r
F
.11273 .22607 m .11057 .20902 L .11154 .20595 L F
.54876 .29283 m .54686 .29849 L .54976 .29412 L 0 .265 .28 r
F
.54876 .29283 m .54585 .29731 L .54686 .29849 L F
.11165 .23086 m .11057 .20902 L .11273 .22607 L .591 .411 0 r
F
.11165 .23086 m .10956 .21247 L .11057 .20902 L F
.30041 .34839 m .29841 .34179 L .30139 .34496 L 0 1 .385 r
F
.55367 .29091 m .55177 .29604 L .55467 .2919 L 0 .217 .195 r
F
.55367 .29091 m .55076 .2952 L .55177 .29604 L F
.26484 .24681 m .26221 .25682 L .26557 .25014 L .866 0 .578 r
F
.26484 .24681 m .26148 .25333 L .26221 .25682 L F
.63014 .22728 m .62717 .22204 L .62816 .22015 L .881 0 .238 r
F
.62915 .22937 m .62717 .22204 L .63014 .22728 L .918 0 .172 r
F
.62717 .22204 m .62519 .21516 L .62816 .22015 L .899 0 .18 r
F
.16766 .27014 m .16406 .29399 L .16808 .27789 L .314 0 .681 r
F
.16766 .27014 m .16363 .28662 L .16406 .29399 L F
.0821 .20047 m .07973 .21495 L .08249 .20032 L .539 0 .416 r
F
.0821 .20047 m .07913 .21216 L .07973 .21495 L F
.59776 .24702 m .59483 .245 L .5958 .24144 L 1 .931 0 r
F
.59679 .25035 m .59483 .245 L .59776 .24702 L 1 1 0 r
F
.28472 .35698 m .28239 .36019 L .28555 .35838 L 0 0 0 r
F
.28555 .35838 m .28433 .3583 L .28643 .35821 L 0 1 .938 r
F
.28433 .3583 m .28333 .35824 L .28462 .35823 L F
.28433 .3583 m .28462 .35823 L .28643 .35821 L F
.28363 .35848 m .2815 .36063 L .28239 .36019 L 0 0 0 r
F
.28472 .35698 m .28333 .35855 L .28363 .35848 L F
.28333 .35855 m .2815 .36063 L .28363 .35848 L F
.63024 .26708 m .62726 .26144 L .62824 .25865 L 1 0 .158 r
F
.62926 .26976 m .62726 .26144 L .63024 .26708 L 1 0 .311 r
F
.29738 .34658 m .29548 .33697 L .29841 .34179 L 0 .905 .257 r
F
.29738 .34658 m .29441 .34297 L .29548 .33697 L F
.49278 .2945 m .49078 .2981 L .49375 .2973 L .097 0 .465 r
F
.49278 .2945 m .48982 .2951 L .49078 .2981 L F
.35908 .23273 m .35677 .23993 L .35992 .23578 L .981 0 .485 r
F
.35908 .23273 m .35593 .23697 L .35677 .23993 L F
.28641 .34471 m .28466 .33085 L .28751 .33816 L 0 .814 .141 r
F
.28641 .34471 m .28353 .3384 L .28466 .33085 L F
.70484 .25926 m .70311 .26063 L .70588 .25839 L 0 0 0 r
F
.70484 .25926 m .70207 .26137 L .70311 .26063 L F
.63127 .29014 m .62829 .28475 L .62928 .28267 L 0 .211 1 r
F
.63027 .29189 m .62829 .28475 L .63127 .29014 L 0 .186 1 r
F
.62816 .22015 m .62519 .21516 L .62619 .21348 L .854 0 .248 r
F
.62519 .21516 m .62322 .20877 L .62619 .21348 L .875 0 .192 r
F
.46426 .27716 m .46221 .28023 L .4652 .28079 L .6 0 .477 r
F
.46426 .27716 m .46128 .27649 L .46221 .28023 L F
.57427 .28024 m .57237 .28137 L .57527 .2795 L .116 .96 0 r
F
.57427 .28024 m .57137 .28236 L .57237 .28137 L F
.11482 .21776 m .1125 .20324 L .11344 .20084 L .579 .359 0 r
F
.11379 .22171 m .1125 .20324 L .11482 .21776 L .591 .38 0 r
F
.11329 .20031 m .11344 .20084 L .1125 .20324 L .494 .255 0 r
F
.84144 .29894 m .83993 .30107 L .84254 .29821 L 0 0 0 r
F
.84144 .29894 m .83884 .30184 L .83993 .30107 L F
.63325 .29718 m .63027 .29189 L .63127 .29014 L 0 .24 1 r
F
.59289 .26229 m .59095 .25824 L .59387 .25956 L 1 1 0 r
F
.59289 .26229 m .58997 .26117 L .59095 .25824 L F
.4259 .25061 m .42377 .25499 L .42679 .25449 L .924 0 .512 r
F
.4259 .25061 m .42289 .25117 L .42377 .25499 L F
.63213 .23484 m .62915 .22937 L .63014 .22728 L .904 0 .233 r
F
.63114 .23711 m .62915 .22937 L .63213 .23484 L .934 0 .17 r
F
.45738 .27211 m .45531 .27532 L .4583 .27588 L .682 0 .484 r
F
.45738 .27211 m .45439 .27147 L .45531 .27532 L F
.63122 .26435 m .62824 .25865 L .62921 .25586 L 1 0 .11 r
F
.63024 .26708 m .62824 .25865 L .63122 .26435 L 1 0 .158 r
F
.45049 .26705 m .44841 .27046 L .45141 .27092 L .752 0 .491 r
F
.45049 .26705 m .4475 .26654 L .44841 .27046 L F
.12937 .28316 m .12456 .32477 L .12935 .29742 L .167 0 .718 r
F
.12937 .28316 m .12447 .31254 L .12456 .32477 L F
.63314 .24518 m .63016 .23953 L .63114 .23711 L .948 0 .177 r
F
.63216 .24773 m .63016 .23953 L .63314 .24518 L .968 0 .122 r
F
.59773 .2342 m .59481 .23217 L .59577 .22844 L 1 .801 0 r
F
.59677 .23783 m .59481 .23217 L .59773 .2342 L 1 .867 0 r
F
.64311 .31884 m .64015 .31428 L .64117 .31362 L 0 .274 1 r
F
.64015 .31428 m .6382 .30872 L .64117 .31362 L 0 .247 1 r
F
.31489 .23757 m .31244 .24597 L .31569 .24046 L .904 0 .446 r
F
.31489 .23757 m .31165 .24304 L .31244 .24597 L F
.59771 .22111 m .59478 .21921 L .59575 .21559 L 1 .684 0 r
F
.59674 .22474 m .59478 .21921 L .59771 .22111 L 1 .745 0 r
F
.59679 .25035 m .59386 .24848 L .59483 .245 L 1 1 0 r
F
.59582 .25357 m .59386 .24848 L .59679 .25035 L F
.30041 .34839 m .29738 .34658 L .29841 .34179 L 0 1 .385 r
F
.63027 .2804 m .62729 .27488 L .62828 .27237 L .104 0 1 r
F
.62928 .28267 m .62729 .27488 L .63027 .2804 L 0 .051 1 r
F
.73526 .24465 m .73364 .24792 L .73638 .24567 L .681 0 .053 r
F
.73526 .24465 m .73252 .24694 L .73364 .24792 L F
.11053 .23611 m .10956 .21247 L .11165 .23086 L .569 .413 0 r
F
.11053 .23611 m .10854 .21634 L .10956 .21247 L F
.2626 .34394 m .26107 .32485 L .26378 .33552 L 0 .743 .074 r
F
.2626 .34394 m .25986 .33405 L .26107 .32485 L F
.68531 .30676 m .68245 .3062 L .68341 .30255 L 0 1 .113 r
F
.68436 .3105 m .68245 .3062 L .68531 .30676 L 0 1 .188 r
F
.50851 .29902 m .50653 .30381 L .50948 .3015 L 0 .101 .481 r
F
.50851 .29902 m .50555 .30117 L .50653 .30381 L F
.08249 .20032 m .07973 .21495 L .08358 .19993 L .539 0 .416 r
F
.65197 .33068 m .65006 .3268 L .65301 .33048 L 0 .363 1 r
F
.65197 .33068 m .64903 .3271 L .65006 .3268 L F
.76573 .25614 m .764 .25532 L .7669 .25784 L .682 0 0 r
F
.76573 .25614 m .76284 .25372 L .764 .25532 L F
.27856 .24444 m .27599 .25385 L .27932 .24757 L .912 0 .551 r
F
.27856 .24444 m .27524 .25058 L .27599 .25385 L F
.79627 .29375 m .79455 .2927 L .79746 .29573 L .086 0 .002 r
F
.79627 .29375 m .79336 .2907 L .79455 .2927 L F
.6322 .2616 m .62921 .25586 L .63019 .25309 L .994 0 .107 r
F
.63122 .26435 m .62921 .25586 L .6322 .2616 L 1 0 .11 r
F
.59387 .25956 m .59192 .25513 L .59484 .25665 L 1 1 0 r
F
.59387 .25956 m .59095 .25824 L .59192 .25513 L F
.25819 .36024 m .25554 .37104 L .25886 .36556 L 0 .305 .573 r
F
.25819 .36024 m .25479 .36803 L .25554 .37104 L F
.11334 .20027 m .11344 .20084 L .11329 .20031 L .478 .239 0 r
F
.16672 .37277 m .16678 .3261 L .16854 .35352 L 0 .676 .1 r
F
.16672 .37277 m .16485 .34737 L .16678 .3261 L F
.59582 .25357 m .59289 .25187 L .59386 .24848 L 1 1 0 r
F
.59484 .25665 m .59289 .25187 L .59582 .25357 L F
.62322 .20877 m .62026 .20439 L .62126 .20292 L .846 0 .207 r
F
.61896 .19978 m .62026 .20439 L .61866 .19987 L .878 0 .15 r
F
.61896 .19978 m .62126 .20292 L .62026 .20439 L F
.61866 .19987 m .62026 .20439 L .6173 .20036 L F
.71073 .25469 m .70905 .25712 L .71179 .25439 L .223 0 0 r
F
.71073 .25469 m .70798 .25733 L .70905 .25712 L F
.4436 .26223 m .44151 .26589 L .44451 .26616 L .808 0 .498 r
F
.4436 .26223 m .44061 .26195 L .44151 .26589 L F
.61866 .19987 m .6173 .20036 L .61738 .20025 L .878 0 .15 r
F
.61738 .20025 m .6173 .20036 L .61728 .20028 L .918 0 .092 r
F
.61728 .20028 m .6173 .20036 L .61725 .20029 L F
.59484 .25665 m .59192 .25513 L .59289 .25187 L 1 1 0 r
F
.6009 .20028 m .59963 .20241 L .60038 .20019 L 1 .398 0 r
F
.53011 .2984 m .52817 .30458 L .53111 .30045 L 0 .281 .488 r
F
.53011 .2984 m .52718 .3025 L .52817 .30458 L F
.58603 .27071 m .58411 .26858 L .58702 .26869 L .934 1 0 r
F
.58603 .27071 m .58313 .27083 L .58411 .26858 L F
.11376 .2001 m .11344 .20084 L .11334 .20027 L .478 .239 0 r
F
.81005 .30416 m .80844 .30514 L .81124 .3058 L 0 .105 .233 r
F
.81005 .30416 m .80725 .30346 L .80844 .30514 L F
.37183 .23346 m .36956 .24017 L .37268 .23662 L 1 0 .52 r
F
.37183 .23346 m .36871 .23712 L .36956 .24017 L F
.63318 .25886 m .63019 .25309 L .63118 .25037 L .985 0 .129 r
F
.6322 .2616 m .63019 .25309 L .63318 .25886 L .994 0 .107 r
F
.60038 .20019 m .59963 .20241 L .59854 .19978 L 1 .461 0 r
F
.59854 .19978 m .59963 .20241 L .59671 .20063 L F
.59866 .20547 m .59671 .20063 L .59963 .20241 L 1 .518 0 r
F
.64607 .32313 m .64311 .31884 L .64414 .31831 L 0 .301 1 r
F
.64311 .31884 m .64117 .31362 L .64414 .31831 L 0 .274 1 r
F
.29451 .35384 m .29139 .35472 L .29236 .35199 L 0 1 .755 r
F
.59866 .20547 m .59573 .20374 L .59671 .20063 L 1 .518 0 r
F
.59769 .2087 m .59573 .20374 L .59866 .20547 L 1 .575 0 r
F
.11445 .19972 m .11344 .20084 L .11376 .2001 L .568 .339 0 r
F
.11445 .19972 m .11583 .21417 L .11344 .20084 L F
.11482 .21776 m .11344 .20084 L .11583 .21417 L .579 .359 0 r
F
.6382 .30872 m .63522 .30367 L .63623 .30244 L 0 .27 1 r
F
.63522 .30367 m .63325 .29718 L .63623 .30244 L 0 .238 1 r
F
.58016 .27593 m .57825 .27542 L .58115 .27452 L .581 1 0 r
F
.58016 .27593 m .57726 .27708 L .57825 .27542 L F
.62619 .21348 m .62322 .20877 L .62423 .20731 L .821 0 .263 r
F
.62322 .20877 m .62126 .20292 L .62423 .20731 L .846 0 .207 r
F
.28243 .34524 m .2807 .33057 L .28353 .3384 L 0 .8 .135 r
F
.28243 .34524 m .27956 .33838 L .2807 .33057 L F
.63126 .27799 m .62828 .27237 L .62926 .26976 L .421 0 1 r
F
.63027 .2804 m .62828 .27237 L .63126 .27799 L .104 0 1 r
F
.49671 .29633 m .49471 .30022 L .49768 .29906 L .003 0 .469 r
F
.49671 .29633 m .49375 .2973 L .49471 .30022 L F
.63413 .24275 m .63114 .23711 L .63213 .23484 L .924 0 .236 r
F
.63314 .24518 m .63114 .23711 L .63413 .24275 L .948 0 .177 r
F
.59677 .23783 m .59384 .23592 L .59481 .23217 L 1 .867 0 r
F
.5958 .24144 m .59384 .23592 L .59677 .23783 L 1 .935 0 r
F
.69898 .26504 m .69721 .26513 L .7 .26357 L .844 1 0 r
F
.69898 .26504 m .69618 .26645 L .69721 .26513 L F
.64903 .3271 m .6471 .32272 L .65006 .3268 L 0 .331 1 r
F
.64903 .3271 m .64607 .32313 L .6471 .32272 L F
.52128 .29966 m .51932 .30544 L .52226 .30192 L 0 .213 .491 r
F
.52128 .29966 m .51833 .30308 L .51932 .30544 L F
.59674 .22474 m .59381 .22293 L .59478 .21921 L 1 .745 0 r
F
.59577 .22844 m .59381 .22293 L .59674 .22474 L 1 .807 0 r
F
.81792 .30653 m .81637 .30857 L .8191 .30782 L 0 .168 .29 r
F
.81792 .30653 m .81519 .30725 L .81637 .30857 L F
.29229 .24207 m .28977 .25104 L .29306 .24507 L .905 0 .503 r
F
.29229 .24207 m .289 .24794 L .28977 .25104 L F
.6892 .28218 m .68734 .27937 L .69018 .27928 L .455 1 0 r
F
.6892 .28218 m .68635 .28211 L .68734 .27937 L F
.68823 .28525 m .68635 .28211 L .6892 .28218 L .355 1 0 r
F
.21992 .35108 m .2188 .32409 L .22124 .34 L 0 .69 .088 r
F
.21992 .35108 m .21744 .33601 L .2188 .32409 L F
.59769 .2087 m .59476 .20702 L .59573 .20374 L 1 .575 0 r
F
.59672 .21208 m .59476 .20702 L .59769 .2087 L 1 .633 0 r
F
.63417 .25616 m .63118 .25037 L .63216 .24773 L .974 0 .163 r
F
.63318 .25886 m .63118 .25037 L .63417 .25616 L .985 0 .129 r
F
.64607 .32313 m .64414 .31831 L .6471 .32272 L 0 .301 1 r
F
.41507 .24529 m .41292 .25013 L .41595 .24904 L .961 0 .517 r
F
.41507 .24529 m .41204 .24647 L .41292 .25013 L F
.50458 .29861 m .50259 .30309 L .50555 .30117 L 0 .069 .477 r
F
.50458 .29861 m .50161 .30035 L .50259 .30309 L F
.21986 .36045 m .21667 .38111 L .22025 .37097 L 0 .252 .683 r
F
.21986 .36045 m .21613 .37411 L .21667 .38111 L F
.63227 .28817 m .62928 .28267 L .63027 .2804 L 0 .227 1 r
F
.63127 .29014 m .62928 .28267 L .63227 .28817 L 0 .211 1 r
F
.68823 .28525 m .68537 .28503 L .68635 .28211 L .355 1 0 r
F
.68726 .28848 m .68537 .28503 L .68823 .28525 L .256 1 0 r
F
.26655 .34477 m .26497 .3266 L .26771 .33668 L 0 .753 .09 r
F
.26655 .34477 m .26378 .33552 L .26497 .3266 L F
.63114 .22538 m .62816 .22015 L .62916 .21846 L .838 0 .306 r
F
.63014 .22728 m .62816 .22015 L .63114 .22538 L .881 0 .238 r
F
.62816 .22015 m .62619 .21348 L .62916 .21846 L .854 0 .248 r
F
.74805 .24552 m .7464 .24737 L .74919 .24684 L .847 0 .16 r
F
.74805 .24552 m .74527 .24614 L .7464 .24737 L F
.69018 .27928 m .68833 .27684 L .69116 .27659 L .554 1 0 r
F
.69018 .27928 m .68734 .27937 L .68833 .27684 L F
.21656 .43333 m .21296 .44379 L .21415 .43607 L 0 1 .733 r
F
.21656 .43333 m .21415 .43607 L .21703 .44203 L F
.21703 .44203 m .21415 .43607 L .21605 .41193 L 0 .864 .623 r
F
.65888 .33648 m .65698 .33324 L .65991 .33608 L 0 .587 1 r
F
.65888 .33648 m .65595 .33372 L .65698 .33324 L F
.68436 .3105 m .68149 .30986 L .68245 .3062 L 0 1 .188 r
F
.6834 .3142 m .68149 .30986 L .68436 .3105 L 0 1 .265 r
F
.63313 .23273 m .63014 .22728 L .63114 .22538 L .869 0 .298 r
F
.63213 .23484 m .63014 .22728 L .63313 .23273 L .904 0 .233 r
F
.18895 .3617 m .18835 .32596 L .19048 .34722 L 0 .676 .106 r
F
.18895 .3617 m .18675 .34177 L .18835 .32596 L F
.67558 .33768 m .6737 .33474 L .67658 .33566 L 0 1 1 r
F
.67558 .33768 m .6727 .33679 L .6737 .33474 L F
.50064 .29771 m .49865 .30188 L .50161 .30035 L 0 .034 .474 r
F
.50064 .29771 m .49768 .29906 L .49865 .30188 L F
.10939 .24187 m .10854 .21634 L .11053 .23611 L .544 .417 0 r
F
.10939 .24187 m .10748 .22067 L .10854 .21634 L F
.81401 .30578 m .81243 .3073 L .81519 .30725 L 0 .141 .266 r
F
.81401 .30578 m .81124 .3058 L .81243 .3073 L F
.48196 .2895 m .47994 .29268 L .48291 .29264 L .304 0 .465 r
F
.48196 .2895 m .47899 .28937 L .47994 .29268 L F
.63225 .27546 m .62926 .26976 L .63024 .26708 L .8 0 1 r
F
.63126 .27799 m .62926 .26976 L .63225 .27546 L .421 0 1 r
F
.68726 .28848 m .6844 .28811 L .68537 .28503 L .256 1 0 r
F
.68629 .29186 m .6844 .28811 L .68726 .28848 L .157 1 0 r
F
.43671 .25787 m .4346 .2618 L .43761 .2618 L .849 0 .504 r
F
.43671 .25787 m .4337 .25788 L .4346 .2618 L F
.07119 .21307 m .06671 .24291 L .07169 .21715 L .392 0 .557 r
F
.07119 .21307 m .06613 .24008 L .06671 .24291 L F
.27844 .34552 m .27676 .33001 L .27956 .33838 L 0 .788 .127 r
F
.27844 .34552 m .2756 .3381 L .27676 .33001 L F
.33744 .2348 m .33507 .24265 L .33826 .23772 L .925 0 .456 r
F
.33744 .2348 m .33424 .23977 L .33507 .24265 L F
.67068 .33985 m .6688 .3371 L .67169 .3385 L 0 1 1 r
F
.67068 .33985 m .66778 .3385 L .6688 .3371 L F
.56937 .28342 m .56748 .28558 L .57037 .28305 L 0 0 0 r
F
.56937 .28342 m .56648 .28619 L .56748 .28558 L F
.27584 .35929 m .27341 .36474 L .27662 .36187 L 0 .151 .343 r
F
.27584 .35929 m .27257 .36416 L .27341 .36474 L F
.59672 .21208 m .59379 .21046 L .59476 .20702 L 1 .633 0 r
F
.59575 .21559 m .59379 .21046 L .59672 .21208 L 1 .692 0 r
F
.22845 .25496 m .22561 .26786 L .22912 .25925 L .605 0 .617 r
F
.22845 .25496 m .22495 .26345 L .22561 .26786 L F
.63515 .25352 m .63216 .24773 L .63314 .24518 L .959 0 .207 r
F
.63417 .25616 m .63216 .24773 L .63515 .25352 L .974 0 .163 r
F
.63623 .30244 m .63325 .29718 L .63425 .29556 L 0 .282 1 r
F
.63325 .29718 m .63127 .29014 L .63425 .29556 L 0 .24 1 r
F
.752 .24688 m .75033 .24814 L .75314 .24828 L .886 0 .158 r
F
.752 .24688 m .74919 .24684 L .75033 .24814 L F
.2422 .25211 m .23945 .2637 L .24289 .25597 L .689 0 .602 r
F
.2422 .25211 m .23876 .25969 L .23945 .2637 L F
.69116 .27659 m .68932 .27451 L .69215 .2741 L .651 1 0 r
F
.69116 .27659 m .68833 .27684 L .68932 .27451 L F
.63425 .29556 m .63127 .29014 L .63227 .28817 L 0 .276 1 r
F
.2705 .3453 m .26889 .32804 L .27165 .33753 L 0 .764 .105 r
F
.2705 .3453 m .26771 .33668 L .26889 .32804 L F
.79336 .2907 m .79162 .28927 L .79455 .2927 L .137 0 0 r
F
.79336 .2907 m .79043 .28726 L .79162 .28927 L F
.19605 .26281 m .19289 .28021 L .19661 .26851 L .427 0 .652 r
F
.19605 .26281 m .19233 .27456 L .19289 .28021 L F
.18644 .35854 m .18244 .39285 L .18639 .37668 L 0 .196 .727 r
F
.18644 .35854 m .1822 .38084 L .18244 .39285 L F
.62916 .21846 m .62619 .21348 L .62719 .21202 L .802 0 .32 r
F
.62619 .21348 m .62423 .20731 L .62719 .21202 L .821 0 .263 r
F
.5958 .24144 m .59287 .23966 L .59384 .23592 L 1 .935 0 r
F
.59483 .245 m .59287 .23966 L .5958 .24144 L 1 1 0 r
F
.34628 .23402 m .34393 .24162 L .3471 .23697 L .943 0 .468 r
F
.34628 .23402 m .3431 .23872 L .34393 .24162 L F
.24571 .34674 m .24432 .32485 L .24694 .33742 L 0 .718 .083 r
F
.24571 .34674 m .24306 .33493 L .24432 .32485 L F
.74414 .24489 m .7425 .24728 L .74527 .24614 L .795 0 .143 r
F
.74414 .24489 m .74137 .24612 L .7425 .24728 L F
.27447 .34555 m .27282 .32917 L .2756 .3381 L 0 .776 .117 r
F
.27447 .34555 m .27165 .33753 L .27282 .32917 L F
.05649 .2323 m .05016 .28748 L .05671 .24014 L .182 0 .535 r
F
.05649 .2323 m .04955 .28517 L .05016 .28748 L F
.26699 .3604 m .26446 .36837 L .26772 .36428 L 0 .278 .488 r
F
.26699 .3604 m .26366 .36664 L .26446 .36837 L F
.63323 .27284 m .63024 .26708 L .63122 .26435 L .988 0 .909 r
F
.63225 .27546 m .63024 .26708 L .63323 .27284 L .8 0 1 r
F
.58702 .26869 m .58509 .26608 L .58801 .26642 L 1 1 0 r
F
.58702 .26869 m .58411 .26858 L .58509 .26608 L F
.63512 .24047 m .63213 .23484 L .63313 .23273 L .896 0 .297 r
F
.63413 .24275 m .63213 .23484 L .63512 .24047 L .924 0 .236 r
F
.59577 .22844 m .59285 .22672 L .59381 .22293 L 1 .807 0 r
F
.59481 .23217 m .59285 .22672 L .59577 .22844 L 1 .871 0 r
F
.17248 .2698 m .16898 .29224 L .17293 .27709 L .316 0 .675 r
F
.17248 .2698 m .16851 .28528 L .16898 .29224 L F
.68629 .29186 m .68343 .29134 L .6844 .28811 L .157 1 0 r
F
.68533 .29534 m .68343 .29134 L .68629 .29186 L .059 1 0 r
F
.08358 .19993 m .08034 .21751 L .08371 .19987 L .521 0 .43 r
F
.08358 .19993 m .07973 .21495 L .08034 .21751 L F
.30601 .23983 m .30354 .24845 L .3068 .24276 L .901 0 .473 r
F
.30601 .23983 m .30275 .24548 L .30354 .24845 L F
.25593 .24955 m .25326 .26014 L .25665 .25308 L .771 0 .587 r
F
.25593 .24955 m .25254 .25647 L .25326 .26014 L F
.72156 .24898 m .71993 .2525 L .72265 .24945 L .506 .051 0 r
F
.72156 .24898 m .71884 .25199 L .71993 .2525 L F
.8268 .30647 m .82529 .30913 L .82796 .30715 L 0 .161 .273 r
F
.8268 .30647 m .82414 .30844 L .82529 .30913 L F
.29337 .34803 m .29149 .33768 L .29441 .34297 L 0 .884 .255 r
F
.29337 .34803 m .29041 .34394 L .29149 .33768 L F
.32859 .23616 m .32619 .24425 L .3294 .23906 L .913 0 .454 r
F
.32859 .23616 m .32538 .24137 L .32619 .24425 L F
.64117 .31362 m .6382 .30872 L .63921 .30762 L 0 .302 1 r
F
.6382 .30872 m .63623 .30244 L .63921 .30762 L 0 .27 1 r
F
.63326 .28601 m .63027 .2804 L .63126 .27799 L 0 .227 1 r
F
.63227 .28817 m .63027 .2804 L .63326 .28601 L F
.6834 .3142 m .68053 .31347 L .68149 .30986 L 0 1 .265 r
F
.68244 .31781 m .68053 .31347 L .6834 .3142 L 0 1 .344 r
F
.08371 .19987 m .08466 .20082 L .08441 .19961 L .521 0 .43 r
F
.08371 .19987 m .08034 .21751 L .08466 .20082 L F
.63613 .25096 m .63314 .24518 L .63413 .24275 L .941 0 .256 r
F
.63515 .25352 m .63314 .24518 L .63613 .25096 L .959 0 .207 r
F
.83662 .30261 m .83512 .30509 L .83774 .30235 L 0 0 .046 r
F
.83662 .30261 m .83401 .30537 L .83512 .30509 L F
.59575 .21559 m .59282 .21403 L .59379 .21046 L 1 .692 0 r
F
.59478 .21921 m .59282 .21403 L .59575 .21559 L 1 .752 0 r
F
.80322 .30028 m .80155 .30015 L .80441 .30211 L 0 .038 .121 r
F
.80322 .30028 m .80035 .29828 L .80155 .30015 L F
.63421 .27016 m .63122 .26435 L .6322 .2616 L .987 0 .555 r
F
.63323 .27284 m .63122 .26435 L .63421 .27016 L .988 0 .909 r
F
.24537 .36155 m .24257 .37494 L .24596 .36826 L 0 .297 .618 r
F
.24537 .36155 m .24188 .37085 L .24257 .37494 L F
.72647 .24715 m .72485 .25078 L .72758 .24787 L .575 .031 0 r
F
.72647 .24715 m .72375 .25006 L .72485 .25078 L F
.21468 .25843 m .21172 .27297 L .21531 .26323 L .516 0 .632 r
F
.21468 .25843 m .2111 .2681 L .21172 .27297 L F
.69215 .2741 m .69032 .27241 L .69315 .27184 L .743 1 0 r
F
.69215 .2741 m .68932 .27451 L .69032 .27241 L F
.66283 .3384 m .66094 .3353 L .66386 .33769 L 0 .813 1 r
F
.66283 .3384 m .65991 .33608 L .66094 .3353 L F
.59483 .245 m .59191 .24336 L .59287 .23966 L 1 1 0 r
F
.59386 .24848 m .59191 .24336 L .59483 .245 L F
.2328 .34944 m .23153 .32527 L .23407 .33937 L 0 .704 .094 r
F
.2328 .34944 m .23022 .33615 L .23153 .32527 L F
.66676 .33953 m .66488 .3366 L .66778 .3385 L 0 1 1 r
F
.66676 .33953 m .66386 .33769 L .66488 .3366 L F
.62423 .20731 m .62126 .20292 L .62227 .20169 L .781 0 .282 r
F
.62044 .19918 m .62126 .20292 L .61996 .19938 L .81 0 .226 r
F
.62044 .19918 m .62227 .20169 L .62126 .20292 L F
.61996 .19938 m .62126 .20292 L .61896 .19978 L F
.79043 .28726 m .78868 .28554 L .79162 .28927 L .188 0 0 r
F
.79043 .28726 m .78748 .28353 L .78868 .28554 L F
.68533 .29534 m .68246 .29468 L .68343 .29134 L .059 1 0 r
F
.68437 .29891 m .68246 .29468 L .68533 .29534 L 0 1 .029 r
F
.59854 .19978 m .59671 .20063 L .59711 .19944 L 1 .461 0 r
F
.76284 .25372 m .76112 .25331 L .764 .25532 L .76 0 0 r
F
.76284 .25372 m .75997 .25181 L .76112 .25331 L F
.078 .20585 m .07396 .22969 L .07856 .20914 L .484 0 .536 r
F
.078 .20585 m .07335 .22703 L .07396 .22969 L F
.23259 .36167 m .22962 .37824 L .23309 .37006 L 0 .278 .653 r
F
.23259 .36167 m .22899 .37287 L .22962 .37824 L F
.67658 .33566 m .67469 .33237 L .67757 .33331 L 0 1 .959 r
F
.67658 .33566 m .6737 .33474 L .67469 .33237 L F
.63519 .26744 m .6322 .2616 L .63318 .25886 L .983 0 .372 r
F
.63421 .27016 m .6322 .2616 L .63519 .26744 L .987 0 .555 r
F
.26966 .2471 m .26705 .25695 L .27041 .25038 L .849 0 .574 r
F
.26966 .2471 m .26631 .25354 L .26705 .25695 L F
.53503 .29809 m .5331 .3043 L .53602 .29997 L 0 .315 .478 r
F
.53503 .29809 m .5321 .30243 L .5331 .3043 L F
.63412 .23081 m .63114 .22538 L .63214 .22367 L .829 0 .365 r
F
.63313 .23273 m .63114 .22538 L .63412 .23081 L .869 0 .298 r
F
.63114 .22538 m .62916 .21846 L .63214 .22367 L .838 0 .306 r
F
.11455 .19969 m .11583 .21417 L .11445 .19972 L .568 .339 0 r
F
.71667 .25143 m .71502 .25464 L .71775 .25163 L .431 .038 0 r
F
.71667 .25143 m .71394 .25438 L .71502 .25464 L F
.70588 .25839 m .70416 .2601 L .70693 .25775 L 0 0 0 r
F
.70588 .25839 m .70311 .26063 L .70416 .2601 L F
.36787 .23401 m .36558 .24084 L .36871 .23712 L 1 0 .517 r
F
.36787 .23401 m .36474 .23784 L .36558 .24084 L F
.59481 .23217 m .59188 .23055 L .59285 .22672 L 1 .871 0 r
F
.59384 .23592 m .59188 .23055 L .59481 .23217 L 1 .938 0 r
F
.58801 .26642 m .58607 .26335 L .58899 .26391 L 1 1 0 r
F
.58801 .26642 m .58509 .26608 L .58607 .26335 L F
.11551 .19914 m .11682 .21092 L .11455 .19969 L .557 .321 0 r
F
.11455 .19969 m .11682 .21092 L .11583 .21417 L .568 .339 0 r
F
.35509 .23396 m .35277 .24126 L .35593 .23697 L .965 0 .489 r
F
.35509 .23396 m .35194 .23835 L .35277 .24126 L F
.13416 .28332 m .1296 .32117 L .13423 .29609 L .165 0 .711 r
F
.13416 .28332 m .12942 .31012 L .1296 .32117 L F
.68244 .31781 m .67957 .31701 L .68053 .31347 L 0 1 .344 r
F
.68148 .3213 m .67957 .31701 L .68244 .31781 L 0 1 .426 r
F
.63425 .28369 m .63126 .27799 L .63225 .27546 L 0 .193 1 r
F
.63326 .28601 m .63126 .27799 L .63425 .28369 L 0 .227 1 r
F
.63214 .22367 m .62916 .21846 L .63017 .21699 L .79 0 .377 r
F
.62916 .21846 m .62719 .21202 L .63017 .21699 L .802 0 .32 r
F
.62719 .21202 m .62423 .20731 L .62523 .20609 L .759 0 .337 r
F
.62423 .20731 m .62227 .20169 L .62523 .20609 L .781 0 .282 r
F
.65595 .33372 m .65404 .32991 L .65698 .33324 L 0 .514 1 r
F
.65595 .33372 m .65301 .33048 L .65404 .32991 L F
.78748 .28353 m .78572 .2816 L .78868 .28554 L .236 0 0 r
F
.78748 .28353 m .78453 .27962 L .78572 .2816 L F
.63618 .26472 m .63318 .25886 L .63417 .25616 L .977 0 .309 r
F
.63519 .26744 m .63318 .25886 L .63618 .26472 L .983 0 .372 r
F
.57527 .2795 m .57336 .28007 L .57626 .27844 L .217 1 0 r
F
.57527 .2795 m .57237 .28137 L .57336 .28007 L F
.58115 .27452 m .57923 .27348 L .58214 .27282 L .702 1 0 r
F
.58115 .27452 m .57825 .27542 L .57923 .27348 L F
.83174 .30516 m .83024 .30783 L .83288 .30539 L 0 .044 .173 r
F
.83174 .30516 m .82911 .3076 L .83024 .30783 L F
.56447 .28647 m .56258 .28959 L .56548 .28648 L 0 0 .016 r
F
.56447 .28647 m .56158 .2898 L .56258 .28959 L F
.63712 .24852 m .63413 .24275 L .63512 .24047 L .919 0 .31 r
F
.63613 .25096 m .63413 .24275 L .63712 .24852 L .941 0 .256 r
F
.7 .26357 m .69824 .26406 L .70103 .26235 L .633 1 0 r
F
.7 .26357 m .69721 .26513 L .69824 .26406 L F
.75597 .24898 m .75428 .24963 L .75712 .25044 L .889 0 .126 r
F
.75597 .24898 m .75314 .24828 L .75428 .24963 L F
.59478 .21921 m .59186 .21772 L .59282 .21403 L 1 .752 0 r
F
.59381 .22293 m .59186 .21772 L .59478 .21921 L 1 .813 0 r
F
.63525 .2937 m .63227 .28817 L .63326 .28601 L 0 .309 1 r
F
.63425 .29556 m .63227 .28817 L .63525 .2937 L 0 .276 1 r
F
.59386 .24848 m .59094 .247 L .59191 .24336 L 1 1 0 r
F
.59289 .25187 m .59094 .247 L .59386 .24848 L F
.63611 .23833 m .63313 .23273 L .63412 .23081 L .864 0 .361 r
F
.63512 .24047 m .63313 .23273 L .63611 .23833 L .896 0 .297 r
F
.10821 .24816 m .10748 .22067 L .10939 .24187 L .517 .421 0 r
F
.10821 .24816 m .10639 .22552 L .10748 .22067 L F
.29638 .35027 m .29441 .34297 L .29738 .34658 L 0 .983 .382 r
F
.78453 .27962 m .78276 .27758 L .78572 .2816 L .283 0 0 r
F
.78453 .27962 m .78158 .27562 L .78276 .27758 L F
.08441 .19961 m .08466 .20082 L .08497 .19944 L .618 0 .276 r
F
.63921 .30762 m .63623 .30244 L .63724 .30094 L 0 .319 1 r
F
.63623 .30244 m .63425 .29556 L .63724 .30094 L 0 .282 1 r
F
.47507 .28579 m .47303 .28891 L .47601 .28917 L .41 0 .471 r
F
.47507 .28579 m .47209 .28537 L .47303 .28891 L F
.64414 .31831 m .64117 .31362 L .64219 .31264 L 0 .334 1 r
F
.64117 .31362 m .63921 .30762 L .64219 .31264 L 0 .302 1 r
F
.78158 .27562 m .77981 .27355 L .78276 .27758 L .33 0 0 r
F
.78158 .27562 m .77863 .27164 L .77981 .27355 L F
.74025 .24496 m .73862 .24783 L .74137 .24612 L .742 0 .112 r
F
.74025 .24496 m .7375 .24674 L .73862 .24783 L F
.68437 .29891 m .6815 .29813 L .68246 .29468 L 0 1 .029 r
F
.68341 .30255 m .6815 .29813 L .68437 .29891 L 0 1 .102 r
F
.28339 .24466 m .28084 .25396 L .28416 .24776 L .907 0 .557 r
F
.28339 .24466 m .28008 .25076 L .28084 .25396 L F
.4298 .25414 m .42768 .25834 L .4307 .25804 L .875 0 .508 r
F
.4298 .25414 m .42679 .25449 L .42768 .25834 L F
.29542 .35273 m .29337 .34803 L .29638 .35027 L 0 1 .537 r
F
.29542 .35273 m .29236 .35199 L .29337 .34803 L F
.2109 .3555 m .20989 .3267 L .21226 .34379 L 0 .687 .114 r
F
.2109 .3555 m .20847 .33945 L .20989 .3267 L F
.31973 .23797 m .3173 .24628 L .32053 .24087 L .904 0 .464 r
F
.31973 .23797 m .31649 .24338 L .3173 .24628 L F
.77863 .27164 m .77685 .26964 L .77981 .27355 L .379 0 0 r
F
.77863 .27164 m .77568 .26778 L .77685 .26964 L F
.69315 .27184 m .69133 .27054 L .69415 .2698 L .82 1 0 r
F
.69315 .27184 m .69032 .27241 L .69133 .27054 L F
.63716 .26203 m .63417 .25616 L .63515 .25352 L .967 0 .301 r
F
.63618 .26472 m .63417 .25616 L .63716 .26203 L .977 0 .309 r
F
.20308 .361 m .19959 .3867 L .20331 .37432 L 0 .228 .704 r
F
.20308 .361 m .19915 .37795 L .19959 .3867 L F
.73141 .24603 m .72979 .24957 L .73252 .24694 L .639 0 .009 r
F
.73141 .24603 m .72868 .24868 L .72979 .24957 L F
.41898 .2481 m .41684 .25274 L .41986 .25188 L .926 0 .514 r
F
.41898 .2481 m .41595 .24904 L .41684 .25274 L F
.63724 .30094 m .63425 .29556 L .63525 .2937 L 0 .324 1 r
F
.67757 .33331 m .67568 .32973 L .67856 .33067 L 0 1 .825 r
F
.67757 .33331 m .67469 .33237 L .67568 .32973 L F
.58899 .26391 m .58705 .26041 L .58997 .26117 L 1 1 0 r
F
.58899 .26391 m .58607 .26335 L .58705 .26041 L F
.68148 .3213 m .6786 .32045 L .67957 .31701 L 0 1 .426 r
F
.68051 .32463 m .6786 .32045 L .68148 .3213 L 0 1 .513 r
F
.59289 .25187 m .58997 .25055 L .59094 .247 L 1 1 0 r
F
.59192 .25513 m .58997 .25055 L .59289 .25187 L F
.09758 .27821 m .09767 .23807 L .09899 .26825 L .403 .435 0 r
F
.09758 .27821 m .09637 .24617 L .09767 .23807 L F
.63524 .28123 m .63225 .27546 L .63323 .27284 L 0 .087 1 r
F
.63425 .28369 m .63225 .27546 L .63524 .28123 L 0 .193 1 r
F
.77568 .26778 m .77391 .26592 L .77685 .26964 L .432 0 0 r
F
.77568 .26778 m .77274 .26414 L .77391 .26592 L F
.29638 .35027 m .29337 .34803 L .29441 .34297 L 0 .983 .382 r
F
.67169 .3385 m .66981 .33535 L .6727 .33679 L 0 1 1 r
F
.67169 .3385 m .6688 .3371 L .66981 .33535 L F
.39242 .23799 m .39021 .24378 L .39329 .24138 L .997 0 .523 r
F
.39242 .23799 m .38935 .2405 L .39021 .24378 L F
.51735 .30073 m .51538 .30626 L .51833 .30308 L 0 .186 .49 r
F
.51735 .30073 m .5144 .3038 L .51538 .30626 L F
.63017 .21699 m .62719 .21202 L .6282 .21078 L .744 0 .393 r
F
.62719 .21202 m .62523 .20609 L .6282 .21078 L .759 0 .337 r
F
.59711 .19944 m .59671 .20063 L .59604 .19913 L 1 .529 0 r
F
.59604 .19913 m .59671 .20063 L .59379 .19927 L F
.59573 .20374 m .59379 .19927 L .59671 .20063 L 1 .586 0 r
F
.59384 .23592 m .59092 .23441 L .59188 .23055 L 1 .938 0 r
F
.59287 .23966 m .59092 .23441 L .59384 .23592 L 1 1 0 r
F
.39636 .23909 m .39415 .24471 L .39722 .24255 L .989 0 .522 r
F
.39636 .23909 m .39329 .24138 L .39415 .24471 L F
.08497 .19944 m .08466 .20082 L .08511 .1994 L .618 0 .276 r
F
.63814 .25938 m .63515 .25352 L .63613 .25096 L .955 0 .32 r
F
.63716 .26203 m .63515 .25352 L .63814 .25938 L .967 0 .301 r
F
.59192 .25513 m .589 .25398 L .58997 .25055 L 1 1 0 r
F
.59095 .25824 m .589 .25398 L .59192 .25513 L F
.58997 .26117 m .58803 .25728 L .59095 .25824 L F
.58997 .26117 m .58705 .26041 L .58803 .25728 L F
.59573 .20374 m .59281 .20242 L .59379 .19927 L 1 .586 0 r
F
.59476 .20702 m .59281 .20242 L .59573 .20374 L 1 .644 0 r
F
.48589 .29249 m .48387 .29589 L .48684 .29556 L .206 0 .469 r
F
.48589 .29249 m .48291 .29264 L .48387 .29589 L F
.68051 .32463 m .67763 .32373 L .6786 .32045 L 0 1 .513 r
F
.67953 .32776 m .67763 .32373 L .68051 .32463 L 0 1 .607 r
F
.29712 .24228 m .29462 .25116 L .2979 .24527 L .901 0 .512 r
F
.29712 .24228 m .29384 .24811 L .29462 .25116 L F
.67856 .33067 m .67666 .32684 L .67953 .32776 L 0 1 .71 r
F
.67856 .33067 m .67568 .32973 L .67666 .32684 L F
.63811 .2462 m .63512 .24047 L .63611 .23833 L .894 0 .368 r
F
.63712 .24852 m .63512 .24047 L .63811 .2462 L .919 0 .31 r
F
.59381 .22293 m .59089 .22151 L .59186 .21772 L 1 .813 0 r
F
.59285 .22672 m .59089 .22151 L .59381 .22293 L 1 .876 0 r
F
.59095 .25824 m .58803 .25728 L .589 .25398 L 1 1 0 r
F
.65301 .33048 m .65109 .32613 L .65404 .32991 L 0 .457 1 r
F
.65301 .33048 m .65006 .3268 L .65109 .32613 L F
.08511 .1994 m .08527 .20345 L .08625 .19903 L .594 0 .295 r
F
.08511 .1994 m .08466 .20082 L .08527 .20345 L F
.38849 .23716 m .38626 .24312 L .38935 .2405 L 1 0 .524 r
F
.38849 .23716 m .3854 .23991 L .38626 .24312 L F
.6471 .32272 m .64414 .31831 L .64516 .31744 L 0 .37 1 r
F
.64414 .31831 m .64219 .31264 L .64516 .31744 L 0 .334 1 r
F
.71179 .25439 m .71012 .25711 L .71286 .25429 L .329 0 0 r
F
.71179 .25439 m .70905 .25712 L .71012 .25711 L F
.68341 .30255 m .68053 .30163 L .6815 .29813 L 0 1 .102 r
F
.68245 .3062 m .68053 .30163 L .68341 .30255 L 0 1 .175 r
F
.24963 .34847 m .24818 .32766 L .25083 .33956 L 0 .728 .11 r
F
.24963 .34847 m .24694 .33742 L .24818 .32766 L F
.17731 .26948 m .17389 .29064 L .17778 .27635 L .318 0 .67 r
F
.17731 .26948 m .1734 .28406 L .17389 .29064 L F
.63622 .27866 m .63323 .27284 L .63421 .27016 L .173 0 1 r
F
.63524 .28123 m .63323 .27284 L .63622 .27866 L 0 .087 1 r
F
.67953 .32776 m .67666 .32684 L .67763 .32373 L 0 1 .607 r
F
.46818 .28136 m .46613 .28449 L .46911 .28494 L .508 0 .477 r
F
.46818 .28136 m .4652 .28079 L .46613 .28449 L F
.28936 .34929 m .28751 .33816 L .29041 .34394 L 0 .865 .252 r
F
.28936 .34929 m .28641 .34471 L .28751 .33816 L F
.55957 .28933 m .55768 .2933 L .56058 .28971 L 0 .061 .081 r
F
.55957 .28933 m .55668 .29312 L .55768 .2933 L F
.63625 .29163 m .63326 .28601 L .63425 .28369 L 0 .336 1 r
F
.63525 .2937 m .63326 .28601 L .63625 .29163 L 0 .309 1 r
F
.77274 .26414 m .77098 .2625 L .77391 .26592 L .489 0 0 r
F
.77274 .26414 m .76981 .2608 L .77098 .2625 L F
.1798 .36817 m .1794 .3291 L .18141 .35231 L 0 .679 .129 r
F
.1798 .36817 m .1777 .34671 L .1794 .3291 L F
.53994 .29726 m .53802 .30333 L .54094 .29892 L 0 .31 .419 r
F
.53994 .29726 m .53702 .30173 L .53802 .30333 L F
.59476 .20702 m .59184 .20575 L .59281 .20242 L 1 .644 0 r
F
.59379 .21046 m .59184 .20575 L .59476 .20702 L 1 .702 0 r
F
.40028 .2405 m .39809 .24594 L .40115 .24401 L .977 0 .521 r
F
.40028 .2405 m .39722 .24255 L .39809 .24594 L F
.28067 .35947 m .27836 .36201 L .2815 .36063 L 0 0 0 r
F
.2815 .36063 m .28029 .36014 L .28239 .36019 L 0 1 .942 r
F
.28029 .36014 m .27931 .35974 L .28057 .35993 L F
.28029 .36014 m .28057 .35993 L .28239 .36019 L F
.27959 .36066 m .27746 .36276 L .27836 .36201 L 0 0 0 r
F
.28067 .35947 m .2793 .36088 L .27959 .36066 L F
.2793 .36088 m .27746 .36276 L .27959 .36066 L F
.46128 .27649 m .45923 .27971 L .46221 .28023 L .596 0 .483 r
F
.46128 .27649 m .4583 .27588 L .45923 .27971 L F
.20086 .26291 m .19776 .27948 L .20144 .26834 L .422 0 .646 r
F
.20086 .26291 m .19718 .27408 L .19776 .27948 L F
.52619 .30035 m .52424 .30637 L .52718 .3025 L 0 .257 .489 r
F
.52619 .30035 m .52325 .30417 L .52424 .30637 L F
.63512 .22908 m .63214 .22367 L .63315 .22218 L .784 0 .435 r
F
.63412 .23081 m .63214 .22367 L .63512 .22908 L .829 0 .365 r
F
.63214 .22367 m .63017 .21699 L .63315 .22218 L .79 0 .377 r
F
.63913 .25681 m .63613 .25096 L .63712 .24852 L .939 0 .354 r
F
.63814 .25938 m .63613 .25096 L .63913 .25681 L .955 0 .32 r
F
.65006 .3268 m .6471 .32272 L .64813 .32196 L 0 .409 1 r
F
.6471 .32272 m .64516 .31744 L .64813 .32196 L 0 .37 1 r
F
.65006 .3268 m .64813 .32196 L .65109 .32613 L 0 .409 1 r
F
.45439 .27147 m .45232 .27483 L .45531 .27532 L .673 0 .489 r
F
.45439 .27147 m .45141 .27092 L .45232 .27483 L F
.63711 .23638 m .63412 .23081 L .63512 .22908 L .826 0 .428 r
F
.63611 .23833 m .63412 .23081 L .63711 .23638 L .864 0 .361 r
F
.6372 .27602 m .63421 .27016 L .63519 .26744 L .543 0 1 r
F
.63622 .27866 m .63421 .27016 L .6372 .27602 L .173 0 1 r
F
.64219 .31264 m .63921 .30762 L .64022 .30623 L 0 .355 1 r
F
.63921 .30762 m .63724 .30094 L .64022 .30623 L 0 .319 1 r
F
.69415 .2698 m .69235 .2689 L .69516 .26801 L .865 1 0 r
F
.69415 .2698 m .69133 .27054 L .69235 .2689 L F
.65991 .33608 m .65801 .33239 L .66094 .3353 L 0 .697 1 r
F
.65991 .33608 m .65698 .33324 L .65801 .33239 L F
.23326 .25533 m .23045 .26779 L .23394 .25948 L .592 0 .612 r
F
.23326 .25533 m .22978 .26354 L .23045 .26779 L F
.38455 .23663 m .38231 .24274 L .3854 .23991 L 1 0 .525 r
F
.38455 .23663 m .38145 .23959 L .38231 .24274 L F
.58214 .27282 m .58022 .27126 L .58313 .27083 L .798 1 0 r
F
.58214 .27282 m .57923 .27348 L .58022 .27126 L F
.24701 .25248 m .24429 .26375 L .24772 .25624 L .675 0 .597 r
F
.24701 .25248 m .24359 .25987 L .24429 .26375 L F
.59287 .23966 m .58995 .23826 L .59092 .23441 L 1 1 0 r
F
.59191 .24336 m .58995 .23826 L .59287 .23966 L F
.4475 .26654 m .44542 .2701 L .44841 .27046 L .736 0 .495 r
F
.4475 .26654 m .44451 .26616 L .44542 .2701 L F
.59379 .21046 m .59087 .20923 L .59184 .20575 L 1 .702 0 r
F
.59282 .21403 m .59087 .20923 L .59379 .21046 L 1 .761 0 r
F
.62523 .20609 m .62227 .20169 L .62328 .20069 L .709 0 .359 r
F
.62169 .19851 m .62227 .20169 L .62116 .1988 L .733 0 .304 r
F
.62169 .19851 m .62328 .20069 L .62227 .20169 L F
.62116 .1988 m .62227 .20169 L .62044 .19918 L F
.82297 .30754 m .82144 .30986 L .82414 .30844 L 0 .17 .27 r
F
.82297 .30754 m .82028 .30894 L .82144 .30986 L F
.68245 .3062 m .67957 .30518 L .68053 .30163 L 0 1 .175 r
F
.68149 .30986 m .67957 .30518 L .68245 .3062 L 0 1 .249 r
F
.31085 .24012 m .30839 .24865 L .31165 .24304 L .9 0 .486 r
F
.31085 .24012 m .3076 .24571 L .30839 .24865 L F
.63819 .27333 m .63519 .26744 L .63618 .26472 L .918 0 1 r
F
.6372 .27602 m .63519 .26744 L .63819 .27333 L .543 0 1 r
F
.55467 .2919 m .55277 .29661 L .55567 .29265 L 0 .168 .16 r
F
.55467 .2919 m .55177 .29604 L .55277 .29661 L F
.80035 .29828 m .79866 .29762 L .80155 .30015 L 0 .013 .043 r
F
.80035 .29828 m .79746 .29573 L .79866 .29762 L F
.63824 .29919 m .63525 .2937 L .63625 .29163 L 0 .364 1 r
F
.63724 .30094 m .63525 .2937 L .63824 .29919 L 0 .324 1 r
F
.06416 .22368 m .0591 .26136 L .06458 .22872 L .277 0 .548 r
F
.06416 .22368 m .05851 .25869 L .0591 .26136 L F
.59285 .22672 m .58992 .22538 L .59089 .22151 L 1 .876 0 r
F
.59188 .23055 m .58992 .22538 L .59285 .22672 L 1 .941 0 r
F
.63315 .22218 m .63017 .21699 L .63118 .21574 L .735 0 .449 r
F
.63017 .21699 m .6282 .21078 L .63118 .21574 L .744 0 .393 r
F
.202 .44554 m .2012 .43898 L .2014 .44563 L 0 .29 .721 r
F
.20149 .44518 m .20116 .40766 L .20314 .43321 L 0 .848 .575 r
F
.19838 .44465 m .2012 .43898 L .19937 .4456 L 0 1 .728 r
F
.19838 .44465 m .19878 .4413 L .2012 .43898 L F
.2014 .44563 m .2012 .43898 L .19878 .4413 L F
.2014 .44563 m .19878 .4413 L .19989 .44482 L F
.19989 .44482 m .20116 .40766 L .20149 .44518 L 0 .848 .575 r
F
.19989 .44482 m .19878 .4413 L .20116 .40766 L F
.80725 .30346 m .8056 .30383 L .80844 .30514 L 0 .082 .166 r
F
.80725 .30346 m .80441 .30211 L .8056 .30383 L F
.57037 .28305 m .56847 .28466 L .57137 .28236 L .033 .847 0 r
F
.57037 .28305 m .56748 .28558 L .56847 .28466 L F
.13897 .28297 m .13462 .31767 L .13913 .29453 L .167 0 .705 r
F
.13897 .28297 m .13439 .30757 L .13462 .31767 L F
.54485 .29592 m .54294 .3017 L .54585 .29731 L 0 .278 .33 r
F
.54485 .29592 m .54194 .30041 L .54294 .3017 L F
.11576 .19905 m .11682 .21092 L .11551 .19914 L .557 .321 0 r
F
.59604 .19913 m .59379 .19927 L .59403 .19854 L 1 .529 0 r
F
.63724 .28939 m .63425 .28369 L .63524 .28123 L 0 .355 1 r
F
.63625 .29163 m .63425 .28369 L .63724 .28939 L 0 .336 1 r
F
.66778 .3385 m .66589 .33515 L .6688 .3371 L 0 1 1 r
F
.66778 .3385 m .66488 .3366 L .66589 .33515 L F
.29047 .35609 m .28834 .35355 L .29139 .35472 L 0 1 .731 r
F
.29047 .35609 m .28736 .35657 L .28834 .35355 L F
.26075 .24987 m .2581 .26024 L .26148 .25333 L .755 0 .583 r
F
.26075 .24987 m .25738 .25666 L .2581 .26024 L F
.76981 .2608 m .76806 .25946 L .77098 .2625 L .548 0 0 r
F
.76981 .2608 m .7669 .25784 L .76806 .25946 L F
.6391 .24403 m .63611 .23833 L .63711 .23638 L .864 0 .429 r
F
.63811 .2462 m .63611 .23833 L .6391 .24403 L .894 0 .368 r
F
.4042 .2422 m .40202 .24745 L .40508 .24576 L .96 0 .519 r
F
.4042 .2422 m .40115 .24401 L .40202 .24745 L F
.64022 .30623 m .63724 .30094 L .63824 .29919 L 0 .366 1 r
F
.3639 .23478 m .3616 .24173 L .36474 .23784 L .994 0 .517 r
F
.3639 .23478 m .36076 .23878 L .3616 .24173 L F
.64011 .25433 m .63712 .24852 L .63811 .2462 L .92 0 .398 r
F
.63913 .25681 m .63712 .24852 L .64011 .25433 L .939 0 .354 r
F
.54976 .29412 m .54786 .29944 L .55076 .2952 L 0 .234 .243 r
F
.54976 .29412 m .54686 .29849 L .54786 .29944 L F
.25412 .36295 m .25148 .37306 L .25479 .36803 L 0 .294 .553 r
F
.25412 .36295 m .25072 .37042 L .25148 .37306 L F
.6282 .21078 m .62523 .20609 L .62625 .20509 L .691 0 .413 r
F
.62523 .20609 m .62328 .20069 L .62625 .20509 L .709 0 .359 r
F
.21949 .25872 m .21657 .27268 L .22013 .26334 L .507 0 .627 r
F
.21949 .25872 m .21594 .26801 L .21657 .27268 L F
.63917 .27062 m .63618 .26472 L .63716 .26203 L .974 0 .813 r
F
.63819 .27333 m .63618 .26472 L .63917 .27062 L .918 0 1 r
F
.75997 .25181 m .75826 .25183 L .76112 .25331 L .841 0 .052 r
F
.75997 .25181 m .75712 .25044 L .75826 .25183 L F
.70103 .26235 m .69928 .26321 L .70207 .26137 L .5 .933 0 r
F
.70103 .26235 m .69824 .26406 L .69928 .26321 L F
.66386 .33769 m .66196 .33415 L .66488 .3366 L 0 .906 1 r
F
.66386 .33769 m .66094 .3353 L .66196 .33415 L F
.11658 .19855 m .1178 .20799 L .11576 .19905 L .546 .304 0 r
F
.11576 .19905 m .1178 .20799 L .11682 .21092 L .557 .321 0 r
F
.6727 .33679 m .67081 .33328 L .6737 .33474 L 0 1 1 r
F
.6727 .33679 m .66981 .33535 L .67081 .33328 L F
.44061 .26195 m .43851 .26573 L .44151 .26589 L .786 0 .5 r
F
.44061 .26195 m .43761 .2618 L .43851 .26573 L F
.34227 .2358 m .33991 .24348 L .3431 .23872 L .931 0 .481 r
F
.34227 .2358 m .33909 .24062 L .33991 .24348 L F
.08625 .19903 m .08527 .20345 L .08669 .19888 L .594 0 .295 r
F
.28555 .35838 m .28239 .36019 L .28333 .35824 L 0 1 .938 r
F
.22378 .35405 m .22259 .32852 L .22508 .34356 L 0 .7 .129 r
F
.22378 .35405 m .22124 .34 L .22259 .32852 L F
.20185 .36021 m .20097 .32932 L .20327 .34773 L 0 .686 .138 r
F
.20185 .36021 m .19949 .34308 L .20097 .32932 L F
.10699 .25502 m .10639 .22552 L .10821 .24816 L .487 .426 0 r
F
.10699 .25502 m .10527 .23092 L .10639 .22552 L F
.57626 .27844 m .57435 .27847 L .57726 .27708 L .384 1 0 r
F
.57626 .27844 m .57336 .28007 L .57435 .27847 L F
.73638 .24567 m .73476 .24894 L .7375 .24674 L .696 0 .073 r
F
.73638 .24567 m .73364 .24792 L .73476 .24894 L F
.59282 .21403 m .5899 .21286 L .59087 .20923 L 1 .761 0 r
F
.59186 .21772 m .5899 .21286 L .59282 .21403 L 1 .821 0 r
F
.22837 .43655 m .22524 .4366 L .22673 .42145 L 0 .958 .741 r
F
.27449 .24735 m .2719 .25704 L .27524 .25058 L .832 0 .571 r
F
.27449 .24735 m .27115 .25371 L .2719 .25704 L F
.59191 .24336 m .58899 .2421 L .58995 .23826 L 1 1 0 r
F
.59094 .247 m .58899 .2421 L .59191 .24336 L F
.33343 .23687 m .33104 .24481 L .33424 .23977 L .916 0 .476 r
F
.33343 .23687 m .33022 .24195 L .33104 .24481 L F
.68149 .30986 m .67861 .30873 L .67957 .30518 L 0 1 .249 r
F
.68053 .31347 m .67861 .30873 L .68149 .30986 L 0 1 .325 r
F
.3806 .23636 m .37835 .24262 L .38145 .23959 L .997 0 .525 r
F
.3806 .23636 m .3775 .23953 L .37835 .24262 L F
.64015 .26792 m .63716 .26203 L .63814 .25938 L .967 0 .595 r
F
.63917 .27062 m .63716 .26203 L .64015 .26792 L .974 0 .813 r
F
.28535 .35035 m .28353 .3384 L .28641 .34471 L 0 .847 .246 r
F
.28535 .35035 m .28243 .34524 L .28353 .3384 L F
.23669 .35178 m .23535 .32886 L .23793 .3422 L 0 .713 .128 r
F
.23669 .35178 m .23407 .33937 L .23535 .32886 L F
.63823 .28699 m .63524 .28123 L .63622 .27866 L 0 .359 1 r
F
.63724 .28939 m .63524 .28123 L .63823 .28699 L 0 .355 1 r
F
.83774 .30235 m .83622 .30456 L .83884 .30184 L 0 0 0 r
F
.83774 .30235 m .83512 .30509 L .83622 .30456 L F
.70693 .25775 m .70522 .2598 L .70798 .25733 L .126 0 0 r
F
.70693 .25775 m .70416 .2601 L .70522 .2598 L F
.64516 .31744 m .64219 .31264 L .6432 .31136 L 0 .392 1 r
F
.64219 .31264 m .64022 .30623 L .6432 .31136 L 0 .355 1 r
F
.25356 .34986 m .25206 .33012 L .25474 .34135 L 0 .738 .134 r
F
.25356 .34986 m .25083 .33956 L .25206 .33012 L F
.51342 .30135 m .51144 .30661 L .5144 .3038 L 0 .158 .489 r
F
.51342 .30135 m .51046 .30404 L .51144 .30661 L F
.48982 .2951 m .4878 .29873 L .49078 .2981 L .109 0 .472 r
F
.48982 .2951 m .48684 .29556 L .4878 .29873 L F
.59188 .23055 m .58896 .22931 L .58992 .22538 L 1 .941 0 r
F
.59092 .23441 m .58896 .22931 L .59188 .23055 L 1 1 0 r
F
.08669 .19888 m .08589 .20592 L .08752 .1986 L .572 0 .312 r
F
.08669 .19888 m .08527 .20345 L .08589 .20592 L F
.58313 .27083 m .5812 .26878 L .58411 .26858 L .882 1 0 r
F
.58313 .27083 m .58022 .27126 L .5812 .26878 L F
.08872 .30479 m .08971 .251 L .09043 .29025 L .327 .456 0 r
F
.08872 .30479 m .08815 .26321 L .08971 .251 L F
.42289 .25117 m .42075 .25562 L .42377 .25499 L .886 0 .511 r
F
.42289 .25117 m .41986 .25188 L .42075 .25562 L F
.28822 .24487 m .28569 .25405 L .289 .24794 L .898 0 .56 r
F
.28822 .24487 m .28492 .25091 L .28569 .25405 L F
.3511 .23538 m .34877 .24277 L .35194 .23835 L .951 0 .496 r
F
.3511 .23538 m .34794 .2399 L .34877 .24277 L F
.63118 .21574 m .6282 .21078 L .62922 .20978 L .68 0 .468 r
F
.6282 .21078 m .62625 .20509 L .62922 .20978 L .691 0 .413 r
F
.6411 .25198 m .63811 .2462 L .6391 .24403 L .897 0 .449 r
F
.64011 .25433 m .63811 .2462 L .6411 .25198 L .92 0 .398 r
F
.68537 .28503 m .68349 .28158 L .68635 .28211 L .244 1 0 r
F
.68537 .28503 m .68251 .28434 L .68349 .28158 L F
.6844 .28811 m .68251 .28434 L .68537 .28503 L .153 1 0 r
F
.63924 .29721 m .63625 .29163 L .63724 .28939 L 0 .402 1 r
F
.63824 .29919 m .63625 .29163 L .63924 .29721 L 0 .364 1 r
F
.27178 .36183 m .26937 .36658 L .27257 .36416 L 0 .06 .275 r
F
.27341 .36474 m .27271 .3639 L .27432 .36367 L 0 1 .86 r
F
.27178 .36183 m .26903 .36562 L .27012 .36511 L 0 .06 .275 r
F
.27271 .3639 m .27127 .36216 L .27378 .3634 L 0 1 .86 r
F
.27271 .3639 m .27378 .3634 L .27432 .36367 L F
.27012 .36511 m .26851 .36633 L .26937 .36658 L 0 .06 .275 r
F
.26903 .36562 m .26851 .36633 L .27012 .36511 L F
.64114 .26526 m .63814 .25938 L .63913 .25681 L .957 0 .515 r
F
.64015 .26792 m .63814 .25938 L .64114 .26526 L .967 0 .595 r
F
.63811 .23461 m .63512 .22908 L .63613 .22755 L .784 0 .497 r
F
.63711 .23638 m .63512 .22908 L .63811 .23461 L .826 0 .428 r
F
.63512 .22908 m .63315 .22218 L .63613 .22755 L .784 0 .435 r
F
.69516 .26801 m .69337 .2675 L .69618 .26645 L .844 1 0 r
F
.69516 .26801 m .69235 .2689 L .69337 .2675 L F
.65698 .33324 m .65506 .32898 L .65801 .33239 L 0 .608 1 r
F
.65698 .33324 m .65404 .32991 L .65506 .32898 L F
.6844 .28811 m .68153 .28727 L .68251 .28434 L .153 1 0 r
F
.68343 .29134 m .68153 .28727 L .6844 .28811 L .062 1 0 r
F
.18213 .26919 m .17879 .28919 L .18263 .27569 L .319 0 .664 r
F
.18213 .26919 m .17828 .28294 L .17879 .28919 L F
.68635 .28211 m .68448 .27901 L .68734 .27937 L .334 1 0 r
F
.68635 .28211 m .68349 .28158 L .68448 .27901 L F
.29236 .35199 m .29041 .34394 L .29337 .34803 L 0 .953 .377 r
F
.29236 .35199 m .28936 .34929 L .29041 .34394 L F
.40812 .24419 m .40595 .24925 L .409 .2478 L .939 0 .517 r
F
.40812 .24419 m .40508 .24576 L .40595 .24925 L F
.63921 .28448 m .63622 .27866 L .6372 .27602 L 0 .335 1 r
F
.63823 .28699 m .63622 .27866 L .63921 .28448 L 0 .359 1 r
F
.59186 .21772 m .58894 .21662 L .5899 .21286 L 1 .821 0 r
F
.59089 .22151 m .58894 .21662 L .59186 .21772 L 1 .882 0 r
F
.59094 .247 m .58802 .24588 L .58899 .2421 L 1 1 0 r
F
.58997 .25055 m .58802 .24588 L .59094 .247 L F
.63613 .22755 m .63315 .22218 L .63416 .22091 L .732 0 .507 r
F
.63315 .22218 m .63118 .21574 L .63416 .22091 L .735 0 .449 r
F
.68053 .31347 m .67765 .31226 L .67861 .30873 L 0 1 .325 r
F
.67957 .31701 m .67765 .31226 L .68053 .31347 L 0 1 .403 r
F
.1394 .40204 m .14098 .33053 L .14195 .37073 L 0 .698 .123 r
F
.1394 .40204 m .13816 .36661 L .14098 .33053 L F
.08466 .20082 m .08096 .21986 L .08527 .20345 L .505 0 .443 r
F
.08466 .20082 m .08034 .21751 L .08096 .21986 L F
.6401 .24203 m .63711 .23638 L .63811 .23461 L .829 0 .494 r
F
.6391 .24403 m .63711 .23638 L .6401 .24203 L .864 0 .429 r
F
.47899 .28937 m .47696 .29263 L .47994 .29268 L .313 0 .473 r
F
.47899 .28937 m .47601 .28917 L .47696 .29263 L F
.68343 .29134 m .68055 .29034 L .68153 .28727 L .062 1 0 r
F
.68246 .29468 m .68055 .29034 L .68343 .29134 L 0 1 .023 r
F
.26293 .36301 m .26041 .37027 L .26366 .36664 L 0 .252 .455 r
F
.26293 .36301 m .2596 .36889 L .26041 .37027 L F
.32457 .23846 m .32215 .24664 L .32538 .24137 L .905 0 .482 r
F
.32457 .23846 m .32134 .24377 L .32215 .24664 L F
.7669 .25784 m .76516 .25684 L .76806 .25946 L .606 0 0 r
F
.7669 .25784 m .764 .25532 L .76516 .25684 L F
.8191 .30782 m .81755 .30971 L .82028 .30894 L 0 .166 .258 r
F
.8191 .30782 m .81637 .30857 L .81755 .30971 L F
.6737 .33474 m .6718 .33091 L .67469 .33237 L 0 1 1 r
F
.6737 .33474 m .67081 .33328 L .6718 .33091 L F
.68734 .27937 m .68547 .27664 L .68833 .27684 L .423 1 0 r
F
.68734 .27937 m .68448 .27901 L .68547 .27664 L F
.81124 .3058 m .80962 .30669 L .81243 .3073 L 0 .12 .205 r
F
.81124 .3058 m .80844 .30514 L .80962 .30669 L F
.72265 .24945 m .72102 .25314 L .72375 .25006 L .544 .052 0 r
F
.72265 .24945 m .71993 .2525 L .72102 .25314 L F
.14381 .28231 m .13964 .31434 L .14403 .29288 L .172 0 .7 r
F
.14381 .28231 m .13935 .30501 L .13964 .31434 L F
.6432 .31136 m .64022 .30623 L .64122 .30458 L 0 .406 1 r
F
.64022 .30623 m .63824 .29919 L .64122 .30458 L 0 .366 1 r
F
.64212 .26266 m .63913 .25681 L .64011 .25433 L .943 0 .5 r
F
.64114 .26526 m .63913 .25681 L .64212 .26266 L .957 0 .515 r
F
.64122 .30458 m .63824 .29919 L .63924 .29721 L 0 .411 1 r
F
.4337 .25788 m .43159 .26191 L .4346 .2618 L .821 0 .505 r
F
.4337 .25788 m .4307 .25804 L .43159 .26191 L F
.30196 .24251 m .29947 .25128 L .30275 .24548 L .898 0 .521 r
F
.30196 .24251 m .29869 .24828 L .29947 .25128 L F
.64813 .32196 m .64516 .31744 L .64618 .31626 L 0 .434 1 r
F
.64516 .31744 m .6432 .31136 L .64618 .31626 L 0 .392 1 r
F
.11041 .29316 m .10429 .35395 L .10982 .31599 L .075 0 .735 r
F
.11041 .29316 m .10457 .33631 L .10429 .35395 L F
.21574 .36381 m .21256 .38375 L .21613 .37411 L 0 .258 .675 r
F
.21574 .36381 m .212 .37727 L .21256 .38375 L F
.6402 .28187 m .6372 .27602 L .63819 .27333 L 0 .25 1 r
F
.63921 .28448 m .6372 .27602 L .6402 .28187 L 0 .335 1 r
F
.79746 .29573 m .79574 .29461 L .79866 .29762 L .027 0 0 r
F
.79746 .29573 m .79455 .2927 L .79574 .29461 L F
.74919 .24684 m .74753 .24857 L .75033 .24814 L .837 0 .166 r
F
.74919 .24684 m .7464 .24737 L .74753 .24857 L F
.82796 .30715 m .82644 .3096 L .82911 .3076 L 0 .104 .218 r
F
.82796 .30715 m .82529 .30913 L .82644 .3096 L F
.56548 .28648 m .56358 .28907 L .56648 .28619 L 0 0 0 r
F
.56548 .28648 m .56258 .28959 L .56358 .28907 L F
.68246 .29468 m .67958 .29355 L .68055 .29034 L 0 1 .023 r
F
.6815 .29813 m .67958 .29355 L .68246 .29468 L 0 1 .095 r
F
.71775 .25163 m .7161 .25506 L .71884 .25199 L .477 .059 0 r
F
.71775 .25163 m .71502 .25464 L .7161 .25506 L F
.58411 .26858 m .58218 .26606 L .58509 .26608 L .959 1 0 r
F
.58411 .26858 m .5812 .26878 L .58218 .26606 L F
.28135 .35119 m .27956 .33838 L .28243 .34524 L 0 .831 .239 r
F
.28135 .35119 m .27844 .34552 L .27956 .33838 L F
.37664 .23636 m .37439 .24276 L .3775 .23953 L .989 0 .525 r
F
.37664 .23636 m .37353 .23973 L .37439 .24276 L F
.20567 .26302 m .20262 .27882 L .20627 .26821 L .417 0 .64 r
F
.20567 .26302 m .20203 .27367 L .20262 .27882 L F
.08752 .1986 m .08589 .20592 L .08824 .19835 L .572 0 .312 r
F
.58997 .25055 m .58705 .24958 L .58802 .24588 L 1 1 0 r
F
.589 .25398 m .58705 .24958 L .58997 .25055 L F
.59092 .23441 m .588 .23327 L .58896 .22931 L F
.58995 .23826 m .588 .23327 L .59092 .23441 L F
.53111 .30045 m .52917 .30657 L .5321 .30243 L 0 .294 .481 r
F
.53111 .30045 m .52817 .30458 L .52917 .30657 L F
.67957 .31701 m .67668 .31572 L .67765 .31226 L 0 1 .403 r
F
.6786 .32045 m .67668 .31572 L .67957 .31701 L 0 1 .484 r
F
.6688 .3371 m .6669 .33337 L .66981 .33535 L 0 1 1 r
F
.6688 .3371 m .66589 .33515 L .6669 .33337 L F
.65404 .32991 m .65211 .32513 L .65506 .32898 L 0 .538 1 r
F
.65404 .32991 m .65109 .32613 L .65211 .32513 L F
.83288 .30539 m .83137 .3078 L .83401 .30537 L 0 0 .094 r
F
.83288 .30539 m .83024 .30783 L .83137 .3078 L F
.64023 .29504 m .63724 .28939 L .63823 .28699 L 0 .436 1 r
F
.63924 .29721 m .63724 .28939 L .64023 .29504 L 0 .402 1 r
F
.29139 .35472 m .28936 .34929 L .29236 .35199 L 0 1 .525 r
F
.29139 .35472 m .28834 .35355 L .28936 .34929 L F
.72758 .24787 m .72596 .2516 L .72868 .24868 L .604 .023 0 r
F
.72758 .24787 m .72485 .25078 L .72596 .2516 L F
.81519 .30725 m .81361 .30866 L .81637 .30857 L 0 .148 .236 r
F
.81519 .30725 m .81243 .3073 L .81361 .30866 L F
.6421 .24977 m .6391 .24403 L .6401 .24203 L .87 0 .506 r
F
.6411 .25198 m .6391 .24403 L .6421 .24977 L .897 0 .449 r
F
.24128 .36439 m .2385 .37704 L .24188 .37085 L 0 .292 .603 r
F
.24128 .36439 m .23779 .37338 L .2385 .37704 L F
.2575 .35092 m .25595 .33225 L .25867 .34281 L 0 .749 .155 r
F
.2575 .35092 m .25474 .34135 L .25595 .33225 L F
.64118 .27919 m .63819 .27333 L .63917 .27062 L 0 .056 1 r
F
.6402 .28187 m .63819 .27333 L .64118 .27919 L 0 .25 1 r
F
.68833 .27684 m .68647 .27449 L .68932 .27451 L .509 1 0 r
F
.68833 .27684 m .68547 .27664 L .68647 .27449 L F
.63416 .22091 m .63118 .21574 L .63219 .21473 L .674 0 .523 r
F
.63118 .21574 m .62922 .20978 L .63219 .21473 L .68 0 .468 r
F
.11696 .19841 m .1178 .20799 L .11658 .19855 L .546 .304 0 r
F
.74527 .24614 m .74363 .24843 L .7464 .24737 L .793 0 .156 r
F
.74527 .24614 m .7425 .24728 L .74363 .24843 L F
.59403 .19854 m .59379 .19927 L .59331 .19829 L 1 .6 0 r
F
.59331 .19829 m .59379 .19927 L .59087 .19831 L F
.59281 .20242 m .59087 .19831 L .59379 .19927 L 1 .657 0 r
F
.65109 .32613 m .64813 .32196 L .64915 .32087 L 0 .481 1 r
F
.64813 .32196 m .64618 .31626 L .64915 .32087 L 0 .434 1 r
F
.75314 .24828 m .75146 .24939 L .75428 .24963 L .863 0 .151 r
F
.75314 .24828 m .75033 .24814 L .75146 .24939 L F
.59089 .22151 m .58797 .22048 L .58894 .21662 L 1 .882 0 r
F
.58992 .22538 m .58797 .22048 L .59089 .22151 L 1 .946 0 r
F
.49375 .2973 m .49174 .30118 L .49471 .30022 L .015 0 .475 r
F
.49375 .2973 m .49078 .2981 L .49174 .30118 L F
.50948 .3015 m .5075 .30649 L .51046 .30404 L 0 .128 .487 r
F
.50948 .3015 m .50653 .30381 L .5075 .30649 L F
.67469 .33237 m .67279 .32827 L .67568 .32973 L 0 1 .874 r
F
.67469 .33237 m .6718 .33091 L .67279 .32827 L F
.6815 .29813 m .67861 .29685 L .67958 .29355 L 0 1 .095 r
F
.68053 .30163 m .67861 .29685 L .6815 .29813 L 0 1 .167 r
F
.64311 .26015 m .64011 .25433 L .6411 .25198 L .927 0 .517 r
F
.64212 .26266 m .64011 .25433 L .64311 .26015 L .943 0 .5 r
F
.62224 .1981 m .62328 .20069 L .62169 .19851 L .648 0 .384 r
F
.62625 .20509 m .62328 .20069 L .6243 .19994 L .629 0 .437 r
F
.62271 .19775 m .62328 .20069 L .62224 .1981 L .648 0 .384 r
F
.62271 .19775 m .6243 .19994 L .62328 .20069 L F
.59281 .20242 m .5899 .2015 L .59087 .19831 L 1 .657 0 r
F
.59184 .20575 m .5899 .2015 L .59281 .20242 L 1 .714 0 r
F
.66094 .3353 m .65903 .33118 L .66196 .33415 L 0 .783 1 r
F
.66094 .3353 m .65801 .33239 L .65903 .33118 L F
.65109 .32613 m .64915 .32087 L .65211 .32513 L 0 .481 1 r
F
.23807 .25567 m .23529 .26773 L .23876 .25969 L .579 0 .606 r
F
.23807 .25567 m .23461 .26363 L .23529 .26773 L F
.57726 .27708 m .57534 .27657 L .57825 .27542 L .528 1 0 r
F
.57726 .27708 m .57435 .27847 L .57534 .27657 L F
.589 .25398 m .58608 .25318 L .58705 .24958 L 1 1 0 r
F
.58803 .25728 m .58608 .25318 L .589 .25398 L F
.6786 .32045 m .67571 .31909 L .67668 .31572 L 0 1 .484 r
F
.67763 .32373 m .67571 .31909 L .6786 .32045 L 0 1 .57 r
F
.64217 .27649 m .63917 .27062 L .64015 .26792 L .285 0 1 r
F
.64118 .27919 m .63917 .27062 L .64217 .27649 L 0 .056 1 r
F
.25183 .2528 m .24913 .26378 L .25254 .25647 L .66 0 .592 r
F
.25183 .2528 m .24842 .26002 L .24913 .26378 L F
.58509 .26608 m .58316 .26311 L .58607 .26335 L 1 1 0 r
F
.58509 .26608 m .58218 .26606 L .58316 .26311 L F
.52226 .30192 m .52031 .30775 L .52325 .30417 L 0 .233 .49 r
F
.52226 .30192 m .51932 .30544 L .52031 .30775 L F
.35992 .23578 m .35761 .24282 L .36076 .23878 L .976 0 .518 r
F
.35992 .23578 m .35677 .23993 L .35761 .24282 L F
.71286 .25429 m .71119 .25728 L .71394 .25438 L .401 .019 0 r
F
.71286 .25429 m .71012 .25711 L .71119 .25728 L F
.66488 .3366 m .66297 .33266 L .66589 .33515 L 0 .98 1 r
F
.66488 .3366 m .66196 .33415 L .66297 .33266 L F
.22848 .36474 m .22553 .38054 L .22899 .37287 L 0 .279 .642 r
F
.22848 .36474 m .22489 .37566 L .22553 .38054 L F
.11764 .19797 m .11875 .20535 L .11696 .19841 L .535 .288 0 r
F
.11696 .19841 m .11875 .20535 L .1178 .20799 L .546 .304 0 r
F
.59184 .20575 m .58892 .20486 L .5899 .2015 L 1 .714 0 r
F
.59087 .20923 m .58892 .20486 L .59184 .20575 L 1 .772 0 r
F
.31569 .24046 m .31325 .24887 L .31649 .24338 L .898 0 .5 r
F
.31569 .24046 m .31244 .24597 L .31325 .24887 L F
.47209 .28537 m .47005 .28859 L .47303 .28891 L .414 0 .477 r
F
.47209 .28537 m .46911 .28494 L .47005 .28859 L F
.62922 .20978 m .62625 .20509 L .62726 .20434 L .617 0 .489 r
F
.62625 .20509 m .6243 .19994 L .62726 .20434 L .629 0 .437 r
F
.67568 .32973 m .67377 .3254 L .67666 .32684 L 0 1 .762 r
F
.67568 .32973 m .67279 .32827 L .67377 .3254 L F
.41204 .24647 m .40988 .25134 L .41292 .25013 L .913 0 .514 r
F
.41204 .24647 m .409 .2478 L .40988 .25134 L F
.64122 .2927 m .63823 .28699 L .63921 .28448 L 0 .465 1 r
F
.64023 .29504 m .63823 .28699 L .64122 .2927 L 0 .436 1 r
F
.19277 .36552 m .19203 .33221 L .19424 .3521 L 0 .686 .162 r
F
.19277 .36552 m .19048 .34722 L .19203 .33221 L F
.70207 .26137 m .69928 .26321 L .70033 .2626 L 0 0 0 r
F
.70207 .26137 m .70033 .2626 L .70311 .26063 L F
.26557 .25014 m .26295 .2603 L .26631 .25354 L .74 0 .578 r
F
.26557 .25014 m .26221 .25682 L .26295 .2603 L F
.67763 .32373 m .67474 .32233 L .67571 .31909 L 0 1 .57 r
F
.67666 .32684 m .67474 .32233 L .67763 .32373 L 0 1 .662 r
F
.58803 .25728 m .58511 .25665 L .58608 .25318 L 1 1 0 r
F
.58705 .26041 m .58511 .25665 L .58803 .25728 L F
.57137 .28236 m .56947 .28343 L .57237 .28137 L .091 1 0 r
F
.57137 .28236 m .56847 .28466 L .56947 .28343 L F
.27735 .3518 m .2756 .3381 L .27844 .34552 L 0 .815 .23 r
F
.27735 .3518 m .27447 .34555 L .2756 .3381 L F
.58607 .26335 m .58414 .25997 L .58705 .26041 L 1 1 0 r
F
.58607 .26335 m .58316 .26311 L .58414 .25997 L F
.18227 .36247 m .17825 .39665 L .1822 .38084 L 0 .207 .724 r
F
.18227 .36247 m .17799 .38509 L .17825 .39665 L F
.08824 .19835 m .08652 .20824 L .08877 .19817 L .553 0 .328 r
F
.08824 .19835 m .08589 .20592 L .08652 .20824 L F
.64315 .27378 m .64015 .26792 L .64114 .26526 L .659 0 1 r
F
.64217 .27649 m .64015 .26792 L .64315 .27378 L .285 0 1 r
F
.64618 .31626 m .6432 .31136 L .64421 .30979 L 0 .448 1 r
F
.6432 .31136 m .64122 .30458 L .64421 .30979 L 0 .406 1 r
F
.69618 .26645 m .6944 .26634 L .69721 .26513 L .715 1 0 r
F
.69618 .26645 m .69337 .2675 L .6944 .26634 L F
.68053 .30163 m .67764 .30023 L .67861 .29685 L 0 1 .167 r
F
.67957 .30518 m .67764 .30023 L .68053 .30163 L 0 1 .239 r
F
.6411 .24022 m .63811 .23461 L .63912 .23304 L .789 0 .562 r
F
.6401 .24203 m .63811 .23461 L .6411 .24022 L .829 0 .494 r
F
.63811 .23461 m .63613 .22755 L .63912 .23304 L .784 0 .497 r
F
.67666 .32684 m .67377 .3254 L .67474 .32233 L 0 1 .662 r
F
.64222 .30268 m .63924 .29721 L .64023 .29504 L 0 .455 1 r
F
.64122 .30458 m .63924 .29721 L .64222 .30268 L 0 .411 1 r
F
.63912 .23304 m .63613 .22755 L .63714 .22625 L .735 0 .568 r
F
.63613 .22755 m .63416 .22091 L .63714 .22625 L .732 0 .507 r
F
.58705 .26041 m .58414 .25997 L .58511 .25665 L 1 1 0 r
F
.68932 .27451 m .68748 .27255 L .69032 .27241 L .589 1 0 r
F
.68932 .27451 m .68647 .27449 L .68748 .27255 L F
.14866 .28148 m .14464 .31121 L .14893 .29121 L .178 0 .694 r
F
.14866 .28148 m .14431 .30254 L .14464 .31121 L F
.79455 .2927 m .79281 .29118 L .79574 .29461 L .081 0 0 r
F
.79455 .2927 m .79162 .28927 L .79281 .29118 L F
.2243 .259 m .22142 .27242 L .22495 .26345 L .497 0 .621 r
F
.2243 .259 m .22077 .26793 L .22142 .27242 L F
.58995 .23826 m .58703 .23724 L .588 .23327 L 1 1 0 r
F
.58899 .2421 m .58703 .23724 L .58995 .23826 L F
.21475 .35867 m .21365 .33158 L .21608 .34766 L 0 .697 .16 r
F
.21475 .35867 m .21226 .34379 L .21365 .33158 L F
.26145 .35167 m .25986 .33405 L .2626 .34394 L 0 .76 .174 r
F
.26145 .35167 m .25867 .34281 L .25986 .33405 L F
.15723 .38515 m .15762 .33311 L .15919 .36347 L 0 .687 .148 r
F
.15723 .38515 m .15548 .35793 L .15762 .33311 L F
.49768 .29906 m .49568 .3032 L .49865 .30188 L 0 .03 .478 r
F
.49768 .29906 m .49471 .30022 L .49568 .3032 L F
.6441 .25775 m .6411 .25198 L .6421 .24977 L .906 0 .552 r
F
.64311 .26015 m .6411 .25198 L .6441 .25775 L .927 0 .517 r
F
.59331 .19829 m .59087 .19831 L .59113 .1975 L 1 .6 0 r
F
.50555 .30117 m .50356 .30587 L .50653 .30381 L 0 .098 .484 r
F
.50555 .30117 m .50259 .30309 L .50356 .30587 L F
.27932 .24757 m .27675 .2571 L .28008 .25076 L .815 0 .567 r
F
.27932 .24757 m .27599 .25385 L .27675 .2571 L F
.18696 .26893 m .18369 .28787 L .18748 .27509 L .32 0 .658 r
F
.18696 .26893 m .18315 .28194 L .18369 .28787 L F
.64421 .30979 m .64122 .30458 L .64222 .30268 L 0 .456 1 r
F
.80441 .30211 m .80274 .3019 L .8056 .30383 L 0 .058 .086 r
F
.80441 .30211 m .80155 .30015 L .80274 .3019 L F
.59087 .20923 m .58795 .20839 L .58892 .20486 L 1 .772 0 r
F
.5899 .21286 m .58795 .20839 L .59087 .20923 L 1 .831 0 r
F
.58992 .22538 m .587 .22442 L .58797 .22048 L 1 .946 0 r
F
.58896 .22931 m .587 .22442 L .58992 .22538 L 1 1 0 r
F
.56058 .28971 m .55868 .29319 L .56158 .2898 L 0 0 .044 r
F
.56058 .28971 m .55768 .2933 L .55868 .29319 L F
.73252 .24694 m .73091 .25052 L .73364 .24792 L .657 0 .028 r
F
.73252 .24694 m .72979 .24957 L .73091 .25052 L F
.764 .25532 m .76227 .25473 L .76516 .25684 L .667 0 0 r
F
.764 .25532 m .76112 .25331 L .76227 .25473 L F
.24059 .35374 m .2392 .33208 L .24182 .34465 L 0 .723 .159 r
F
.24059 .35374 m .23793 .3422 L .2392 .33208 L F
.64413 .27109 m .64114 .26526 L .64212 .26266 L .964 0 1 r
F
.64315 .27378 m .64114 .26526 L .64413 .27109 L .659 0 1 r
F
.64309 .24771 m .6401 .24203 L .6411 .24022 L .838 0 .568 r
F
.6421 .24977 m .6401 .24203 L .64309 .24771 L .87 0 .506 r
F
.07301 .36166 m .07684 .26596 L .07589 .32973 L .232 .512 0 r
F
.07301 .36166 m .07423 .29364 L .07684 .26596 L F
.4652 .28079 m .46314 .28402 L .46613 .28449 L .507 0 .482 r
F
.4652 .28079 m .46221 .28023 L .46314 .28402 L F
.10574 .2625 m .10527 .23092 L .10699 .25502 L .455 .431 0 r
F
.10574 .2625 m .1041 .23693 L .10527 .23092 L F
.64221 .29022 m .63921 .28448 L .6402 .28187 L 0 .486 1 r
F
.64122 .2927 m .63921 .28448 L .64221 .29022 L 0 .465 1 r
F
.28834 .35355 m .28641 .34471 L .28936 .34929 L 0 .925 .371 r
F
.28834 .35355 m .28535 .35035 L .28641 .34471 L F
.50161 .30035 m .49962 .30477 L .50259 .30309 L 0 .065 .482 r
F
.50161 .30035 m .49865 .30188 L .49962 .30477 L F
.27337 .35217 m .27165 .33753 L .27447 .34555 L 0 .8 .219 r
F
.27337 .35217 m .2705 .3453 L .27165 .33753 L F
.74137 .24612 m .73974 .24892 L .7425 .24728 L .746 0 .129 r
F
.74137 .24612 m .73862 .24783 L .73974 .24892 L F
.63714 .22625 m .63416 .22091 L .63517 .21987 L .674 0 .581 r
F
.63416 .22091 m .63219 .21473 L .63517 .21987 L .674 0 .523 r
F
.27555 .36271 m .27341 .36474 L .27432 .36367 L 0 .96 .574 r
F
.27662 .36187 m .27526 .36309 L .27555 .36271 L F
.27526 .36309 m .27341 .36474 L .27555 .36271 L F
.27662 .36187 m .27432 .36367 L .27746 .36276 L F
.27746 .36276 m .27624 .3618 L .27836 .36201 L 0 1 .906 r
F
.27624 .3618 m .27529 .36105 L .27652 .36144 L F
.27624 .3618 m .27652 .36144 L .27836 .36201 L F
.63219 .21473 m .62922 .20978 L .63024 .20902 L .61 0 .542 r
F
.62922 .20978 m .62726 .20434 L .63024 .20902 L .617 0 .489 r
F
.17054 .37654 m .17038 .33361 L .17225 .35903 L 0 .684 .161 r
F
.17054 .37654 m .16854 .35352 L .17038 .33361 L F
.66981 .33535 m .6679 .33128 L .67081 .33328 L 0 1 1 r
F
.66981 .33535 m .6669 .33337 L .6679 .33128 L F
.37268 .23662 m .37041 .24314 L .37353 .23973 L .978 0 .524 r
F
.37268 .23662 m .36956 .24017 L .37041 .24314 L F
.26541 .35212 m .26378 .33552 L .26655 .34477 L 0 .773 .192 r
F
.26541 .35212 m .2626 .34394 L .26378 .33552 L F
.67957 .30518 m .67668 .30366 L .67764 .30023 L 0 1 .239 r
F
.67861 .30873 m .67668 .30366 L .67957 .30518 L 0 1 .311 r
F
.08877 .19817 m .08652 .20824 L .08975 .19782 L .553 0 .328 r
F
.75712 .25044 m .75542 .25092 L .75826 .25183 L .847 0 .099 r
F
.75712 .25044 m .75428 .24963 L .75542 .25092 L F
.4583 .27588 m .45624 .27921 L .45923 .27971 L .59 0 .487 r
F
.4583 .27588 m .45531 .27532 L .45624 .27921 L F
.26938 .35228 m .26771 .33668 L .2705 .3453 L 0 .786 .206 r
F
.26938 .35228 m .26655 .34477 L .26771 .33668 L F
.29306 .24507 m .29054 .25412 L .29384 .24811 L .878 0 .557 r
F
.29306 .24507 m .28977 .25104 L .29054 .25412 L F
.65801 .33239 m .65608 .32771 L .65903 .33118 L 0 .687 1 r
F
.65801 .33239 m .65506 .32898 L .65608 .32771 L F
.42679 .25449 m .42466 .25876 L .42768 .25834 L .842 0 .507 r
F
.42679 .25449 m .42377 .25499 L .42466 .25876 L F
.79162 .28927 m .78986 .28745 L .79281 .29118 L .132 0 0 r
F
.79162 .28927 m .78868 .28554 L .78986 .28745 L F
.83884 .30184 m .83731 .30378 L .83993 .30107 L 0 0 0 r
F
.83884 .30184 m .83622 .30456 L .83731 .30378 L F
.53602 .29997 m .53409 .30602 L .53702 .30173 L 0 .32 .466 r
F
.53602 .29997 m .5331 .3043 L .53409 .30602 L F
.45141 .27092 m .44933 .2744 L .45232 .27483 L .661 0 .492 r
F
.45141 .27092 m .44841 .27046 L .44933 .2744 L F
.64512 .26846 m .64212 .26266 L .64311 .26015 L .953 0 .833 r
F
.64413 .27109 m .64212 .26266 L .64512 .26846 L .964 0 1 r
F
.28643 .35821 m .28432 .35491 L .28736 .35657 L 0 1 .705 r
F
.28643 .35821 m .28333 .35824 L .28432 .35491 L F
.64319 .28764 m .6402 .28187 L .64118 .27919 L 0 .495 1 r
F
.64221 .29022 m .6402 .28187 L .64319 .28764 L 0 .486 1 r
F
.64915 .32087 m .64618 .31626 L .64718 .31478 L 0 .495 1 r
F
.64618 .31626 m .64421 .30979 L .64718 .31478 L 0 .448 1 r
F
.64322 .30057 m .64023 .29504 L .64122 .2927 L 0 .497 1 r
F
.64222 .30268 m .64023 .29504 L .64322 .30057 L 0 .455 1 r
F
.70798 .25733 m .70629 .25969 L .70905 .25712 L .271 0 0 r
F
.70798 .25733 m .70522 .2598 L .70629 .25969 L F
.58899 .2421 m .58606 .24119 L .58703 .23724 L 1 1 0 r
F
.58802 .24588 m .58606 .24119 L .58899 .2421 L F
.22766 .35661 m .22639 .33254 L .22893 .3467 L 0 .709 .168 r
F
.22766 .35661 m .22508 .34356 L .22639 .33254 L F
.33826 .23772 m .33589 .24548 L .33909 .24062 L .919 0 .498 r
F
.33826 .23772 m .33507 .24265 L .33589 .24548 L F
.5899 .21286 m .58698 .21207 L .58795 .20839 L 1 .831 0 r
F
.58894 .21662 m .58698 .21207 L .5899 .21286 L 1 .89 0 r
F
.48291 .29264 m .48089 .29608 L .48387 .29589 L .215 0 .475 r
F
.48291 .29264 m .47994 .29268 L .48089 .29608 L F
.69032 .27241 m .68849 .27085 L .69133 .27054 L .655 1 0 r
F
.69032 .27241 m .68748 .27255 L .68849 .27085 L F
.64509 .25548 m .6421 .24977 L .64309 .24771 L .882 0 .599 r
F
.6441 .25775 m .6421 .24977 L .64509 .25548 L .906 0 .552 r
F
.57825 .27542 m .57633 .27439 L .57923 .27348 L .643 1 0 r
F
.57825 .27542 m .57534 .27657 L .57633 .27439 L F
.78868 .28554 m .78691 .2835 L .78986 .28745 L .179 0 0 r
F
.78868 .28554 m .78572 .2816 L .78691 .2835 L F
.67861 .30873 m .67571 .30711 L .67668 .30366 L 0 1 .311 r
F
.67765 .31226 m .67571 .30711 L .67861 .30873 L 0 1 .386 r
F
.19893 .36476 m .19544 .38979 L .19915 .37795 L 0 .237 .697 r
F
.19893 .36476 m .19499 .38162 L .19544 .38979 L F
.44451 .26616 m .44242 .26982 L .44542 .2701 L .719 0 .497 r
F
.44451 .26616 m .44151 .26589 L .44242 .26982 L F
.3471 .23697 m .34476 .24444 L .34794 .2399 L .937 0 .506 r
F
.3471 .23697 m .34393 .24162 L .34476 .24444 L F
.15351 .28058 m .14963 .30829 L .15384 .2896 L .184 0 .689 r
F
.15351 .28058 m .14926 .30017 L .14963 .30829 L F
.11817 .19777 m .11875 .20535 L .11764 .19797 L .535 .288 0 r
F
.64418 .28497 m .64118 .27919 L .64217 .27649 L 0 .479 1 r
F
.64319 .28764 m .64118 .27919 L .64418 .28497 L 0 .495 1 r
F
.78572 .2816 m .78395 .27944 L .78691 .2835 L .223 0 0 r
F
.78572 .2816 m .78276 .27758 L .78395 .27944 L F
.78276 .27758 m .78099 .27537 L .78395 .27944 L .267 0 0 r
F
.78276 .27758 m .77981 .27355 L .78099 .27537 L F
.2815 .36063 m .27836 .36201 L .27931 .35974 L 0 1 .942 r
F
.3068 .24276 m .30433 .2514 L .3076 .24571 L .895 0 .532 r
F
.3068 .24276 m .30354 .24845 L .30433 .2514 L F
.58896 .22931 m .58604 .22843 L .587 .22442 L 1 1 0 r
F
.588 .23327 m .58604 .22843 L .58896 .22931 L F
.77981 .27355 m .77803 .2714 L .78099 .27537 L .312 0 0 r
F
.77981 .27355 m .77685 .26964 L .77803 .2714 L F
.6461 .2659 m .64311 .26015 L .6441 .25775 L .939 0 .732 r
F
.64512 .26846 m .64311 .26015 L .6461 .2659 L .953 0 .833 r
F
.55567 .29265 m .55377 .29691 L .55668 .29312 L 0 .097 .122 r
F
.55567 .29265 m .55277 .29661 L .55377 .29691 L F
.21049 .26312 m .20749 .27823 L .2111 .2681 L .41 0 .635 r
F
.21049 .26312 m .20687 .2733 L .20749 .27823 L F
.65506 .32898 m .65312 .32379 L .65608 .32771 L 0 .611 1 r
F
.65506 .32898 m .65211 .32513 L .65312 .32379 L F
.66589 .33515 m .66398 .33085 L .6669 .33337 L 0 1 1 r
F
.66589 .33515 m .66297 .33266 L .66398 .33085 L F
.3294 .23906 m .327 .24708 L .33022 .24195 L .906 0 .5 r
F
.3294 .23906 m .32619 .24425 L .327 .24708 L F
.65211 .32513 m .64915 .32087 L .65016 .31946 L 0 .548 1 r
F
.64915 .32087 m .64718 .31478 L .65016 .31946 L 0 .495 1 r
F
.63517 .21987 m .63219 .21473 L .63321 .21395 L .608 0 .597 r
F
.63219 .21473 m .63024 .20902 L .63321 .21395 L .61 0 .542 r
F
.82414 .30844 m .8226 .31057 L .82529 .30913 L 0 .136 .223 r
F
.82414 .30844 m .82144 .30986 L .8226 .31057 L F
.66196 .33415 m .66004 .32964 L .66297 .33266 L 0 .858 1 r
F
.66196 .33415 m .65903 .33118 L .66004 .32964 L F
.77685 .26964 m .77508 .26762 L .77803 .2714 L .361 0 0 r
F
.77685 .26964 m .77391 .26592 L .77508 .26762 L F
.64521 .30797 m .64222 .30268 L .64322 .30057 L 0 .505 1 r
F
.64421 .30979 m .64222 .30268 L .64521 .30797 L 0 .456 1 r
F
.41595 .24904 m .4138 .25372 L .41684 .25274 L .882 0 .511 r
F
.41595 .24904 m .41292 .25013 L .4138 .25372 L F
.64718 .31478 m .64421 .30979 L .64521 .30797 L 0 .502 1 r
F
.67081 .33328 m .66889 .3289 L .6718 .33091 L 0 1 1 r
F
.67081 .33328 m .6679 .33128 L .66889 .3289 L F
.64211 .2386 m .63912 .23304 L .64013 .23169 L .743 0 .633 r
F
.6411 .24022 m .63912 .23304 L .64211 .2386 L .789 0 .562 r
F
.63912 .23304 m .63714 .22625 L .64013 .23169 L .735 0 .568 r
F
.25004 .36563 m .24742 .37495 L .25072 .37042 L 0 .279 .528 r
F
.25004 .36563 m .24664 .37273 L .24742 .37495 L F
.64516 .28226 m .64217 .27649 L .64315 .27378 L 0 .412 1 r
F
.64418 .28497 m .64217 .27649 L .64516 .28226 L 0 .479 1 r
F
.64421 .29828 m .64122 .2927 L .64221 .29022 L 0 .536 1 r
F
.64322 .30057 m .64122 .2927 L .64421 .29828 L 0 .497 1 r
F
.65211 .32513 m .65016 .31946 L .65312 .32379 L 0 .548 1 r
F
.64409 .24584 m .6411 .24022 L .64211 .2386 L .801 0 .634 r
F
.64309 .24771 m .6411 .24022 L .64409 .24584 L .838 0 .568 r
F
.08044 .33391 m .08265 .26215 L .08262 .31243 L .263 .484 0 r
F
.08044 .33391 m .08066 .28067 L .08265 .26215 L F
.67765 .31226 m .67475 .31054 L .67571 .30711 L 0 1 .386 r
F
.67668 .31572 m .67475 .31054 L .67765 .31226 L 0 1 .462 r
F
.0961 .28914 m .09637 .24617 L .09758 .27821 L .359 .446 0 r
F
.0961 .28914 m .09501 .25532 L .09637 .24617 L F
.08975 .19782 m .08716 .2104 L .09001 .19772 L .536 0 .343 r
F
.08975 .19782 m .08652 .20824 L .08716 .2104 L F
.54094 .29892 m .53902 .30474 L .54194 .30041 L 0 .291 .38 r
F
.54094 .29892 m .53802 .30333 L .53902 .30474 L F
.58802 .24588 m .5851 .2451 L .58606 .24119 L 1 1 0 r
F
.58705 .24958 m .5851 .2451 L .58802 .24588 L F
.58894 .21662 m .58602 .21588 L .58698 .21207 L 1 .89 0 r
F
.58797 .22048 m .58602 .21588 L .58894 .21662 L 1 .952 0 r
F
.69721 .26513 m .69544 .26541 L .69824 .26406 L .529 1 0 r
F
.69721 .26513 m .6944 .26634 L .69544 .26541 L F
.11872 .19739 m .11969 .20298 L .11817 .19777 L .524 .274 0 r
F
.11817 .19777 m .11969 .20298 L .11875 .20535 L .535 .288 0 r
F
.64013 .23169 m .63714 .22625 L .63816 .22517 L .68 0 .641 r
F
.63714 .22625 m .63517 .21987 L .63816 .22517 L .674 0 .581 r
F
.77391 .26592 m .77214 .26412 L .77508 .26762 L .414 0 0 r
F
.77391 .26592 m .77098 .2625 L .77214 .26412 L F
.68153 .28727 m .67962 .28317 L .68251 .28434 L .053 1 0 r
F
.68153 .28727 m .67864 .28594 L .67962 .28317 L F
.68055 .29034 m .67864 .28594 L .68153 .28727 L 0 1 .025 r
F
.64614 .27953 m .64315 .27378 L .64413 .27109 L 0 .243 1 r
F
.64516 .28226 m .64315 .27378 L .64614 .27953 L 0 .412 1 r
F
.56648 .28619 m .56457 .28824 L .56748 .28558 L 0 0 0 r
F
.56648 .28619 m .56358 .28907 L .56457 .28824 L F
.62317 .19726 m .6243 .19994 L .62271 .19775 L .559 0 .462 r
F
.62726 .20434 m .6243 .19994 L .62532 .19942 L .546 0 .512 r
F
.6235 .19691 m .6243 .19994 L .62317 .19726 L .559 0 .462 r
F
.6235 .19691 m .62532 .19942 L .6243 .19994 L F
.68055 .29034 m .67766 .28886 L .67864 .28594 L 0 1 .025 r
F
.67958 .29355 m .67766 .28886 L .68055 .29034 L 0 1 .095 r
F
.43761 .2618 m .4355 .26568 L .43851 .26573 L .763 0 .501 r
F
.43761 .2618 m .4346 .2618 L .4355 .26568 L F
.68251 .28434 m .68061 .28058 L .68349 .28158 L .135 1 0 r
F
.68251 .28434 m .67962 .28317 L .68061 .28058 L F
.55076 .2952 m .54886 .30012 L .55177 .29604 L 0 .19 .205 r
F
.55076 .2952 m .54786 .29944 L .54886 .30012 L F
.64709 .26344 m .6441 .25775 L .64509 .25548 L .921 0 .711 r
F
.6461 .2659 m .6441 .25775 L .64709 .26344 L .939 0 .732 r
F
.09001 .19772 m .08716 .2104 L .09124 .19727 L .536 0 .343 r
F
.24289 .25597 m .24014 .26766 L .24359 .25987 L .566 0 .601 r
F
.24289 .25597 m .23945 .2637 L .24014 .26766 L F
.25665 .25308 m .25398 .26379 L .25738 .25666 L .645 0 .587 r
F
.25665 .25308 m .25326 .26014 L .25398 .26379 L F
.28432 .35491 m .28243 .34524 L .28535 .35035 L 0 .9 .363 r
F
.28432 .35491 m .28135 .35119 L .28243 .34524 L F
.26772 .36428 m .26533 .36826 L .26851 .36633 L 0 0 .152 r
F
.26662 .36612 m .26446 .36837 L .26533 .36826 L F
.26851 .36633 m .26533 .36826 L .26627 .36644 L 0 1 1 r
F
.26851 .36633 m .26726 .36639 L .26937 .36658 L F
.26726 .36639 m .26627 .36644 L .26753 .3665 L F
.26726 .36639 m .26753 .3665 L .26937 .36658 L F
.26772 .36428 m .26634 .36601 L .26662 .36612 L 0 0 .152 r
F
.26634 .36601 m .26446 .36837 L .26662 .36612 L F
.64609 .25336 m .64309 .24771 L .64409 .24584 L .853 0 .654 r
F
.64509 .25548 m .64309 .24771 L .64609 .25336 L .882 0 .599 r
F
.57237 .28137 m .57046 .2819 L .57336 .28007 L .201 1 0 r
F
.57237 .28137 m .56947 .28343 L .57046 .2819 L F
.51833 .30308 m .51637 .30869 L .51932 .30544 L 0 .208 .49 r
F
.51833 .30308 m .51538 .30626 L .51637 .30869 L F
.67668 .31572 m .67378 .31392 L .67475 .31054 L 0 1 .462 r
F
.67571 .31909 m .67378 .31392 L .67668 .31572 L 0 1 .542 r
F
.54585 .29731 m .54394 .30276 L .54686 .29849 L 0 .25 .291 r
F
.54585 .29731 m .54294 .3017 L .54394 .30276 L F
.67958 .29355 m .67668 .29191 L .67766 .28886 L 0 1 .095 r
F
.67861 .29685 m .67668 .29191 L .67958 .29355 L 0 1 .165 r
F
.19178 .2687 m .18858 .28668 L .19233 .27456 L .319 0 .653 r
F
.19178 .2687 m .18802 .28103 L .18858 .28668 L F
.35593 .23697 m .35361 .2441 L .35677 .23993 L .96 0 .523 r
F
.35593 .23697 m .35277 .24126 L .35361 .2441 L F
.36871 .23712 m .36643 .24375 L .36956 .24017 L .962 0 .524 r
F
.36871 .23712 m .36558 .24084 L .36643 .24375 L F
.6452 .29584 m .64221 .29022 L .64319 .28764 L 0 .571 1 r
F
.64421 .29828 m .64221 .29022 L .6452 .29584 L 0 .536 1 r
F
.57923 .27348 m .57731 .27195 L .58022 .27126 L .74 1 0 r
F
.57923 .27348 m .57633 .27439 L .57731 .27195 L F
.6718 .33091 m .66988 .32628 L .67279 .32827 L 0 1 .92 r
F
.6718 .33091 m .66889 .3289 L .66988 .32628 L F
.21296 .44379 m .20993 .44114 L .21178 .4184 L 0 .899 .68 r
F
.07169 .21715 m .06732 .24538 L .07222 .2208 L .362 0 .544 r
F
.07169 .21715 m .06671 .24291 L .06732 .24538 L F
.07856 .20914 m .07457 .23207 L .07913 .21216 L .466 0 .542 r
F
.07856 .20914 m .07396 .22969 L .07457 .23207 L F
.7375 .24674 m .73588 .24997 L .73862 .24783 L .704 0 .091 r
F
.7375 .24674 m .73476 .24894 L .73588 .24997 L F
.64713 .27681 m .64413 .27109 L .64512 .26846 L .024 0 1 r
F
.64614 .27953 m .64413 .27109 L .64713 .27681 L 0 .243 1 r
F
.69133 .27054 m .68951 .26938 L .69235 .2689 L .693 1 0 r
F
.69133 .27054 m .68849 .27085 L .68951 .26938 L F
.24451 .35535 m .24306 .33493 L .24571 .34674 L 0 .734 .188 r
F
.24451 .35535 m .24182 .34465 L .24306 .33493 L F
.68349 .28158 m .68161 .27818 L .68448 .27901 L .214 1 0 r
F
.68349 .28158 m .68061 .28058 L .68161 .27818 L F
.27041 .25038 m .2678 .26033 L .27115 .25371 L .724 0 .574 r
F
.27041 .25038 m .26705 .25695 L .2678 .26033 L F
.28736 .35657 m .28535 .35035 L .28834 .35355 L 0 1 .512 r
F
.28736 .35657 m .28432 .35491 L .28535 .35035 L F
.63024 .20902 m .62726 .20434 L .62829 .20383 L .539 0 .562 r
F
.62726 .20434 m .62532 .19942 L .62829 .20383 L .546 0 .512 r
F
.15836 .27965 m .15461 .30558 L .15873 .28806 L .191 0 .683 r
F
.15836 .27965 m .1542 .29796 L .15461 .30558 L F
.588 .23327 m .58507 .23248 L .58604 .22843 L 1 1 0 r
F
.58703 .23724 m .58507 .23248 L .588 .23327 L F
.70311 .26063 m .70139 .2622 L .70416 .2601 L 0 0 0 r
F
.70311 .26063 m .70033 .2626 L .70139 .2622 L F
.2057 .36349 m .20471 .33463 L .20707 .35186 L 0 .695 .188 r
F
.2057 .36349 m .20327 .34773 L .20471 .33463 L F
.32053 .24087 m .3181 .24914 L .32134 .24377 L .898 0 .515 r
F
.32053 .24087 m .3173 .24628 L .3181 .24914 L F
.83401 .30537 m .83248 .30753 L .83512 .30509 L 0 0 .003 r
F
.83401 .30537 m .83137 .3078 L .83248 .30753 L F
.80844 .30514 m .80679 .30541 L .80962 .30669 L 0 .097 .128 r
F
.80844 .30514 m .8056 .30383 L .80679 .30541 L F
.67861 .29685 m .67571 .29508 L .67668 .29191 L 0 1 .165 r
F
.67764 .30023 m .67571 .29508 L .67861 .29685 L 0 1 .235 r
F
.25886 .36556 m .25636 .37202 L .2596 .36889 L 0 .21 .413 r
F
.25886 .36556 m .25554 .37104 L .25636 .37202 L F
.22912 .25925 m .22627 .27218 L .22978 .26354 L .486 0 .615 r
F
.22912 .25925 m .22561 .26786 L .22627 .27218 L F
.52718 .3025 m .52523 .30848 L .52817 .30458 L 0 .273 .484 r
F
.52718 .3025 m .52424 .30637 L .52523 .30848 L F
.6462 .30592 m .64322 .30057 L .64421 .29828 L 0 .551 1 r
F
.64521 .30797 m .64322 .30057 L .6462 .30592 L 0 .505 1 r
F
.65016 .31946 m .64718 .31478 L .64819 .31302 L 0 .553 1 r
F
.64718 .31478 m .64521 .30797 L .64819 .31302 L 0 .502 1 r
F
.58705 .24958 m .58413 .24895 L .5851 .2451 L 1 1 0 r
F
.58608 .25318 m .58413 .24895 L .58705 .24958 L F
.67571 .31909 m .67281 .31722 L .67378 .31392 L 0 1 .542 r
F
.67474 .32233 m .67281 .31722 L .67571 .31909 L 0 1 .626 r
F
.76112 .25331 m .75941 .25315 L .76227 .25473 L .736 0 0 r
F
.76112 .25331 m .75826 .25183 L .75941 .25315 L F
.80155 .30015 m .79985 .2994 L .80274 .3019 L 0 .033 0 r
F
.80155 .30015 m .79866 .29762 L .79985 .2994 L F
.77098 .2625 m .76922 .26098 L .77214 .26412 L .471 0 0 r
F
.77098 .2625 m .76806 .25946 L .76922 .26098 L F
.28416 .24776 m .2816 .25714 L .28492 .25091 L .797 0 .563 r
F
.28416 .24776 m .28084 .25396 L .2816 .25714 L F
.67279 .32827 m .67086 .32343 L .67377 .3254 L 0 1 .813 r
F
.67279 .32827 m .66988 .32628 L .67086 .32343 L F
.63816 .22517 m .63517 .21987 L .63619 .21906 L .611 0 .654 r
F
.63517 .21987 m .63321 .21395 L .63619 .21906 L .608 0 .597 r
F
.65903 .33118 m .65709 .32613 L .66004 .32964 L 0 .759 1 r
F
.65903 .33118 m .65608 .32771 L .65709 .32613 L F
.18363 .37184 m .18306 .33573 L .18517 .3573 L 0 .688 .188 r
F
.18363 .37184 m .18141 .35231 L .18306 .33573 L F
.71884 .25199 m .7172 .25561 L .71993 .2525 L .519 .069 0 r
F
.71884 .25199 m .7161 .25506 L .7172 .25561 L F
.64811 .27413 m .64512 .26846 L .6461 .2659 L .399 0 1 r
F
.64713 .27681 m .64512 .26846 L .64811 .27413 L .024 0 1 r
F
.64619 .29327 m .64319 .28764 L .64418 .28497 L 0 .602 1 r
F
.6452 .29584 m .64319 .28764 L .64619 .29327 L 0 .571 1 r
F
.58797 .22048 m .58505 .2198 L .58602 .21588 L 1 .952 0 r
F
.587 .22442 m .58505 .2198 L .58797 .22048 L 1 1 0 r
F
.82911 .3076 m .82758 .30983 L .83024 .30783 L 0 .012 .136 r
F
.82911 .3076 m .82644 .3096 L .82758 .30983 L F
.72375 .25006 m .72213 .25387 L .72485 .25078 L .576 .049 0 r
F
.72375 .25006 m .72102 .25314 L .72213 .25387 L F
.59113 .1975 m .59087 .19831 L .59023 .19712 L 1 .673 0 r
F
.59023 .19712 m .59087 .19831 L .58795 .19773 L F
.5899 .2015 m .58795 .19773 L .59087 .19831 L 1 .729 0 r
F
.67474 .32233 m .67184 .3204 L .67281 .31722 L 0 1 .626 r
F
.67377 .3254 m .67184 .3204 L .67474 .32233 L 0 1 .716 r
F
.6669 .33337 m .66498 .32874 L .6679 .33128 L 0 1 1 r
F
.6669 .33337 m .66398 .33085 L .66498 .32874 L F
.68448 .27901 m .6826 .27598 L .68547 .27664 L .291 1 0 r
F
.68448 .27901 m .68161 .27818 L .6826 .27598 L F
.47601 .28917 m .47398 .29249 L .47696 .29263 L .319 0 .478 r
F
.47601 .28917 m .47303 .28891 L .47398 .29249 L F
.67377 .3254 m .67086 .32343 L .67184 .3204 L 0 1 .716 r
F
.64819 .31302 m .64521 .30797 L .6462 .30592 L 0 .555 1 r
F
.64808 .2611 m .64509 .25548 L .64609 .25336 L .9 0 .727 r
F
.64709 .26344 m .64509 .25548 L .64808 .2611 L .921 0 .711 r
F
.67764 .30023 m .67474 .29833 L .67571 .29508 L 0 1 .235 r
F
.67668 .30366 m .67474 .29833 L .67764 .30023 L 0 1 .304 r
F
.5899 .2015 m .58698 .20095 L .58795 .19773 L 1 .729 0 r
F
.58892 .20486 m .58698 .20095 L .5899 .2015 L 1 .786 0 r
F
.63321 .21395 m .63024 .20902 L .63126 .2085 L .536 0 .614 r
F
.63024 .20902 m .62829 .20383 L .63126 .2085 L .539 0 .562 r
F
.2979 .24527 m .2954 .25418 L .29869 .24828 L .858 0 .553 r
F
.2979 .24527 m .29462 .25116 L .2954 .25418 L F
.48684 .29556 m .48482 .2992 L .4878 .29873 L .119 0 .477 r
F
.48684 .29556 m .48387 .29589 L .48482 .2992 L F
.64717 .29061 m .64418 .28497 L .64516 .28226 L 0 .627 1 r
F
.64619 .29327 m .64418 .28497 L .64717 .29061 L 0 .602 1 r
F
.58022 .27126 m .57829 .26925 L .5812 .26878 L .828 1 0 r
F
.58022 .27126 m .57731 .27195 L .57829 .26925 L F
.11937 .19713 m .11969 .20298 L .11872 .19739 L .524 .274 0 r
F
.66297 .33266 m .66104 .3278 L .66398 .33085 L 0 .926 1 r
F
.66297 .33266 m .66004 .32964 L .66104 .3278 L F
.71394 .25438 m .71228 .25761 L .71502 .25464 L .452 .057 0 r
F
.71394 .25438 m .71119 .25728 L .71228 .25761 L F
.82028 .30894 m .81871 .31066 L .82144 .30986 L 0 .148 .214 r
F
.82028 .30894 m .81755 .30971 L .81871 .31066 L F
.58608 .25318 m .58316 .25271 L .58413 .24895 L 1 1 0 r
F
.58511 .25665 m .58316 .25271 L .58608 .25318 L F
.6491 .27151 m .6461 .2659 L .64709 .26344 L .752 0 1 r
F
.64811 .27413 m .6461 .2659 L .6491 .27151 L .399 0 1 r
F
.6451 .24415 m .64211 .2386 L .64312 .23718 L .758 0 .703 r
F
.64409 .24584 m .64211 .2386 L .6451 .24415 L .801 0 .634 r
F
.64211 .2386 m .64013 .23169 L .64312 .23718 L .743 0 .633 r
F
.65312 .32379 m .65016 .31946 L .65116 .31777 L 0 .611 1 r
F
.65016 .31946 m .64819 .31302 L .65116 .31777 L 0 .553 1 r
F
.6472 .30367 m .64421 .29828 L .6452 .29584 L 0 .596 1 r
F
.6462 .30592 m .64421 .29828 L .6472 .30367 L 0 .551 1 r
F
.58892 .20486 m .58601 .20435 L .58698 .20095 L 1 .786 0 r
F
.58795 .20839 m .58601 .20435 L .58892 .20486 L 1 .843 0 r
F
.67668 .30366 m .67377 .30164 L .67474 .29833 L 0 1 .304 r
F
.67571 .30711 m .67377 .30164 L .67668 .30366 L 0 1 .375 r
F
.39329 .24138 m .39108 .24695 L .39415 .24471 L .924 0 .516 r
F
.39329 .24138 m .39021 .24378 L .39108 .24695 L F
.65608 .32771 m .65413 .32216 L .65709 .32613 L 0 .678 1 r
F
.65608 .32771 m .65312 .32379 L .65413 .32216 L F
.64709 .25141 m .64409 .24584 L .6451 .24415 L .818 0 .715 r
F
.64609 .25336 m .64409 .24584 L .64709 .25141 L .853 0 .654 r
F
.72868 .24868 m .72707 .25248 L .72979 .24957 L .626 .013 0 r
F
.72868 .24868 m .72596 .2516 L .72707 .25248 L F
.58703 .23724 m .58411 .23656 L .58507 .23248 L 1 1 0 r
F
.58606 .24119 m .58411 .23656 L .58703 .23724 L F
.64312 .23718 m .64013 .23169 L .64114 .23056 L .692 0 .706 r
F
.64013 .23169 m .63816 .22517 L .64114 .23056 L .68 0 .641 r
F
.23719 .36723 m .23443 .37903 L .23779 .37338 L 0 .284 .583 r
F
.23719 .36723 m .23371 .37585 L .23443 .37903 L F
.64815 .28788 m .64516 .28226 L .64614 .27953 L 0 .639 1 r
F
.64717 .29061 m .64516 .28226 L .64815 .28788 L 0 .627 1 r
F
.39722 .24255 m .39502 .24795 L .39809 .24594 L .915 0 .515 r
F
.39722 .24255 m .39415 .24471 L .39502 .24795 L F
.4307 .25804 m .42858 .26213 L .43159 .26191 L .792 0 .504 r
F
.4307 .25804 m .42768 .25834 L .42858 .26213 L F
.65312 .32379 m .65116 .31777 L .65413 .32216 L 0 .611 1 r
F
.41986 .25188 m .41772 .25637 L .42075 .25562 L .847 0 .508 r
F
.41986 .25188 m .41684 .25274 L .41772 .25637 L F
.68547 .27664 m .68361 .27399 L .68647 .27449 L .363 1 0 r
F
.68547 .27664 m .6826 .27598 L .68361 .27399 L F
.38935 .2405 m .38713 .24624 L .39021 .24378 L .928 0 .517 r
F
.38935 .2405 m .38626 .24312 L .38713 .24624 L F
.16322 .27875 m .15957 .30308 L .16363 .28662 L .197 0 .678 r
F
.16322 .27875 m .15913 .29589 L .15957 .30308 L F
.09124 .19727 m .08781 .21243 L .09124 .19727 L .52 0 .357 r
F
.09124 .19727 m .08716 .2104 L .08781 .21243 L F
.09124 .19727 m .09189 .19936 L .09124 .19727 L F
.09124 .19727 m .08781 .21243 L .09189 .19936 L F
.09124 .19727 m .09189 .19936 L .09256 .19689 L .603 0 .217 r
F
.28031 .35608 m .27844 .34552 L .28135 .35119 L 0 .877 .353 r
F
.28031 .35608 m .27735 .3518 L .27844 .34552 L F
.58511 .25665 m .58219 .25635 L .58316 .25271 L 1 1 0 r
F
.58414 .25997 m .58219 .25635 L .58511 .25665 L F
.81243 .3073 m .8108 .30808 L .81361 .30866 L 0 .127 .165 r
F
.81243 .3073 m .80962 .30669 L .8108 .30808 L F
.75033 .24814 m .74867 .24973 L .75146 .24939 L .817 0 .165 r
F
.75033 .24814 m .74753 .24857 L .74867 .24973 L F
.21531 .26323 m .21235 .2777 L .21594 .26801 L .402 0 .629 r
F
.21531 .26323 m .21172 .27297 L .21235 .2777 L F
.10445 .27062 m .1041 .23693 L .10574 .2625 L .419 .438 0 r
F
.10445 .27062 m .1029 .24361 L .1041 .23693 L F
.5812 .26878 m .57927 .26632 L .58218 .26606 L .911 1 0 r
F
.5812 .26878 m .57829 .26925 L .57927 .26632 L F
.2116 .36725 m .20845 .38631 L .212 .37727 L 0 .262 .664 r
F
.2116 .36725 m .20787 .38043 L .20845 .38631 L F
.56158 .2898 m .55968 .29277 L .56258 .28959 L 0 0 .005 r
F
.56158 .2898 m .55868 .29319 L .55968 .29277 L F
.76806 .25946 m .76631 .25827 L .76922 .26098 L .53 0 0 r
F
.76806 .25946 m .76516 .25684 L .76631 .25827 L F
.21862 .36138 m .21744 .33601 L .21992 .35108 L 0 .707 .203 r
F
.21862 .36138 m .21608 .34766 L .21744 .33601 L F
.587 .22442 m .58409 .22381 L .58505 .2198 L 1 1 0 r
F
.58604 .22843 m .58409 .22381 L .587 .22442 L F
.23156 .35876 m .23022 .33615 L .2328 .34944 L 0 .72 .204 r
F
.23156 .35876 m .22893 .3467 L .23022 .33615 L F
.64914 .28512 m .64614 .27953 L .64713 .27681 L 0 .631 1 r
F
.64815 .28788 m .64614 .27953 L .64914 .28512 L 0 .639 1 r
F
.67571 .30711 m .6728 .30497 L .67377 .30164 L 0 1 .375 r
F
.67475 .31054 m .6728 .30497 L .67571 .30711 L 0 1 .448 r
F
.46911 .28494 m .46707 .28823 L .47005 .28859 L .416 0 .481 r
F
.46911 .28494 m .46613 .28449 L .46707 .28823 L F
.31165 .24304 m .30919 .25155 L .31244 .24597 L .893 0 .542 r
F
.31165 .24304 m .30839 .24865 L .30919 .25155 L F
.6679 .33128 m .66597 .32636 L .66889 .3289 L 0 1 1 r
F
.6679 .33128 m .66498 .32874 L .66597 .32636 L F
.69235 .2689 m .69054 .26814 L .69337 .2675 L .674 1 0 r
F
.69235 .2689 m .68951 .26938 L .69054 .26814 L F
.65008 .26898 m .64709 .26344 L .64808 .2611 L .942 0 1 r
F
.6491 .27151 m .64709 .26344 L .65008 .26898 L .752 0 1 r
F
.11911 .22619 m .11682 .21092 L .1178 .20799 L .624 .425 0 r
F
.11806 .23053 m .11682 .21092 L .11911 .22619 L .604 .428 0 r
F
.11806 .23053 m .11583 .21417 L .11682 .21092 L F
.64908 .2589 m .64609 .25336 L .64709 .25141 L .873 0 .764 r
F
.64808 .2611 m .64609 .25336 L .64908 .2589 L .9 0 .727 r
F
.24845 .35661 m .24694 .33742 L .24963 .34847 L 0 .745 .214 r
F
.24845 .35661 m .24571 .34674 L .24694 .33742 L F
.58795 .20839 m .58504 .20791 L .58601 .20435 L 1 .843 0 r
F
.58698 .21207 m .58504 .20791 L .58795 .20839 L 1 .901 0 r
F
.64919 .31102 m .6462 .30592 L .6472 .30367 L 0 .606 1 r
F
.64819 .31302 m .6462 .30592 L .64919 .31102 L 0 .555 1 r
F
.40115 .24401 m .39896 .24923 L .40202 .24745 L .902 0 .513 r
F
.40115 .24401 m .39809 .24594 L .39896 .24923 L F
.65116 .31777 m .64819 .31302 L .64919 .31102 L 0 .61 1 r
F
.22439 .43666 m .22113 .43953 L .22255 .42612 L 0 1 .794 r
F
.81637 .30857 m .81478 .30984 L .81755 .30971 L 0 .145 .194 r
F
.81637 .30857 m .81361 .30866 L .81478 .30984 L F
.64819 .30125 m .6452 .29584 L .64619 .29327 L 0 .64 1 r
F
.6472 .30367 m .6452 .29584 L .64819 .30125 L 0 .596 1 r
F
.12015 .22219 m .1178 .20799 L .11875 .20535 L .614 .405 0 r
F
.11911 .22619 m .1178 .20799 L .12015 .22219 L .624 .425 0 r
F
.63619 .21906 m .63321 .21395 L .63424 .21341 L .538 0 .668 r
F
.63321 .21395 m .63126 .2085 L .63424 .21341 L .536 0 .614 r
F
.69824 .26406 m .69648 .26472 L .69928 .26321 L .398 .914 0 r
F
.69824 .26406 m .69544 .26541 L .69648 .26472 L F
.7464 .24737 m .74476 .24955 L .74753 .24857 L .782 0 .164 r
F
.7464 .24737 m .74363 .24843 L .74476 .24955 L F
.11979 .19681 m .12061 .20085 L .11937 .19713 L .512 .26 0 r
F
.11937 .19713 m .12061 .20085 L .11969 .20298 L .524 .274 0 r
F
.70905 .25712 m .70736 .25978 L .71012 .25711 L .365 0 0 r
F
.70905 .25712 m .70629 .25969 L .70736 .25978 L F
.58414 .25997 m .58122 .25984 L .58219 .25635 L 1 1 0 r
F
.58316 .26311 m .58122 .25984 L .58414 .25997 L F
.57336 .28007 m .57145 .28006 L .57435 .27847 L .344 1 0 r
F
.57336 .28007 m .57046 .2819 L .57145 .28006 L F
.3854 .23991 m .38317 .24579 L .38626 .24312 L .928 0 .517 r
F
.3854 .23991 m .38231 .24274 L .38317 .24579 L F
.59023 .19712 m .58795 .19773 L .5884 .19634 L 1 .673 0 r
F
.64114 .23056 m .63816 .22517 L .63918 .22432 L .62 0 .715 r
F
.63816 .22517 m .63619 .21906 L .63918 .22432 L .611 0 .654 r
F
.58218 .26606 m .58025 .26318 L .58316 .26311 L .99 1 0 r
F
.58218 .26606 m .57927 .26632 L .58025 .26318 L F
.5144 .3038 m .51243 .30917 L .51538 .30626 L 0 .182 .49 r
F
.5144 .3038 m .51144 .30661 L .51243 .30917 L F
.11698 .23525 m .11583 .21417 L .11806 .23053 L .58 .428 0 r
F
.11698 .23525 m .11482 .21776 L .11583 .21417 L F
.28239 .36019 m .28031 .35608 L .28333 .35824 L 0 1 .679 r
F
.28239 .36019 m .27931 .35974 L .28031 .35608 L F
.65012 .28236 m .64713 .27681 L .64811 .27413 L 0 .58 1 r
F
.64914 .28512 m .64713 .27681 L .65012 .28236 L 0 .631 1 r
F
.27257 .36416 m .26937 .36658 L .27029 .36515 L 0 1 .815 r
F
.27257 .36416 m .27029 .36515 L .27341 .36474 L F
.19661 .26851 m .19347 .2856 L .19718 .27408 L .316 0 .647 r
F
.19661 .26851 m .19289 .28021 L .19347 .2856 L F
.58316 .26311 m .58025 .26318 L .58122 .25984 L 1 1 0 r
F
.75428 .24963 m .7526 .25058 L .75542 .25092 L .827 0 .133 r
F
.75428 .24963 m .75146 .24939 L .7526 .25058 L F
.36474 .23784 m .36245 .24458 L .36558 .24084 L .942 0 .523 r
F
.36474 .23784 m .3616 .24173 L .36245 .24458 L F
.22437 .36784 m .22144 .38275 L .22489 .37566 L 0 .277 .627 r
F
.22437 .36784 m .22078 .3784 L .22144 .38275 L F
.67475 .31054 m .67183 .3083 L .6728 .30497 L 0 1 .448 r
F
.67378 .31392 m .67183 .3083 L .67475 .31054 L 0 1 .523 r
F
.46221 .28023 m .46015 .28355 L .46314 .28402 L .504 0 .486 r
F
.46221 .28023 m .45923 .27971 L .46015 .28355 L F
.3431 .23872 m .34074 .24626 L .34393 .24162 L .924 0 .52 r
F
.3431 .23872 m .33991 .24348 L .34074 .24626 L F
.79866 .29762 m .79693 .2964 L .79985 .2994 L 0 .01 0 r
F
.79866 .29762 m .79574 .29461 L .79693 .2964 L F
.66004 .32964 m .65809 .32425 L .66104 .3278 L 0 .826 1 r
F
.66004 .32964 m .65709 .32613 L .65809 .32425 L F
.12117 .21852 m .11875 .20535 L .11969 .20298 L .605 .385 0 r
F
.12015 .22219 m .11875 .20535 L .12117 .21852 L .614 .405 0 r
F
.33424 .23977 m .33186 .2476 L .33507 .24265 L .909 0 .519 r
F
.33424 .23977 m .33104 .24481 L .33186 .2476 L F
.64917 .29869 m .64619 .29327 L .64717 .29061 L 0 .68 1 r
F
.64819 .30125 m .64619 .29327 L .64917 .29869 L 0 .64 1 r
F
.58606 .24119 m .58315 .24062 L .58411 .23656 L 1 1 0 r
F
.5851 .2451 m .58315 .24062 L .58606 .24119 L F
.68647 .27449 m .68462 .27223 L .68748 .27255 L .426 1 0 r
F
.68647 .27449 m .68361 .27399 L .68462 .27223 L F
.6511 .27962 m .64811 .27413 L .6491 .27151 L 0 .436 1 r
F
.65012 .28236 m .64811 .27413 L .6511 .27962 L 0 .58 1 r
F
.45531 .27532 m .45324 .27874 L .45624 .27921 L .582 0 .49 r
F
.45531 .27532 m .45232 .27483 L .45324 .27874 L F
.66398 .33085 m .66204 .32567 L .66498 .32874 L 0 .943 1 r
F
.66398 .33085 m .66104 .3278 L .66204 .32567 L F
.66889 .3289 m .66695 .32375 L .66988 .32628 L 0 1 .965 r
F
.66889 .3289 m .66597 .32636 L .66695 .32375 L F
.26148 .25333 m .25883 .26377 L .26221 .25682 L .63 0 .582 r
F
.26148 .25333 m .2581 .26024 L .25883 .26377 L F
.24772 .25624 m .24499 .26757 L .24842 .26002 L .552 0 .595 r
F
.24772 .25624 m .24429 .26375 L .24499 .26757 L F
.56748 .28558 m .56557 .28709 L .56847 .28466 L .01 .943 0 r
F
.56748 .28558 m .56457 .28824 L .56557 .28709 L F
.65107 .26657 m .64808 .2611 L .64908 .2589 L .924 0 .968 r
F
.65008 .26898 m .64808 .2611 L .65107 .26657 L .942 0 1 r
F
.5321 .30243 m .53016 .30841 L .5331 .3043 L 0 .303 .471 r
F
.5321 .30243 m .52917 .30657 L .53016 .30841 L F
.58698 .21207 m .58407 .21163 L .58504 .20791 L 1 .901 0 r
F
.58602 .21588 m .58407 .21163 L .58698 .21207 L 1 .96 0 r
F
.67378 .31392 m .67086 .3116 L .67183 .3083 L 0 1 .523 r
F
.67281 .31722 m .67086 .3116 L .67378 .31392 L 0 1 .601 r
F
.65413 .32216 m .65116 .31777 L .65216 .31582 L 0 .671 1 r
F
.65116 .31777 m .64919 .31102 L .65216 .31582 L 0 .61 1 r
F
.40508 .24576 m .4029 .25079 L .40595 .24925 L .885 0 .511 r
F
.40508 .24576 m .40202 .24745 L .4029 .25079 L F
.27524 .25058 m .27265 .26034 L .27599 .25385 L .708 0 .57 r
F
.27524 .25058 m .2719 .25704 L .27265 .26034 L F
.49078 .2981 m .48876 .30196 L .49174 .30118 L .026 0 .479 r
F
.49078 .2981 m .4878 .29873 L .48876 .30196 L F
.11587 .24035 m .11482 .21776 L .11698 .23525 L .554 .43 0 r
F
.11587 .24035 m .11379 .22171 L .11482 .21776 L F
.2763 .35704 m .27447 .34555 L .27735 .3518 L 0 .855 .342 r
F
.2763 .35704 m .27337 .35217 L .27447 .34555 L F
.62392 .19624 m .62532 .19942 L .6235 .19691 L .471 0 .531 r
F
.73364 .24792 m .73202 .2515 L .73476 .24894 L .669 0 .047 r
F
.73364 .24792 m .73091 .25052 L .73202 .2515 L F
.27746 .36276 m .27432 .36367 L .27529 .36105 L 0 1 .906 r
F
.62829 .20383 m .62532 .19942 L .62635 .19915 L .464 0 .578 r
F
.62407 .19599 m .62532 .19942 L .62392 .19624 L .471 0 .531 r
F
.62407 .19599 m .62635 .19915 L .62532 .19942 L F
.44841 .27046 m .44633 .27402 L .44933 .2744 L .647 0 .494 r
F
.44841 .27046 m .44542 .2701 L .44633 .27402 L F
.16808 .27789 m .16453 .30079 L .16851 .28528 L .202 0 .673 r
F
.16808 .27789 m .16406 .29399 L .16453 .30079 L F
.65018 .30881 m .6472 .30367 L .64819 .30125 L 0 .656 1 r
F
.64919 .31102 m .6472 .30367 L .65018 .30881 L 0 .606 1 r
F
.09256 .19689 m .09189 .19936 L .0929 .19678 L .603 0 .217 r
F
.67766 .28886 m .67574 .28411 L .67864 .28594 L 0 1 .108 r
F
.67766 .28886 m .67475 .28687 L .67574 .28411 L F
.67668 .29191 m .67475 .28687 L .67766 .28886 L 0 1 .174 r
F
.65016 .29602 m .64717 .29061 L .64815 .28788 L 0 .718 1 r
F
.64917 .29869 m .64717 .29061 L .65016 .29602 L 0 .68 1 r
F
.38145 .23959 m .37921 .24561 L .38231 .24274 L .923 0 .517 r
F
.38145 .23959 m .37835 .24262 L .37921 .24561 L F
.67668 .29191 m .67377 .28978 L .67475 .28687 L 0 1 .174 r
F
.67571 .29508 m .67377 .28978 L .67668 .29191 L 0 1 .239 r
F
.58604 .22843 m .58312 .2279 L .58409 .22381 L 1 1 0 r
F
.58507 .23248 m .58312 .2279 L .58604 .22843 L F
.64809 .24964 m .6451 .24415 L .64611 .24266 L .778 0 .783 r
F
.64709 .25141 m .6451 .24415 L .64809 .24964 L .818 0 .715 r
F
.6451 .24415 m .64312 .23718 L .64611 .24266 L .758 0 .703 r
F
.08527 .20345 m .0816 .22202 L .08589 .20592 L .491 0 .455 r
F
.08527 .20345 m .08096 .21986 L .0816 .22202 L F
.35194 .23835 m .34961 .24556 L .35277 .24126 L .937 0 .527 r
F
.35194 .23835 m .34877 .24277 L .34961 .24556 L F
.65709 .32613 m .65513 .32024 L .65809 .32425 L 0 .742 1 r
F
.65709 .32613 m .65413 .32216 L .65513 .32024 L F
.65209 .27694 m .6491 .27151 L .65008 .26898 L 0 .183 1 r
F
.6511 .27962 m .6491 .27151 L .65209 .27694 L 0 .436 1 r
F
.67864 .28594 m .67673 .2815 L .67962 .28317 L 0 1 .041 r
F
.67864 .28594 m .67574 .28411 L .67673 .2815 L F
.23394 .25948 m .23113 .27195 L .23461 .26363 L .474 0 .609 r
F
.23394 .25948 m .23045 .26779 L .23113 .27195 L F
.28333 .35824 m .28135 .35119 L .28432 .35491 L 0 .991 .499 r
F
.66988 .32628 m .66794 .32093 L .67086 .32343 L 0 1 .863 r
F
.66988 .32628 m .66695 .32375 L .66794 .32093 L F
.19662 .3688 m .19575 .33791 L .19803 .35642 L 0 .696 .215 r
F
.19662 .3688 m .19424 .3521 L .19575 .33791 L F
.67281 .31722 m .66989 .31482 L .67086 .3116 L 0 1 .601 r
F
.67184 .3204 m .66989 .31482 L .67281 .31722 L 0 1 .682 r
F
.289 .24794 m .28646 .25715 L .28977 .25104 L .779 0 .559 r
F
.289 .24794 m .28569 .25405 L .28646 .25715 L F
.64611 .24266 m .64312 .23718 L .64413 .23599 L .709 0 .776 r
F
.64312 .23718 m .64114 .23056 L .64413 .23599 L .692 0 .706 r
F
.67571 .29508 m .6728 .2928 L .67377 .28978 L 0 1 .239 r
F
.67474 .29833 m .6728 .2928 L .67571 .29508 L 0 1 .306 r
F
.65413 .32216 m .65216 .31582 L .65513 .32024 L 0 .671 1 r
F
.65216 .31582 m .64919 .31102 L .65018 .30881 L 0 .665 1 r
F
.65008 .25687 m .64709 .25141 L .64809 .24964 L .842 0 .815 r
F
.64908 .2589 m .64709 .25141 L .65008 .25687 L .873 0 .764 r
F
.2524 .35754 m .25083 .33956 L .25356 .34986 L 0 .758 .239 r
F
.2524 .35754 m .24963 .34847 L .25083 .33956 L F
.12059 .19649 m .12061 .20085 L .11979 .19681 L .512 .26 0 r
F
.7425 .24728 m .74087 .25 L .74363 .24843 L .742 0 .143 r
F
.7425 .24728 m .73974 .24892 L .74087 .25 L F
.12217 .21516 m .11969 .20298 L .12061 .20085 L .597 .367 0 r
F
.12117 .21852 m .11969 .20298 L .12217 .21516 L .605 .385 0 r
F
.67184 .3204 m .66891 .31795 L .66989 .31482 L 0 1 .682 r
F
.67086 .32343 m .66891 .31795 L .67184 .3204 L 0 1 .769 r
F
.70416 .2601 m .70245 .26202 L .70522 .2598 L .184 0 0 r
F
.70416 .2601 m .70139 .2622 L .70245 .26202 L F
.63126 .2085 m .62829 .20383 L .62932 .20355 L .462 0 .626 r
F
.62829 .20383 m .62635 .19915 L .62932 .20355 L .464 0 .578 r
F
.67086 .32343 m .66794 .32093 L .66891 .31795 L 0 1 .769 r
F
.63918 .22432 m .63619 .21906 L .63722 .21849 L .544 0 .725 r
F
.63619 .21906 m .63424 .21341 L .63722 .21849 L .538 0 .668 r
F
.65114 .29328 m .64815 .28788 L .64914 .28512 L 0 .752 1 r
F
.65016 .29602 m .64815 .28788 L .65114 .29328 L 0 .718 1 r
F
.32538 .24137 m .32296 .24945 L .32619 .24425 L .898 0 .53 r
F
.32538 .24137 m .32215 .24664 L .32296 .24945 L F
.0929 .19678 m .09254 .20135 L .09386 .19648 L .581 0 .234 r
F
.0929 .19678 m .09189 .19936 L .09254 .20135 L F
.67962 .28317 m .67772 .27907 L .68061 .28058 L .027 1 0 r
F
.67962 .28317 m .67673 .2815 L .67772 .27907 L F
.55668 .29312 m .55477 .2969 L .55768 .2933 L 0 0 .079 r
F
.55668 .29312 m .55377 .29691 L .55477 .2969 L F
.11497 .29702 m .10941 .34938 L .11464 .31599 L .048 0 .725 r
F
.11497 .29702 m .1095 .33466 L .10941 .34938 L F
.67474 .29833 m .67182 .29591 L .6728 .2928 L 0 1 .306 r
F
.67377 .30164 m .67182 .29591 L .67474 .29833 L 0 .998 .373 r
F
.28333 .35824 m .28031 .35608 L .28135 .35119 L 0 .991 .499 r
F
.76516 .25684 m .76342 .25605 L .76631 .25827 L .586 0 0 r
F
.76516 .25684 m .76227 .25473 L .76342 .25605 L F
.44151 .26589 m .43942 .26962 L .44242 .26982 L .699 0 .498 r
F
.44151 .26589 m .43851 .26573 L .43942 .26962 L F
.65117 .30641 m .64819 .30125 L .64917 .29869 L 0 .704 1 r
F
.65018 .30881 m .64819 .30125 L .65117 .30641 L 0 .656 1 r
F
.17808 .36648 m .17404 .40046 L .17799 .38509 L 0 .217 .72 r
F
.17808 .36648 m .17376 .38943 L .17404 .40046 L F
.5851 .2451 m .58218 .24466 L .58315 .24062 L 1 1 0 r
F
.58413 .24895 m .58218 .24466 L .5851 .2451 L F
.65212 .29048 m .64914 .28512 L .65012 .28236 L 0 .759 1 r
F
.65114 .29328 m .64914 .28512 L .65212 .29048 L 0 .752 1 r
F
.79574 .29461 m .794 .29299 L .79693 .2964 L .028 0 0 r
F
.79574 .29461 m .79281 .29118 L .794 .29299 L F
.75826 .25183 m .75656 .25213 L .75941 .25315 L .791 0 .052 r
F
.75826 .25183 m .75542 .25092 L .75656 .25213 L F
.83512 .30509 m .83358 .307 L .83622 .30456 L 0 0 0 r
F
.83512 .30509 m .83248 .30753 L .83358 .307 L F
.65307 .27433 m .65008 .26898 L .65107 .26657 L .135 0 1 r
F
.65209 .27694 m .65008 .26898 L .65307 .27433 L 0 .183 1 r
F
.30275 .24548 m .30026 .25424 L .30354 .24845 L .836 0 .55 r
F
.30275 .24548 m .29947 .25128 L .30026 .25424 L F
.66498 .32874 m .66303 .3233 L .66597 .32636 L 0 .944 1 r
F
.66498 .32874 m .66204 .32567 L .66303 .3233 L F
.8056 .30383 m .80393 .30351 L .80679 .30541 L 0 .073 .037 r
F
.8056 .30383 m .80274 .3019 L .80393 .30351 L F
.51046 .30404 m .50848 .30916 L .51144 .30661 L 0 .155 .489 r
F
.51046 .30404 m .5075 .30649 L .50848 .30916 L F
.65207 .26429 m .64908 .2589 L .65008 .25687 L .9 0 .939 r
F
.65107 .26657 m .64908 .2589 L .65207 .26429 L .924 0 .968 r
F
.52325 .30417 m .5213 .30999 L .52424 .30637 L 0 .251 .486 r
F
.52325 .30417 m .52031 .30775 L .5213 .30999 L F
.58602 .21588 m .5831 .21548 L .58407 .21163 L 1 .96 0 r
F
.58505 .2198 m .5831 .21548 L .58602 .21588 L 1 1 0 r
F
.64413 .23599 m .64114 .23056 L .64216 .22965 L .634 0 .78 r
F
.64114 .23056 m .63918 .22432 L .64216 .22965 L .62 0 .715 r
F
.47994 .29268 m .47791 .29615 L .48089 .29608 L .223 0 .479 r
F
.47994 .29268 m .47696 .29263 L .47791 .29615 L F
.82529 .30913 m .82374 .31106 L .82644 .3096 L 0 .074 .158 r
F
.82529 .30913 m .8226 .31057 L .82374 .31106 L F
.24596 .36826 m .24336 .3767 L .24664 .37273 L 0 .257 .493 r
F
.24596 .36826 m .24257 .37494 L .24336 .3767 L F
.67377 .30164 m .67085 .2991 L .67182 .29591 L 0 .998 .373 r
F
.6728 .30497 m .67085 .2991 L .67377 .30164 L 0 .987 .441 r
F
.57435 .27847 m .57243 .27793 L .57534 .27657 L .472 1 0 r
F
.57435 .27847 m .57145 .28006 L .57243 .27793 L F
.66104 .3278 m .65909 .32211 L .66204 .32567 L 0 .885 1 r
F
.66104 .3278 m .65809 .32425 L .65909 .32211 L F
.69337 .2675 m .69158 .26714 L .6944 .26634 L .564 1 0 r
F
.69337 .2675 m .69054 .26814 L .69158 .26714 L F
.2723 .35777 m .2705 .3453 L .27337 .35217 L 0 .835 .329 r
F
.2723 .35777 m .26938 .35228 L .2705 .3453 L F
.14342 .40234 m .14456 .33806 L .14574 .37477 L 0 .702 .173 r
F
.14342 .40234 m .14195 .37073 L .14456 .33806 L F
.68748 .27255 m .68564 .2707 L .68849 .27085 L .474 1 0 r
F
.68748 .27255 m .68462 .27223 L .68564 .2707 L F
.68061 .28058 m .67872 .27684 L .68161 .27818 L .093 1 0 r
F
.68061 .28058 m .67772 .27907 L .67872 .27684 L F
.65311 .28767 m .65012 .28236 L .6511 .27962 L 0 .761 1 r
F
.65212 .29048 m .65012 .28236 L .65311 .28767 L 0 .759 1 r
F
.11474 .24587 m .11379 .22171 L .11587 .24035 L .527 .433 0 r
F
.11474 .24587 m .11273 .22607 L .11379 .22171 L F
.42377 .25499 m .42164 .25928 L .42466 .25876 L .806 0 .505 r
F
.42377 .25499 m .42075 .25562 L .42164 .25928 L F
.63424 .21341 m .63126 .2085 L .63229 .20822 L .463 0 .677 r
F
.63126 .2085 m .62932 .20355 L .63229 .20822 L .462 0 .626 r
F
.409 .2478 m .40683 .25265 L .40988 .25134 L .863 0 .509 r
F
.409 .2478 m .40595 .24925 L .40683 .25265 L F
.26366 .36664 m .26129 .36977 L .26446 .36837 L 0 0 0 r
F
.26446 .36837 m .26322 .36789 L .26533 .36826 L 0 1 1 r
F
.26366 .36664 m .2623 .36816 L .26257 .36808 L 0 0 0 r
F
.26322 .36789 m .26224 .36752 L .26348 .36782 L 0 1 1 r
F
.26322 .36789 m .26348 .36782 L .26533 .36826 L F
.26257 .36808 m .26041 .37027 L .26129 .36977 L 0 0 0 r
F
.2623 .36816 m .26041 .37027 L .26257 .36808 L F
.65513 .32024 m .65216 .31582 L .65316 .31363 L 0 .73 1 r
F
.65216 .31582 m .65018 .30881 L .65316 .31363 L 0 .665 1 r
F
.25636 .35815 m .25474 .34135 L .2575 .35092 L 0 .771 .261 r
F
.25636 .35815 m .25356 .34986 L .25474 .34135 L F
.49471 .30022 m .4927 .30431 L .49568 .3032 L 0 .026 .482 r
F
.49471 .30022 m .49174 .30118 L .4927 .30431 L F
.6728 .30497 m .66988 .30232 L .67085 .2991 L 0 .987 .441 r
F
.67183 .3083 m .66988 .30232 L .6728 .30497 L 0 .977 .511 r
F
.65216 .30385 m .64917 .29869 L .65016 .29602 L 0 .751 1 r
F
.65117 .30641 m .64917 .29869 L .65216 .30385 L 0 .704 1 r
F
.3775 .23953 m .37524 .24569 L .37835 .24262 L .915 0 .517 r
F
.3775 .23953 m .37439 .24276 L .37524 .24569 L F
.65316 .31363 m .65018 .30881 L .65117 .30641 L 0 .718 1 r
F
.22013 .26334 m .21721 .27721 L .22077 .26793 L .394 0 .623 r
F
.22013 .26334 m .21657 .27268 L .21721 .27721 L F
.53702 .30173 m .53509 .30756 L .53802 .30333 L 0 .305 .428 r
F
.53702 .30173 m .53409 .30602 L .53509 .30756 L F
.58507 .23248 m .58216 .23203 L .58312 .2279 L 1 1 0 r
F
.58411 .23656 m .58216 .23203 L .58507 .23248 L F
.65409 .28487 m .6511 .27962 L .65209 .27694 L 0 .763 1 r
F
.65311 .28767 m .6511 .27962 L .65409 .28487 L 0 .761 1 r
F
.17293 .27709 m .16947 .29869 L .1734 .28406 L .207 0 .667 r
F
.17293 .27709 m .16898 .29224 L .16947 .29869 L F
.12315 .21207 m .12061 .20085 L .12152 .19895 L .588 .35 0 r
F
.12217 .21516 m .12061 .20085 L .12315 .21207 L .597 .367 0 r
F
.12059 .19649 m .12152 .19895 L .12061 .20085 L .512 .26 0 r
F
.12088 .19624 m .12152 .19895 L .12059 .19649 L .499 .248 0 r
F
.65406 .27182 m .65107 .26657 L .65207 .26429 L .5 0 1 r
F
.65307 .27433 m .65107 .26657 L .65406 .27182 L .135 0 1 r
F
.23547 .36053 m .23407 .33937 L .23669 .35178 L 0 .731 .237 r
F
.23547 .36053 m .2328 .34944 L .23407 .33937 L F
.20144 .26834 m .19835 .28463 L .20203 .27367 L .313 0 .641 r
F
.20144 .26834 m .19776 .27948 L .19835 .28463 L F
.09386 .19648 m .09254 .20135 L .0945 .19627 L .581 0 .234 r
F
.79281 .29118 m .79105 .28925 L .794 .29299 L .078 0 0 r
F
.79281 .29118 m .78986 .28745 L .79105 .28925 L F
.65809 .32425 m .65613 .31808 L .65909 .32211 L 0 .804 1 r
F
.65809 .32425 m .65513 .32024 L .65613 .31808 L F
.2683 .35826 m .26655 .34477 L .26938 .35228 L 0 .817 .315 r
F
.2683 .35826 m .26541 .35212 L .26655 .34477 L F
.66597 .32636 m .66402 .3207 L .66695 .32375 L 0 .946 1 r
F
.66597 .32636 m .66303 .3233 L .66402 .3207 L F
.06458 .22872 m .05973 .26354 L .06506 .23307 L .251 0 .534 r
F
.06458 .22872 m .0591 .26136 L .05973 .26354 L F
.65513 .32024 m .65316 .31363 L .65613 .31808 L 0 .73 1 r
F
.55177 .29604 m .54986 .30054 L .55277 .29661 L 0 .13 .164 r
F
.55177 .29604 m .54886 .30012 L .54986 .30054 L F
.67183 .3083 m .6689 .30555 L .66988 .30232 L 0 .977 .511 r
F
.67086 .3116 m .6689 .30555 L .67183 .3083 L 0 .968 .584 r
F
.83024 .30783 m .8287 .30982 L .83137 .3078 L 0 0 .039 r
F
.83024 .30783 m .82758 .30983 L .8287 .30982 L F
.65314 .30117 m .65016 .29602 L .65114 .29328 L 0 .773 1 r
F
.65216 .30385 m .65016 .29602 L .65314 .30117 L 0 .751 1 r
F
.26033 .35847 m .25867 .34281 L .26145 .35167 L 0 .785 .281 r
F
.26033 .35847 m .2575 .35092 L .25867 .34281 L F
.25479 .36803 m .25232 .37362 L .25554 .37104 L 0 .138 .356 r
F
.25636 .37202 m .25564 .37101 L .25726 .37109 L 0 1 .933 r
F
.25479 .36803 m .25205 .37218 L .2531 .37184 L 0 .138 .356 r
F
.25564 .37101 m .25422 .36903 L .25666 .37068 L 0 1 .933 r
F
.25564 .37101 m .25666 .37068 L .25726 .37109 L F
.2531 .37184 m .25148 .37306 L .25232 .37362 L 0 .138 .356 r
F
.25205 .37218 m .25148 .37306 L .2531 .37184 L F
.58413 .24895 m .58121 .24864 L .58218 .24466 L 1 1 0 r
F
.58316 .25271 m .58121 .24864 L .58413 .24895 L F
.68161 .27818 m .67972 .27481 L .6826 .27598 L .154 1 0 r
F
.68161 .27818 m .67872 .27684 L .67972 .27481 L F
.31649 .24338 m .31405 .25171 L .3173 .24628 L .87 0 .541 r
F
.31649 .24338 m .31325 .24887 L .31405 .25171 L F
.69928 .26321 m .69754 .26424 L .70033 .2626 L 0 0 0 r
F
.69928 .26321 m .69648 .26472 L .69754 .26424 L F
.50653 .30381 m .50454 .30867 L .5075 .30649 L 0 .126 .488 r
F
.50653 .30381 m .50356 .30587 L .50454 .30867 L F
.36076 .23878 m .35845 .24561 L .3616 .24173 L .918 0 .522 r
F
.36076 .23878 m .35761 .24282 L .35845 .24561 L F
.65507 .2821 m .65209 .27694 L .65307 .27433 L 0 .759 1 r
F
.65409 .28487 m .65209 .27694 L .65507 .2821 L 0 .763 1 r
F
.26431 .3585 m .2626 .34394 L .26541 .35212 L 0 .801 .299 r
F
.26431 .3585 m .26145 .35167 L .2626 .34394 L F
.65108 .25501 m .64809 .24964 L .6491 .24807 L .805 0 .876 r
F
.65008 .25687 m .64809 .24964 L .65108 .25501 L .842 0 .815 r
F
.64809 .24964 m .64611 .24266 L .6491 .24807 L .778 0 .783 r
F
.64216 .22965 m .63918 .22432 L .6402 .2237 L .555 0 .787 r
F
.63918 .22432 m .63722 .21849 L .6402 .2237 L .544 0 .725 r
F
.20957 .36628 m .20847 .33945 L .2109 .3555 L 0 .706 .235 r
F
.20957 .36628 m .20707 .35186 L .20847 .33945 L F
.4346 .2618 m .43249 .26572 L .4355 .26568 L .737 0 .5 r
F
.4346 .2618 m .43159 .26191 L .43249 .26572 L F
.58505 .2198 m .58213 .21946 L .5831 .21548 L 1 1 0 r
F
.58409 .22381 m .58213 .21946 L .58505 .2198 L F
.19476 .36864 m .19129 .39283 L .19499 .38162 L 0 .244 .689 r
F
.19476 .36864 m .19081 .38533 L .19129 .39283 L F
.78986 .28745 m .78809 .28528 L .79105 .28925 L .123 0 0 r
F
.78986 .28745 m .78691 .2835 L .78809 .28528 L F
.67086 .3116 m .66793 .30876 L .6689 .30555 L 0 .968 .584 r
F
.66989 .31482 m .66793 .30876 L .67086 .3116 L 0 .962 .659 r
F
.6491 .24807 m .64611 .24266 L .64712 .24139 L .732 0 .855 r
F
.64611 .24266 m .64413 .23599 L .64712 .24139 L .709 0 .776 r
F
.49865 .30188 m .49665 .30623 L .49962 .30477 L 0 .061 .484 r
F
.49865 .30188 m .49568 .3032 L .49665 .30623 L F
.66204 .32567 m .66008 .31973 L .66303 .3233 L 0 .89 1 r
F
.66204 .32567 m .65909 .32211 L .66008 .31973 L F
.65306 .26216 m .65008 .25687 L .65108 .25501 L .872 0 .956 r
F
.65207 .26429 m .65008 .25687 L .65306 .26216 L .9 0 .939 r
F
.71993 .2525 m .71829 .25628 L .72102 .25314 L .554 .073 0 r
F
.71993 .2525 m .7172 .25561 L .71829 .25628 L F
.65415 .31124 m .65117 .30641 L .65216 .30385 L 0 .771 1 r
F
.65316 .31363 m .65117 .30641 L .65415 .31124 L 0 .718 1 r
F
.65413 .29839 m .65114 .29328 L .65212 .29048 L 0 .776 1 r
F
.65314 .30117 m .65114 .29328 L .65413 .29839 L 0 .773 1 r
F
.66695 .32375 m .665 .31791 L .66794 .32093 L 0 .949 .912 r
F
.66695 .32375 m .66402 .3207 L .665 .31791 L F
.5884 .19634 m .58795 .19773 L .58661 .19544 L 1 .749 0 r
F
.05671 .24014 m .05083 .28899 L .05705 .24636 L .155 0 .517 r
F
.05671 .24014 m .05016 .28748 L .05083 .28899 L F
.58661 .19544 m .58795 .19773 L .58504 .1975 L 1 .749 0 r
F
.58698 .20095 m .58504 .1975 L .58795 .19773 L 1 .804 0 r
F
.78691 .2835 m .78513 .28119 L .78809 .28528 L .163 0 0 r
F
.78691 .2835 m .78395 .27944 L .78513 .28119 L F
.78395 .27944 m .78216 .27708 L .78513 .28119 L .203 0 0 r
F
.78395 .27944 m .78099 .27537 L .78216 .27708 L F
.78099 .27537 m .7792 .27306 L .78216 .27708 L .243 0 0 r
F
.78099 .27537 m .77803 .2714 L .7792 .27306 L F
.54194 .30041 m .54002 .30593 L .54294 .3017 L 0 .266 .338 r
F
.54194 .30041 m .53902 .30474 L .54002 .30593 L F
.63722 .21849 m .63424 .21341 L .63527 .2131 L .467 0 .731 r
F
.63424 .21341 m .63229 .20822 L .63527 .2131 L .463 0 .677 r
F
.50259 .30309 m .50059 .30768 L .50356 .30587 L 0 .094 .486 r
F
.50259 .30309 m .49962 .30477 L .50059 .30768 L F
.65613 .31808 m .65316 .31363 L .65415 .31124 L 0 .787 1 r
F
.54686 .29849 m .54494 .30357 L .54786 .29944 L 0 .212 .25 r
F
.54686 .29849 m .54394 .30276 L .54494 .30357 L F
.66989 .31482 m .66696 .31191 L .66793 .30876 L 0 .962 .659 r
F
.66891 .31795 m .66696 .31191 L .66989 .31482 L 0 .956 .738 r
F
.77803 .2714 m .77625 .26921 L .7792 .27306 L .286 0 0 r
F
.77803 .2714 m .77508 .26762 L .77625 .26921 L F
.71502 .25464 m .71337 .25809 L .7161 .25506 L .497 .08 0 r
F
.71502 .25464 m .71228 .25761 L .71337 .25809 L F
.57534 .27657 m .57342 .27553 L .57633 .27439 L .583 1 0 r
F
.57534 .27657 m .57243 .27793 L .57342 .27553 L F
.56258 .28959 m .56067 .29204 L .56358 .28907 L 0 0 0 r
F
.56258 .28959 m .55968 .29277 L .56067 .29204 L F
.73862 .24783 m .737 .25101 L .73974 .24892 L .705 0 .109 r
F
.73862 .24783 m .73588 .24997 L .737 .25101 L F
.66794 .32093 m .66598 .31497 L .66891 .31795 L 0 .952 .822 r
F
.66794 .32093 m .665 .31791 L .66598 .31497 L F
.65511 .29555 m .65212 .29048 L .65311 .28767 L 0 .78 .997 r
F
.65413 .29839 m .65212 .29048 L .65511 .29555 L 0 .776 1 r
F
.58698 .20095 m .58406 .20074 L .58504 .1975 L 1 .804 0 r
F
.58601 .20435 m .58406 .20074 L .58698 .20095 L 1 .859 0 r
F
.0945 .19627 m .09321 .20324 L .09513 .19606 L .562 0 .25 r
F
.0945 .19627 m .09254 .20135 L .09321 .20324 L F
.17439 .37975 m .17402 .34048 L .17601 .36391 L 0 .694 .221 r
F
.17389 .37055 m .16983 .4043 L .17376 .38943 L 0 .225 .715 r
F
.17389 .37055 m .16953 .39386 L .16983 .4043 L F
.17439 .37975 m .17225 .35903 L .17402 .34048 L 0 .694 .221 r
F
.65606 .27941 m .65307 .27433 L .65406 .27182 L 0 .64 1 r
F
.65507 .2821 m .65307 .27433 L .65606 .27941 L 0 .759 1 r
F
.72485 .25078 m .72323 .25469 L .72596 .2516 L .602 .043 0 r
F
.72485 .25078 m .72213 .25387 L .72323 .25469 L F
.66891 .31795 m .66598 .31497 L .66696 .31191 L 0 .956 .738 r
F
.56847 .28466 m .56656 .28564 L .56947 .28343 L .065 1 0 r
F
.56847 .28466 m .56557 .28709 L .56656 .28564 L F
.65505 .26944 m .65207 .26429 L .65306 .26216 L .777 0 1 r
F
.65406 .27182 m .65207 .26429 L .65505 .26944 L .5 0 1 r
F
.1218 .19585 m .12152 .19895 L .12088 .19624 L .499 .248 0 r
F
.26631 .25354 m .26368 .26373 L .26705 .25695 L .616 0 .577 r
F
.26631 .25354 m .26295 .2603 L .26368 .26373 L F
.22252 .36366 m .22124 .34 L .22378 .35405 L 0 .718 .244 r
F
.22252 .36366 m .21992 .35108 L .22124 .34 L F
.67377 .28978 m .67183 .28438 L .67475 .28687 L 0 .994 .26 r
F
.67377 .28978 m .67085 .28713 L .67183 .28438 L F
.6728 .2928 m .67085 .28713 L .67377 .28978 L 0 .977 .32 r
F
.6728 .2928 m .66987 .29002 L .67085 .28713 L F
.67182 .29591 m .66987 .29002 L .6728 .2928 L 0 .963 .382 r
F
.25254 .25647 m .24985 .26748 L .25326 .26014 L .538 0 .59 r
F
.25254 .25647 m .24913 .26378 L .24985 .26748 L F
.47303 .28891 m .47099 .29227 L .47398 .29249 L .323 0 .481 r
F
.47303 .28891 m .47005 .28859 L .47099 .29227 L F
.64712 .24139 m .64413 .23599 L .64515 .23501 L .654 0 .851 r
F
.64413 .23599 m .64216 .22965 L .64515 .23501 L .634 0 .78 r
F
.67182 .29591 m .66889 .293 L .66987 .29002 L 0 .963 .382 r
F
.67085 .2991 m .66889 .293 L .67182 .29591 L 0 .95 .445 r
F
.28008 .25076 m .27751 .26031 L .28084 .25396 L .692 0 .565 r
F
.28008 .25076 m .27675 .2571 L .27751 .26031 L F
.16126 .38282 m .15715 .41611 L .16104 .40298 L 0 .234 .693 r
F
.16126 .38282 m .15677 .4077 L .15715 .41611 L F
.16111 .38781 m .16121 .34056 L .16294 .36841 L 0 .696 .207 r
F
.16111 .38781 m .15919 .36347 L .16121 .34056 L F
.65609 .29268 m .65311 .28767 L .65409 .28487 L 0 .784 .95 r
F
.65511 .29555 m .65311 .28767 L .65609 .29268 L 0 .78 .997 r
F
.67475 .28687 m .67282 .28177 L .67574 .28411 L 0 1 .201 r
F
.67475 .28687 m .67183 .28438 L .67282 .28177 L F
.77508 .26762 m .7733 .26563 L .77625 .26921 L .333 0 0 r
F
.77508 .26762 m .77214 .26412 L .7733 .26563 L F
.68849 .27085 m .68666 .26939 L .68951 .26938 L .494 1 0 r
F
.68849 .27085 m .68564 .2707 L .68666 .26939 L F
.65514 .30868 m .65216 .30385 L .65314 .30117 L 0 .792 1 r
F
.65415 .31124 m .65216 .30385 L .65514 .30868 L 0 .771 1 r
F
.27931 .35974 m .27735 .3518 L .28031 .35608 L 0 .954 .485 r
F
.27931 .35974 m .2763 .35704 L .27735 .3518 L F
.65909 .32211 m .65712 .3157 L .66008 .31973 L 0 .845 1 r
F
.65909 .32211 m .65613 .31808 L .65712 .3157 L F
.58316 .25271 m .58024 .25254 L .58121 .24864 L 1 1 0 r
F
.58219 .25635 m .58024 .25254 L .58316 .25271 L F
.58411 .23656 m .58119 .2362 L .58216 .23203 L F
.58315 .24062 m .58119 .2362 L .58411 .23656 L F
.65613 .31808 m .65415 .31124 L .65712 .3157 L 0 .787 1 r
F
.27836 .36201 m .2763 .35704 L .27931 .35974 L 0 1 .653 r
F
.27836 .36201 m .27529 .36105 L .2763 .35704 L F
.41292 .25013 m .41076 .25479 L .4138 .25372 L .836 0 .506 r
F
.41292 .25013 m .40988 .25134 L .41076 .25479 L F
.11359 .25184 m .11273 .22607 L .11474 .24587 L .498 .436 0 r
F
.11359 .25184 m .11165 .23086 L .11273 .22607 L F
.67085 .2991 m .66791 .29606 L .66889 .293 L 0 .95 .445 r
F
.66988 .30232 m .66791 .29606 L .67085 .2991 L 0 .94 .51 r
F
.6826 .27598 m .68073 .273 L .68361 .27399 L .206 1 0 r
F
.6826 .27598 m .67972 .27481 L .68073 .273 L F
.66303 .3233 m .66107 .31715 L .66402 .3207 L 0 .895 1 r
F
.66303 .3233 m .66008 .31973 L .66107 .31715 L F
.58601 .20435 m .58309 .20417 L .58406 .20074 L 1 .859 0 r
F
.58504 .20791 m .58309 .20417 L .58601 .20435 L 1 .915 0 r
F
.37353 .23973 m .37127 .246 L .37439 .24276 L .903 0 .516 r
F
.37353 .23973 m .37041 .24314 L .37127 .246 L F
.71012 .25711 m .70844 .26004 L .71119 .25728 L .429 .042 0 r
F
.71012 .25711 m .70736 .25978 L .70844 .26004 L F
.65707 .28981 m .65409 .28487 L .65507 .2821 L 0 .787 .914 r
F
.65609 .29268 m .65409 .28487 L .65707 .28981 L 0 .784 .95 r
F
.12411 .20926 m .12152 .19895 L .12242 .19726 L .58 .334 0 r
F
.12315 .21207 m .12152 .19895 L .12411 .20926 L .588 .35 0 r
F
.1218 .19585 m .12242 .19726 L .12152 .19895 L .499 .248 0 r
F
.23876 .25969 m .23598 .27173 L .23945 .2637 L .461 0 .603 r
F
.23876 .25969 m .23529 .26773 L .23598 .27173 L F
.29384 .24811 m .29132 .25715 L .29462 .25116 L .761 0 .555 r
F
.29384 .24811 m .29054 .25412 L .29132 .25715 L F
.67574 .28411 m .67381 .27933 L .67673 .2815 L 0 1 .144 r
F
.67574 .28411 m .67282 .28177 L .67381 .27933 L F
.17778 .27635 m .1744 .29677 L .17828 .28294 L .211 0 .662 r
F
.17778 .27635 m .17389 .29064 L .1744 .29677 L F
.65704 .27681 m .65406 .27182 L .65505 .26944 L 0 .4 1 r
F
.65606 .27941 m .65406 .27182 L .65704 .27681 L 0 .64 1 r
F
.65712 .3157 m .65415 .31124 L .65514 .30868 L 0 .815 1 r
F
.66988 .30232 m .66694 .29917 L .66791 .29606 L 0 .94 .51 r
F
.6689 .30555 m .66694 .29917 L .66988 .30232 L 0 .93 .577 r
F
.80962 .30669 m .80797 .30684 L .8108 .30808 L 0 .103 .074 r
F
.80962 .30669 m .80679 .30541 L .80797 .30684 L F
.65612 .30598 m .65314 .30117 L .65413 .29839 L 0 .797 1 r
F
.65514 .30868 m .65314 .30117 L .65612 .30598 L 0 .792 1 r
F
.76227 .25473 m .76055 .25436 L .76342 .25605 L .638 0 0 r
F
.76227 .25473 m .75941 .25315 L .76055 .25436 L F
.82144 .30986 m .81987 .31141 L .8226 .31057 L 0 .11 .153 r
F
.82144 .30986 m .81871 .31066 L .81987 .31141 L F
.33909 .24062 m .33672 .24822 L .33991 .24348 L .896 0 .529 r
F
.33909 .24062 m .33589 .24548 L .33672 .24822 L F
.09513 .19606 m .09321 .20324 L .09606 .19574 L .562 0 .25 r
F
.58409 .22381 m .58117 .22353 L .58213 .21946 L 1 1 0 r
F
.58312 .2279 m .58117 .22353 L .58409 .22381 L F
.65805 .28696 m .65507 .2821 L .65606 .27941 L 0 .79 .892 r
F
.65707 .28981 m .65507 .2821 L .65805 .28696 L 0 .787 .914 r
F
.6944 .26634 m .69262 .26637 L .69544 .26541 L .408 1 0 r
F
.6944 .26634 m .69158 .26714 L .69262 .26637 L F
.23309 .37006 m .23036 .38088 L .23371 .37585 L 0 .271 .556 r
F
.23309 .37006 m .22962 .37824 L .23036 .38088 L F
.6689 .30555 m .66596 .3023 L .66694 .29917 L 0 .93 .577 r
F
.66793 .30876 m .66596 .3023 L .6689 .30555 L 0 .923 .646 r
F
.77214 .26412 m .77037 .2624 L .7733 .26563 L .386 0 0 r
F
.77214 .26412 m .76922 .26098 L .77037 .2624 L F
.72979 .24957 m .72818 .25341 L .73091 .25052 L .641 .002 0 r
F
.72979 .24957 m .72707 .25248 L .72818 .25341 L F
.66402 .3207 m .66205 .31439 L .665 .31791 L 0 .899 .961 r
F
.66402 .3207 m .66107 .31715 L .66205 .31439 L F
.57633 .27439 m .5744 .27287 L .57731 .27195 L .681 1 0 r
F
.57633 .27439 m .57342 .27553 L .5744 .27287 L F
.10311 .27942 m .1029 .24361 L .10445 .27062 L .38 .446 0 r
F
.10311 .27942 m .10165 .25101 L .1029 .24361 L F
.6571 .30316 m .65413 .29839 L .65511 .29555 L 0 .802 .976 r
F
.65612 .30598 m .65413 .29839 L .6571 .30316 L 0 .797 1 r
F
.34794 .2399 m .34559 .24717 L .34877 .24277 L .9 0 .525 r
F
.34794 .2399 m .34476 .24444 L .34559 .24717 L F
.46613 .28449 m .46408 .28782 L .46707 .28823 L .416 0 .484 r
F
.46613 .28449 m .46314 .28402 L .46408 .28782 L F
.18723 .44416 m .18616 .43669 L .18605 .44422 L 0 .271 .767 r
F
.1849 .4438 m .18616 .43669 L .18489 .44417 L 0 .633 .264 r
F
.18605 .44422 m .18616 .43669 L .1849 .4438 L F
.18584 .44318 m .18594 .41015 L .18758 .44185 L 0 .863 .578 r
F
.18376 .44266 m .18594 .41015 L .18584 .44318 L F
.18322 .44262 m .18594 .41015 L .18376 .44266 L 0 .792 .31 r
F
.62441 .195 m .62635 .19915 L .62407 .19599 L .392 0 .582 r
F
.62932 .20355 m .62635 .19915 L .62738 .19911 L .39 0 .626 r
F
.62635 .19915 m .62442 .195 L .62738 .19911 L .392 0 .582 r
F
.62441 .195 m .62442 .195 L .62635 .19915 L F
.66008 .31973 m .65811 .31313 L .66107 .31715 L 0 .851 1 r
F
.66008 .31973 m .65712 .3157 L .65811 .31313 L F
.80274 .3019 m .80103 .30104 L .80393 .30351 L 0 .048 0 r
F
.80274 .3019 m .79985 .2994 L .80103 .30104 L F
.67673 .2815 m .67481 .27707 L .67772 .27907 L 0 1 .091 r
F
.67673 .2815 m .67381 .27933 L .67481 .27707 L F
.58219 .25635 m .57928 .25634 L .58024 .25254 L 1 1 0 r
F
.58122 .25984 m .57928 .25634 L .58219 .25635 L F
.6402 .2237 m .63722 .21849 L .63825 .21816 L .476 0 .789 r
F
.63722 .21849 m .63527 .2131 L .63825 .21816 L .467 0 .731 r
F
.64515 .23501 m .64216 .22965 L .64319 .22898 L .571 0 .853 r
F
.64216 .22965 m .6402 .2237 L .64319 .22898 L .555 0 .787 r
F
.65712 .3157 m .65514 .30868 L .65811 .31313 L 0 .815 1 r
F
.65407 .2602 m .65108 .25501 L .65209 .25335 L .839 0 .998 r
F
.65306 .26216 m .65108 .25501 L .65407 .2602 L .872 0 .956 r
F
.65108 .25501 m .6491 .24807 L .65209 .25335 L .805 0 .876 r
F
.58504 .20791 m .58212 .20776 L .58309 .20417 L 1 .915 0 r
F
.58407 .21163 m .58212 .20776 L .58504 .20791 L 1 .972 0 r
F
.66793 .30876 m .66499 .30542 L .66596 .3023 L 0 .923 .646 r
F
.66696 .31191 m .66499 .30542 L .66793 .30876 L 0 .916 .718 r
F
.48387 .29589 m .48184 .29952 L .48482 .2992 L .128 0 .48 r
F
.48387 .29589 m .48089 .29608 L .48184 .29952 L F
.3076 .24571 m .30512 .2543 L .30839 .24865 L .814 0 .545 r
F
.3076 .24571 m .30433 .2514 L .30512 .2543 L F
.65605 .26721 m .65306 .26216 L .65407 .2602 L .894 0 1 r
F
.65505 .26944 m .65306 .26216 L .65605 .26721 L .777 0 1 r
F
.65811 .31313 m .65514 .30868 L .65612 .30598 L 0 .821 1 r
F
.65808 .30027 m .65511 .29555 L .65609 .29268 L 0 .806 .914 r
F
.6571 .30316 m .65511 .29555 L .65808 .30027 L 0 .802 .976 r
F
.65903 .28417 m .65606 .27941 L .65704 .27681 L 0 .793 .895 r
F
.65805 .28696 m .65606 .27941 L .65903 .28417 L 0 .79 .892 r
F
.33022 .24195 m .32782 .24984 L .33104 .24481 L .877 0 .533 r
F
.33022 .24195 m .327 .24708 L .32782 .24984 L F
.665 .31791 m .66303 .3115 L .66598 .31497 L 0 .904 .875 r
F
.665 .31791 m .66205 .31439 L .66303 .3115 L F
.51932 .30544 m .51735 .31106 L .52031 .30775 L 0 .229 .488 r
F
.51932 .30544 m .51637 .30869 L .51735 .31106 L F
.65209 .25335 m .6491 .24807 L .65011 .24671 L .762 0 .945 r
F
.6491 .24807 m .64712 .24139 L .65011 .24671 L .732 0 .855 r
F
.66696 .31191 m .66401 .30849 L .66499 .30542 L 0 .916 .718 r
F
.66598 .31497 m .66401 .30849 L .66696 .31191 L 0 .91 .794 r
F
.27341 .36474 m .27029 .36515 L .27127 .36216 L 0 1 .86 r
F
.23941 .36193 m .23793 .3422 L .24059 .35374 L 0 .743 .268 r
F
.23941 .36193 m .23669 .35178 L .23793 .3422 L F
.66598 .31497 m .66303 .3115 L .66401 .30849 L 0 .91 .794 r
F
.52817 .30458 m .52623 .31046 L .52917 .30657 L 0 .284 .475 r
F
.52817 .30458 m .52523 .30848 L .52623 .31046 L F
.70522 .2598 m .70352 .26203 L .70629 .25969 L .319 0 0 r
F
.70522 .2598 m .70245 .26202 L .70352 .26203 L F
.65906 .29734 m .65609 .29268 L .65707 .28981 L 0 .811 .856 r
F
.65808 .30027 m .65609 .29268 L .65906 .29734 L 0 .806 .914 r
F
.18748 .37494 m .18675 .34177 L .18895 .3617 L 0 .698 .244 r
F
.18748 .37494 m .18517 .3573 L .18675 .34177 L F
.65803 .27432 m .65505 .26944 L .65605 .26721 L 0 .106 1 r
F
.65704 .27681 m .65505 .26944 L .65803 .27432 L 0 .4 1 r
F
.45923 .27971 m .45716 .28308 L .46015 .28355 L .499 0 .488 r
F
.45923 .27971 m .45624 .27921 L .45716 .28308 L F
.20627 .26821 m .20323 .28375 L .20687 .2733 L .308 0 .635 r
F
.20627 .26821 m .20262 .27882 L .20323 .28375 L F
.63229 .20822 m .62932 .20355 L .63035 .20352 L .391 0 .673 r
F
.62932 .20355 m .62738 .19911 L .63035 .20352 L .39 0 .626 r
F
.83622 .30456 m .83467 .30622 L .83731 .30378 L 0 0 0 r
F
.83622 .30456 m .83358 .307 L .83467 .30622 L F
.12198 .19569 m .12242 .19726 L .1218 .19585 L .484 .236 0 r
F
.22495 .26345 m .22208 .27677 L .22561 .26786 L .384 0 .617 r
F
.22495 .26345 m .22142 .27242 L .22208 .27677 L F
.66004 .29439 m .65707 .28981 L .65805 .28696 L 0 .816 .804 r
F
.65906 .29734 m .65707 .28981 L .66004 .29439 L 0 .811 .856 r
F
.65909 .3104 m .65612 .30598 L .6571 .30316 L 0 .827 .984 r
F
.65811 .31313 m .65612 .30598 L .65909 .3104 L 0 .821 1 r
F
.66107 .31715 m .65909 .3104 L .66205 .31439 L 0 .857 1 r
F
.66107 .31715 m .65811 .31313 L .65909 .3104 L F
.42768 .25834 m .42556 .26244 L .42858 .26213 L .76 0 .501 r
F
.42768 .25834 m .42466 .25876 L .42556 .26244 L F
.58315 .24062 m .58023 .24037 L .58119 .2362 L 1 1 0 r
F
.58218 .24466 m .58023 .24037 L .58315 .24062 L F
.66889 .293 m .66692 .28675 L .66987 .29002 L 0 .915 .465 r
F
.66889 .293 m .66594 .2896 L .66692 .28675 L F
.66791 .29606 m .66594 .2896 L .66889 .293 L 0 .905 .522 r
F
.0869 .32096 m .08815 .26321 L .08872 .30479 L .263 .474 0 r
F
.0869 .32096 m .08645 .27734 L .08815 .26321 L F
.58122 .25984 m .5783 .26 L .57928 .25634 L 1 1 0 r
F
.58025 .26318 m .5783 .26 L .58122 .25984 L F
.57731 .27195 m .57538 .26997 L .57829 .26925 L .772 1 0 r
F
.57731 .27195 m .5744 .27287 L .57538 .26997 L F
.66791 .29606 m .66496 .29254 L .66594 .2896 L 0 .905 .522 r
F
.66694 .29917 m .66496 .29254 L .66791 .29606 L 0 .896 .582 r
F
.66987 .29002 m .66791 .28401 L .67085 .28713 L 0 .927 .411 r
F
.66987 .29002 m .66692 .28675 L .66791 .28401 L F
.68361 .27399 m .68175 .27142 L .68462 .27223 L .244 1 0 r
F
.68361 .27399 m .68073 .273 L .68175 .27142 L F
.45232 .27483 m .45025 .2783 L .45324 .27874 L .571 0 .491 r
F
.45232 .27483 m .44933 .2744 L .45025 .2783 L F
.75146 .24939 m .7498 .25081 L .7526 .25058 L .785 0 .155 r
F
.75146 .24939 m .74867 .24973 L .7498 .25081 L F
.66002 .28146 m .65704 .27681 L .65803 .27432 L 0 .796 .945 r
F
.65903 .28417 m .65704 .27681 L .66002 .28146 L 0 .793 .895 r
F
.66694 .29917 m .66399 .29554 L .66496 .29254 L 0 .896 .582 r
F
.66596 .3023 m .66399 .29554 L .66694 .29917 L 0 .888 .645 r
F
.66102 .29145 m .65805 .28696 L .65903 .28417 L 0 .821 .758 r
F
.66004 .29439 m .65805 .28696 L .66102 .29145 L 0 .816 .804 r
F
.81361 .30866 m .81198 .3093 L .81478 .30984 L 0 .122 .109 r
F
.81361 .30866 m .8108 .30808 L .81198 .3093 L F
.09456 .30111 m .09501 .25532 L .0961 .28914 L .309 .458 0 r
F
.09456 .30111 m .09357 .26563 L .09501 .25532 L F
.81755 .30971 m .81595 .31082 L .81871 .31066 L 0 .125 .136 r
F
.81755 .30971 m .81478 .30984 L .81595 .31082 L F
.67772 .27907 m .67581 .27501 L .67872 .27684 L 0 1 .042 r
F
.67772 .27907 m .67481 .27707 L .67581 .27501 L F
.65011 .24671 m .64712 .24139 L .64814 .24034 L .68 0 .93 r
F
.64712 .24139 m .64515 .23501 L .64814 .24034 L .654 0 .851 r
F
.66007 .30755 m .6571 .30316 L .65808 .30027 L 0 .832 .911 r
F
.65909 .3104 m .6571 .30316 L .66007 .30755 L 0 .827 .984 r
F
.67085 .28713 m .6689 .2814 L .67183 .28438 L 0 .94 .36 r
F
.67085 .28713 m .66791 .28401 L .6689 .2814 L F
.66596 .3023 m .66301 .29857 L .66399 .29554 L 0 .888 .645 r
F
.66499 .30542 m .66301 .29857 L .66596 .3023 L 0 .881 .711 r
F
.66205 .31439 m .66007 .30755 L .66303 .3115 L 0 .863 .928 r
F
.66205 .31439 m .65909 .3104 L .66007 .30755 L F
.09606 .19574 m .09388 .20503 L .09639 .19563 L .545 0 .266 r
F
.09606 .19574 m .09321 .20324 L .09388 .20503 L F
.27529 .36105 m .27337 .35217 L .2763 .35704 L 0 .921 .469 r
F
.27529 .36105 m .2723 .35777 L .27337 .35217 L F
.58407 .21163 m .58115 .21152 L .58212 .20776 L 1 .972 0 r
F
.5831 .21548 m .58115 .21152 L .58407 .21163 L 1 1 0 r
F
.74753 .24857 m .74588 .25061 L .74867 .24973 L .763 0 .168 r
F
.74753 .24857 m .74476 .24955 L .74588 .25061 L F
.20746 .37076 m .20433 .38878 L .20787 .38043 L 0 .263 .65 r
F
.20746 .37076 m .20373 .38358 L .20433 .38878 L F
.66105 .3046 m .65808 .30027 L .65906 .29734 L 0 .838 .843 r
F
.66007 .30755 m .65808 .30027 L .66105 .3046 L 0 .832 .911 r
F
.66499 .30542 m .66203 .3016 L .66301 .29857 L 0 .881 .711 r
F
.66401 .30849 m .66203 .3016 L .66499 .30542 L 0 .874 .779 r
F
.58025 .26318 m .57733 .26351 L .5783 .26 L 1 1 0 r
F
.57927 .26632 m .57733 .26351 L .58025 .26318 L .943 1 0 r
F
.55768 .2933 m .55577 .29659 L .55868 .29319 L 0 0 .031 r
F
.55768 .2933 m .55477 .2969 L .55577 .29659 L F
.57829 .26925 m .57636 .26684 L .57927 .26632 L .859 1 0 r
F
.57829 .26925 m .57538 .26997 L .57636 .26684 L F
.66303 .3115 m .66105 .3046 L .66401 .30849 L 0 .868 .852 r
F
.66303 .3115 m .66007 .30755 L .66105 .3046 L F
.662 .28856 m .65903 .28417 L .66002 .28146 L 0 .826 .72 r
F
.66102 .29145 m .65903 .28417 L .662 .28856 L 0 .821 .758 r
F
.76922 .26098 m .76746 .25959 L .77037 .2624 L .443 0 0 r
F
.76922 .26098 m .76631 .25827 L .76746 .25959 L F
.66401 .30849 m .66105 .3046 L .66203 .3016 L 0 .874 .779 r
F
.22025 .37097 m .21736 .38483 L .22078 .3784 L 0 .271 .607 r
F
.22025 .37097 m .21667 .38111 L .21736 .38483 L F
.66203 .3016 m .65906 .29734 L .66004 .29439 L 0 .844 .779 r
F
.66105 .3046 m .65906 .29734 L .66203 .3016 L 0 .838 .843 r
F
.58312 .2279 m .5802 .22768 L .58117 .22353 L 1 1 0 r
F
.58216 .23203 m .5802 .22768 L .58312 .2279 L F
.12303 .19522 m .12242 .19726 L .12198 .19569 L .484 .236 0 r
F
.12506 .20669 m .12242 .19726 L .12331 .19576 L .571 .32 0 r
F
.12411 .20926 m .12242 .19726 L .12506 .20669 L .58 .334 0 r
F
.12303 .19522 m .12331 .19576 L .12242 .19726 L .484 .236 0 r
F
.68951 .26938 m .6877 .26833 L .69054 .26814 L .464 1 0 r
F
.68951 .26938 m .68666 .26939 L .6877 .26833 L F
.35677 .23993 m .35445 .24683 L .35761 .24282 L .889 0 .52 r
F
.35677 .23993 m .35361 .2441 L .35445 .24683 L F
.67183 .28438 m .66989 .27894 L .67282 .28177 L 0 .956 .315 r
F
.67183 .28438 m .6689 .2814 L .66989 .27894 L F
.57927 .26632 m .57636 .26684 L .57733 .26351 L .943 1 0 r
F
.44542 .2701 m .44333 .2737 L .44633 .27402 L .631 0 .494 r
F
.44542 .2701 m .44242 .26982 L .44333 .2737 L F
.66301 .29857 m .66004 .29439 L .66102 .29145 L 0 .85 .719 r
F
.66203 .3016 m .66004 .29439 L .66301 .29857 L 0 .844 .779 r
F
.63527 .2131 m .63229 .20822 L .63333 .20818 L .395 0 .724 r
F
.63229 .20822 m .63035 .20352 L .63333 .20818 L .391 0 .673 r
F
.18263 .27569 m .17933 .29503 L .18315 .28194 L .214 0 .656 r
F
.18263 .27569 m .17879 .28919 L .17933 .29503 L F
.56947 .28343 m .56755 .28387 L .57046 .2819 L .171 1 0 r
F
.56947 .28343 m .56656 .28564 L .56755 .28387 L F
.11969 .29837 m .11454 .34452 L .11953 .31462 L .036 0 .717 r
F
.11969 .29837 m .11449 .33179 L .11454 .34452 L F
.75542 .25092 m .75373 .25168 L .75656 .25213 L .777 0 .1 r
F
.75542 .25092 m .7526 .25058 L .75373 .25168 L F
.66399 .29554 m .66102 .29145 L .662 .28856 L 0 .856 .662 r
F
.66301 .29857 m .66102 .29145 L .66399 .29554 L 0 .85 .719 r
F
.41684 .25274 m .41469 .2572 L .41772 .25637 L .804 0 .503 r
F
.41684 .25274 m .4138 .25372 L .41469 .2572 L F
.36956 .24017 m .36729 .24655 L .37041 .24314 L .886 0 .515 r
F
.36956 .24017 m .36643 .24375 L .36729 .24655 L F
.66399 .29554 m .662 .28856 L .66496 .29254 L 0 .856 .662 r
F
.09639 .19563 m .09388 .20503 L .09758 .19521 L .545 0 .266 r
F
.32134 .24377 m .31891 .25192 L .32215 .24664 L .843 0 .537 r
F
.32134 .24377 m .3181 .24914 L .31891 .25192 L F
.66496 .29254 m .66299 .28574 L .66594 .2896 L 0 .863 .61 r
F
.66496 .29254 m .662 .28856 L .66299 .28574 L F
.07913 .21216 m .07521 .23421 L .07973 .21495 L .436 0 .531 r
F
.07913 .21216 m .07457 .23207 L .07521 .23421 L F
.65903 .27197 m .65605 .26721 L .65705 .26514 L .241 0 1 r
F
.65803 .27432 m .65605 .26721 L .65903 .27197 L 0 .106 1 r
F
.65605 .26721 m .65407 .2602 L .65705 .26514 L .894 0 1 r
F
.66101 .27886 m .65803 .27432 L .65903 .27197 L 0 .799 1 r
F
.66002 .28146 m .65803 .27432 L .66101 .27886 L 0 .796 .945 r
F
.70033 .2626 m .69859 .26398 L .70139 .2622 L .047 0 0 r
F
.70033 .2626 m .69754 .26424 L .69859 .26398 L F
.66594 .2896 m .66397 .28302 L .66692 .28675 L 0 .871 .563 r
F
.66594 .2896 m .66299 .28574 L .66397 .28302 L F
.66299 .28574 m .66002 .28146 L .66101 .27886 L 0 .831 .695 r
F
.662 .28856 m .66002 .28146 L .66299 .28574 L 0 .826 .72 r
F
.65705 .26514 m .65407 .2602 L .65507 .25842 L .88 0 1 r
F
.65407 .2602 m .65209 .25335 L .65507 .25842 L .839 0 .998 r
F
.64319 .22898 m .6402 .2237 L .64124 .22332 L .488 0 .852 r
F
.6402 .2237 m .63825 .21816 L .64124 .22332 L .476 0 .789 r
F
.1124 .25826 m .11165 .23086 L .11359 .25184 L .467 .44 0 r
F
.1124 .25826 m .11053 .23611 L .11165 .23086 L F
.73476 .24894 m .73314 .2525 L .73588 .24997 L .674 0 .064 r
F
.73476 .24894 m .73202 .2515 L .73314 .2525 L F
.09189 .19936 m .08848 .21432 L .09254 .20135 L .506 0 .37 r
F
.09189 .19936 m .08781 .21243 L .08848 .21432 L F
.66692 .28675 m .66496 .28041 L .66791 .28401 L 0 .88 .523 r
F
.66692 .28675 m .66397 .28302 L .66496 .28041 L F
.64814 .24034 m .64515 .23501 L .64618 .23427 L .593 0 .927 r
F
.64515 .23501 m .64319 .22898 L .64618 .23427 L .571 0 .853 r
F
.67282 .28177 m .67088 .27666 L .67381 .27933 L 0 .974 .279 r
F
.67282 .28177 m .66989 .27894 L .67088 .27666 L F
.66299 .28574 m .66101 .27886 L .66397 .28302 L 0 .831 .695 r
F
.27115 .25371 m .26854 .26366 L .2719 .25704 L .601 0 .572 r
F
.27115 .25371 m .2678 .26033 L .26854 .26366 L F
.67872 .27684 m .67682 .27315 L .67972 .27481 L 0 1 .003 r
F
.67872 .27684 m .67581 .27501 L .67682 .27315 L F
.65507 .25842 m .65209 .25335 L .6531 .25188 L .799 0 1 r
F
.65209 .25335 m .65011 .24671 L .6531 .25188 L .762 0 .945 r
F
.25738 .25666 m .2547 .26736 L .2581 .26024 L .524 0 .584 r
F
.25738 .25666 m .25398 .26379 L .2547 .26736 L F
.82644 .3096 m .82488 .31131 L .82758 .30983 L 0 0 .064 r
F
.82644 .3096 m .82374 .31106 L .82488 .31131 L F
.25852 .3699 m .25636 .37202 L .25726 .37109 L 0 .859 .507 r
F
.2596 .36889 m .25825 .3702 L .25852 .3699 L F
.25825 .3702 m .25636 .37202 L .25852 .3699 L F
.2596 .36889 m .25726 .37109 L .26041 .37027 L F
.26041 .37027 m .25917 .36921 L .26129 .36977 L 0 1 1 r
F
.25917 .36921 m .25823 .36839 L .25943 .36893 L F
.25917 .36921 m .25943 .36893 L .26129 .36977 L F
.28492 .25091 m .28237 .26026 L .28569 .25405 L .676 0 .56 r
F
.28492 .25091 m .2816 .25714 L .28237 .26026 L F
.20049 .37156 m .19949 .34308 L .20185 .36021 L 0 .706 .266 r
F
.20049 .37156 m .19803 .35642 L .19949 .34308 L F
.58218 .24466 m .57926 .24452 L .58023 .24037 L 1 1 0 r
F
.58121 .24864 m .57926 .24452 L .58218 .24466 L F
.19804 .44533 m .19759 .43064 L .19747 .44535 L 0 .278 .763 r
F
.19747 .44535 m .19759 .43064 L .19521 .44462 L 0 0 .242 r
F
.19496 .44501 m .19759 .43064 L .19483 .4452 L F
.19521 .44462 m .1956 .44232 L .19496 .44501 L F
.1956 .44232 m .19759 .43064 L .19496 .44501 L F
.19725 .44477 m .19708 .43618 L .19878 .4413 L 0 .888 .651 r
F
.19708 .43618 m .19671 .41787 L .19799 .43238 L F
.19708 .43618 m .19799 .43238 L .19878 .4413 L F
.19479 .44411 m .19671 .41787 L .19725 .44477 L F
.19446 .44409 m .19671 .41787 L .19479 .44411 L 0 .801 .402 r
F
.24188 .37085 m .23931 .3783 L .24257 .37494 L 0 .222 .447 r
F
.24188 .37085 m .2385 .37704 L .23931 .3783 L F
.66397 .28302 m .66101 .27886 L .662 .27639 L 0 .837 .691 r
F
.66101 .27886 m .65903 .27197 L .662 .27639 L 0 .799 1 r
F
.79985 .2994 m .79812 .29806 L .80103 .30104 L 0 .025 0 r
F
.79985 .2994 m .79693 .2964 L .79812 .29806 L F
.56358 .28907 m .56167 .29098 L .56457 .28824 L 0 .84 .043 r
F
.56358 .28907 m .56067 .29204 L .56167 .29098 L F
.83137 .3078 m .82982 .30956 L .83248 .30753 L 0 0 0 r
F
.83137 .3078 m .8287 .30982 L .82982 .30956 L F
.66791 .28401 m .66595 .27795 L .6689 .2814 L 0 .89 .493 r
F
.66791 .28401 m .66496 .28041 L .66595 .27795 L F
.5831 .21548 m .58018 .21541 L .58115 .21152 L 1 1 0 r
F
.58213 .21946 m .58018 .21541 L .5831 .21548 L F
.58661 .19544 m .58504 .1975 L .58582 .19505 L 1 .749 0 r
F
.24335 .36299 m .24182 .34465 L .24451 .35535 L 0 .756 .298 r
F
.24335 .36299 m .24059 .35374 L .24182 .34465 L F
.66397 .28302 m .662 .27639 L .66496 .28041 L 0 .837 .691 r
F
.43851 .26573 m .43641 .26949 L .43942 .26962 L .677 0 .496 r
F
.43851 .26573 m .4355 .26568 L .43641 .26949 L F
.74363 .24843 m .74199 .25104 L .74476 .24955 L .731 0 .154 r
F
.74363 .24843 m .74087 .25 L .74199 .25104 L F
.07222 .2208 m .06795 .24751 L .07278 .22409 L .335 0 .532 r
F
.07222 .2208 m .06732 .24538 L .06795 .24751 L F
.22643 .36553 m .22508 .34356 L .22766 .35661 L 0 .729 .282 r
F
.22643 .36553 m .22378 .35405 L .22508 .34356 L F
.24359 .25987 m .24084 .27152 L .24429 .26375 L .448 0 .597 r
F
.24359 .25987 m .24014 .26766 L .24084 .27152 L F
.29869 .24828 m .29619 .25714 L .29947 .25128 L .743 0 .55 r
F
.29869 .24828 m .2954 .25418 L .29619 .25714 L F
.63825 .21816 m .63527 .2131 L .6363 .21304 L .402 0 .778 r
F
.63527 .2131 m .63333 .20818 L .6363 .21304 L .395 0 .724 r
F
.662 .27639 m .65903 .27197 L .66002 .26978 L 0 .642 1 r
F
.65903 .27197 m .65705 .26514 L .66002 .26978 L .241 0 1 r
F
.68462 .27223 m .68277 .27006 L .68564 .2707 L .258 1 0 r
F
.68462 .27223 m .68175 .27142 L .68277 .27006 L F
.4878 .29873 m .48578 .30254 L .48876 .30196 L .035 0 .482 r
F
.4878 .29873 m .48482 .2992 L .48578 .30254 L F
.6531 .25188 m .65011 .24671 L .65113 .24557 L .712 0 1 r
F
.65011 .24671 m .64814 .24034 L .65113 .24557 L .68 0 .93 r
F
.27127 .36216 m .26938 .35228 L .2723 .35777 L 0 .892 .453 r
F
.27127 .36216 m .2683 .35826 L .26938 .35228 L F
.67381 .27933 m .67189 .27457 L .67481 .27707 L 0 .994 .256 r
F
.67381 .27933 m .67088 .27666 L .67189 .27457 L F
.47696 .29263 m .47492 .2961 L .47791 .29615 L .229 0 .481 r
F
.47696 .29263 m .47398 .29249 L .47492 .2961 L F
.69544 .26541 m .69367 .26582 L .69648 .26472 L .281 .887 0 r
F
.69544 .26541 m .69262 .26637 L .69367 .26582 L F
.5331 .3043 m .53116 .31009 L .53409 .30602 L 0 .307 .458 r
F
.5331 .3043 m .53016 .30841 L .53116 .31009 L F
.58216 .23203 m .57924 .23189 L .5802 .22768 L 1 1 0 r
F
.58119 .2362 m .57924 .23189 L .58216 .23203 L F
.6689 .2814 m .66694 .27565 L .66989 .27894 L 0 .901 .481 r
F
.6689 .2814 m .66595 .27795 L .66694 .27565 L F
.25072 .37042 m .24827 .37504 L .25148 .37306 L 0 0 .246 r
F
.25148 .37306 m .24827 .37504 L .24921 .37312 L 0 1 1 r
F
.25148 .37306 m .2502 .3731 L .25232 .37362 L F
.2502 .3731 m .24921 .37312 L .25044 .37332 L F
.2502 .3731 m .25044 .37332 L .25232 .37362 L F
.2496 .37253 m .24742 .37495 L .24827 .37504 L 0 0 .246 r
F
.25072 .37042 m .24935 .3723 L .2496 .37253 L F
.24935 .3723 m .24742 .37495 L .2496 .37253 L F
.66002 .26978 m .65705 .26514 L .65805 .26324 L .552 0 1 r
F
.65705 .26514 m .65507 .25842 L .65805 .26324 L .88 0 1 r
F
.21346 .36861 m .21226 .34379 L .21475 .35867 L 0 .717 .28 r
F
.21346 .36861 m .2109 .3555 L .21226 .34379 L F
.51538 .30626 m .51341 .31166 L .51637 .30869 L 0 .205 .488 r
F
.51538 .30626 m .51243 .30917 L .51341 .31166 L F
.66496 .28041 m .66299 .27406 L .66595 .27795 L 0 .843 .728 r
F
.66496 .28041 m .662 .27639 L .66299 .27406 L F
.662 .27639 m .66002 .26978 L .66299 .27406 L 0 .642 1 r
F
.27432 .36367 m .2723 .35777 L .27529 .36105 L 0 1 .627 r
F
.27432 .36367 m .27127 .36216 L .2723 .35777 L F
.55277 .29661 m .55086 .30065 L .55377 .29691 L 0 .042 .118 r
F
.55277 .29661 m .54986 .30054 L .55086 .30065 L F
.2111 .2681 m .20811 .28295 L .21172 .27297 L .303 0 .629 r
F
.2111 .2681 m .20749 .27823 L .20811 .28295 L F
.75941 .25315 m .7577 .25324 L .76055 .25436 L .691 0 0 r
F
.75941 .25315 m .75656 .25213 L .7577 .25324 L F
.76631 .25827 m .76457 .25727 L .76746 .25959 L .5 0 0 r
F
.76631 .25827 m .76342 .25605 L .76457 .25727 L F
.1231 .19514 m .12331 .19576 L .12303 .19522 L .469 .226 0 r
F
.39415 .24471 m .39195 .25001 L .39502 .24795 L .849 0 .506 r
F
.39415 .24471 m .39108 .24695 L .39195 .25001 L F
.18748 .27509 m .18424 .29344 L .18802 .28103 L .215 0 .651 r
F
.18748 .27509 m .18369 .28787 L .18424 .29344 L F
.09758 .19521 m .09455 .20673 L .09764 .19519 L .53 0 .28 r
F
.09758 .19521 m .09388 .20503 L .09455 .20673 L F
.31244 .24597 m .30999 .25437 L .31325 .24887 L .791 0 .541 r
F
.31244 .24597 m .30919 .25155 L .30999 .25437 L F
.09764 .19519 m .09844 .19637 L .09791 .19509 L .53 0 .28 r
F
.09764 .19519 m .09455 .20673 L .09844 .19637 L F
.67972 .27481 m .67783 .27151 L .68073 .273 L .012 1 0 r
F
.67972 .27481 m .67682 .27315 L .67783 .27151 L F
.64618 .23427 m .64319 .22898 L .64422 .22854 L .505 0 .922 r
F
.64319 .22898 m .64124 .22332 L .64422 .22854 L .488 0 .852 r
F
.65805 .26324 m .65507 .25842 L .65608 .25685 L .844 0 1 r
F
.65507 .25842 m .6531 .25188 L .65608 .25685 L .799 0 1 r
F
.17487 .44289 m .17515 .43343 L .17404 .4426 L 0 0 .265 r
F
.17404 .4426 m .17515 .43343 L .17391 .44283 L F
.17445 .44161 m .17498 .40648 L .17601 .44158 L 0 .864 .546 r
F
.17276 .44117 m .17498 .40648 L .17445 .44161 L F
.1719 .44111 m .17498 .40648 L .17276 .44117 L 0 .795 .255 r
F
.39021 .24378 m .388 .24923 L .39108 .24695 L .854 0 .507 r
F
.39021 .24378 m .38713 .24624 L .388 .24923 L F
.57046 .2819 m .56854 .28182 L .57145 .28006 L .296 1 0 r
F
.57046 .2819 m .56755 .28387 L .56854 .28182 L F
.58121 .24864 m .57829 .24862 L .57926 .24452 L 1 1 0 r
F
.58024 .25254 m .57829 .24862 L .58121 .24864 L F
.12421 .19458 m .12331 .19576 L .124 .19472 L .563 .306 0 r
F
.12421 .19458 m .126 .20435 L .12331 .19576 L F
.12506 .20669 m .12331 .19576 L .126 .20435 L .571 .32 0 r
F
.124 .19472 m .12331 .19576 L .1231 .19514 L .469 .226 0 r
F
.80679 .30541 m .80511 .30498 L .80797 .30684 L 0 .078 0 r
F
.80679 .30541 m .80393 .30351 L .80511 .30498 L F
.39809 .24594 m .3959 .25106 L .39896 .24923 L .841 0 .505 r
F
.39809 .24594 m .39502 .24795 L .3959 .25106 L F
.22978 .26354 m .22694 .27636 L .23045 .26779 L .373 0 .61 r
F
.22978 .26354 m .22627 .27218 L .22694 .27636 L F
.7161 .25506 m .71446 .2587 L .7172 .25561 L .537 .095 0 r
F
.7161 .25506 m .71337 .25809 L .71446 .2587 L F
.58213 .21946 m .57921 .21942 L .58018 .21541 L 1 1 0 r
F
.58117 .22353 m .57921 .21942 L .58213 .21946 L F
.72102 .25314 m .7194 .25705 L .72213 .25387 L .583 .074 0 r
F
.72102 .25314 m .71829 .25628 L .7194 .25705 L F
.66989 .27894 m .66794 .27352 L .67088 .27666 L 0 .913 .503 r
F
.66989 .27894 m .66694 .27565 L .66794 .27352 L F
.65113 .24557 m .64814 .24034 L .64917 .23951 L .62 0 1 r
F
.64814 .24034 m .64618 .23427 L .64917 .23951 L .593 0 .927 r
F
.66299 .27406 m .66002 .26978 L .66102 .26775 L 0 .338 1 r
F
.66002 .26978 m .65805 .26324 L .66102 .26775 L .552 0 1 r
F
.66595 .27795 m .66399 .2719 L .66694 .27565 L 0 .85 .856 r
F
.66595 .27795 m .66299 .27406 L .66399 .2719 L F
.24731 .36372 m .24571 .34674 L .24845 .35661 L 0 .77 .325 r
F
.24731 .36372 m .24451 .35535 L .24571 .34674 L F
.79693 .2964 m .79518 .29466 L .79812 .29806 L 0 .006 0 r
F
.79693 .2964 m .794 .29299 L .79518 .29466 L F
.67481 .27707 m .67289 .27267 L .67581 .27501 L 0 1 .262 r
F
.67481 .27707 m .67189 .27457 L .67289 .27267 L F
.09791 .19509 m .09844 .19637 L .09898 .19482 L .605 0 .15 r
F
.69054 .26814 m .68874 .26749 L .69158 .26714 L .363 1 0 r
F
.69054 .26814 m .6877 .26833 L .68874 .26749 L F
.34393 .24162 m .34157 .24894 L .34476 .24444 L .857 0 .523 r
F
.34393 .24162 m .34074 .24626 L .34157 .24894 L F
.64124 .22332 m .63825 .21816 L .63929 .21806 L .411 0 .838 r
F
.63825 .21816 m .6363 .21304 L .63929 .21806 L .402 0 .778 r
F
.71119 .25728 m .70953 .26045 L .71228 .25761 L .478 .084 0 r
F
.71119 .25728 m .70844 .26004 L .70953 .26045 L F
.36558 .24084 m .3633 .24731 L .36643 .24375 L .865 0 .514 r
F
.36558 .24084 m .36245 .24458 L .3633 .24731 L F
.26726 .36305 m .26541 .35212 L .2683 .35826 L 0 .866 .435 r
F
.26726 .36305 m .26431 .3585 L .26541 .35212 L F
.58582 .19505 m .5831 .19453 L .58482 .19448 L 1 .826 0 r
F
.58582 .19505 m .58504 .1975 L .5831 .19453 L F
.66299 .27406 m .66102 .26775 L .66399 .2719 L 0 .338 1 r
F
.58504 .1975 m .58212 .1976 L .5831 .19453 L 1 .826 0 r
F
.58406 .20074 m .58212 .1976 L .58504 .1975 L 1 .879 0 r
F
.38626 .24312 m .38404 .24872 L .38713 .24624 L .854 0 .507 r
F
.38626 .24312 m .38317 .24579 L .38404 .24872 L F
.33507 .24265 m .33269 .2503 L .33589 .24548 L .843 0 .528 r
F
.33507 .24265 m .33186 .2476 L .33269 .2503 L F
.42075 .25562 m .41861 .25989 L .42164 .25928 L .767 0 .5 r
F
.42075 .25562 m .41772 .25637 L .41861 .25989 L F
.26446 .36837 m .26129 .36977 L .26224 .36752 L 0 1 1 r
F
.08589 .20592 m .08225 .22401 L .08652 .20824 L .478 0 .466 r
F
.08589 .20592 m .0816 .22202 L .08225 .22401 L F
.1245 .2983 m .11966 .33968 L .12447 .31254 L .033 0 .71 r
F
.1245 .2983 m .11952 .32837 L .11966 .33968 L F
.20575 .44558 m .20748 .42551 L .20894 .44437 L 0 .956 .744 r
F
.20572 .44558 m .20748 .42551 L .20575 .44558 L 0 .822 .509 r
F
.53802 .30333 m .53609 .30889 L .53902 .30474 L 0 .282 .385 r
F
.53802 .30333 m .53509 .30756 L .53609 .30889 L F
.40202 .24745 m .39984 .2524 L .4029 .25079 L .827 0 .503 r
F
.40202 .24745 m .39896 .24923 L .39984 .2524 L F
.62441 .19499 m .62442 .195 L .62441 .195 L .39 0 .534 r
F
.65608 .25685 m .6531 .25188 L .65412 .25063 L .752 0 1 r
F
.6531 .25188 m .65113 .24557 L .65412 .25063 L .712 0 1 r
F
.62738 .19911 m .62442 .195 L .62545 .19518 L .307 0 .599 r
F
.62444 .19388 m .62442 .195 L .62441 .19499 L .306 0 .556 r
F
.62444 .19388 m .62545 .19518 L .62442 .195 L F
.62441 .19499 m .62442 .195 L .62441 .19499 L F
.43159 .26191 m .42948 .26583 L .43249 .26572 L .709 0 .497 r
F
.43159 .26191 m .42858 .26213 L .42948 .26583 L F
.72596 .2516 m .72434 .25558 L .72707 .25248 L .62 .037 0 r
F
.72596 .2516 m .72323 .25469 L .72434 .25558 L F
.54786 .29944 m .54594 .30411 L .54886 .30012 L 0 .159 .207 r
F
.54786 .29944 m .54494 .30357 L .54594 .30411 L F
.47005 .28859 m .468 .29197 L .47099 .29227 L .325 0 .483 r
F
.47005 .28859 m .46707 .28823 L .468 .29197 L F
.63035 .20352 m .62738 .19911 L .62842 .19931 L .31 0 .644 r
F
.62738 .19911 m .62545 .19518 L .62842 .19931 L .307 0 .599 r
F
.58406 .20074 m .58115 .20086 L .58212 .1976 L 1 .879 0 r
F
.58309 .20417 m .58115 .20086 L .58406 .20074 L 1 .932 0 r
F
.26937 .36658 m .26726 .36305 L .27029 .36515 L 0 1 .812 r
F
.26937 .36658 m .26627 .36644 L .26726 .36305 L F
.52424 .30637 m .52229 .3121 L .52523 .30848 L 0 .266 .479 r
F
.52424 .30637 m .5213 .30999 L .52229 .3121 L F
.58119 .2362 m .57827 .23614 L .57924 .23189 L 1 1 0 r
F
.58023 .24037 m .57827 .23614 L .58119 .2362 L F
.66102 .26775 m .65805 .26324 L .65906 .26154 L .703 0 1 r
F
.65805 .26324 m .65608 .25685 L .65906 .26154 L .844 0 1 r
F
.70629 .25969 m .70459 .26222 L .70736 .25978 L .403 .003 0 r
F
.70629 .25969 m .70352 .26203 L .70459 .26222 L F
.73974 .24892 m .73812 .25202 L .74087 .25 L .699 0 .124 r
F
.73974 .24892 m .737 .25101 L .73812 .25202 L F
.49174 .30118 m .48972 .3052 L .4927 .30431 L 0 .023 .483 r
F
.49174 .30118 m .48876 .30196 L .48972 .3052 L F
.68564 .2707 m .6838 .26893 L .68666 .26939 L .231 1 0 r
F
.68564 .2707 m .68277 .27006 L .6838 .26893 L F
.54294 .3017 m .54102 .30688 L .54394 .30276 L 0 .232 .295 r
F
.54294 .3017 m .54002 .30593 L .54102 .30688 L F
.10086 .30558 m .09384 .37928 L .09981 .3353 L 0 .008 .738 r
F
.10086 .30558 m .09432 .3587 L .09384 .37928 L F
.794 .29299 m .79223 .29092 L .79518 .29466 L .029 0 0 r
F
.794 .29299 m .79105 .28925 L .79223 .29092 L F
.35277 .24126 m .35045 .24823 L .35361 .2441 L .855 0 .519 r
F
.35277 .24126 m .34961 .24556 L .35045 .24823 L F
.58024 .25254 m .57733 .25265 L .57829 .24862 L 1 1 0 r
F
.57928 .25634 m .57733 .25265 L .58024 .25254 L F
.25128 .36414 m .24963 .34847 L .2524 .35754 L 0 .786 .35 r
F
.25128 .36414 m .24845 .35661 L .24963 .34847 L F
.67088 .27666 m .66895 .27158 L .67189 .27457 L 0 .927 .603 r
F
.67088 .27666 m .66794 .27352 L .66895 .27158 L F
.66694 .27565 m .66499 .26993 L .66794 .27352 L 0 .857 1 r
F
.66694 .27565 m .66399 .2719 L .66499 .26993 L F
.63333 .20818 m .63035 .20352 L .63139 .20372 L .316 0 .692 r
F
.63035 .20352 m .62842 .19931 L .63139 .20372 L .31 0 .644 r
F
.26325 .3637 m .26145 .35167 L .26431 .3585 L 0 .843 .416 r
F
.26325 .3637 m .26033 .35847 L .26145 .35167 L F
.8226 .31057 m .82102 .31193 L .82374 .31106 L 0 .038 .066 r
F
.8226 .31057 m .81987 .31141 L .82102 .31193 L F
.58309 .20417 m .58018 .20431 L .58115 .20086 L 1 .932 0 r
F
.58212 .20776 m .58018 .20431 L .58309 .20417 L 1 .987 0 r
F
.51144 .30661 m .50946 .31179 L .51243 .30917 L 0 .179 .489 r
F
.51144 .30661 m .50848 .30916 L .50946 .31179 L F
.27599 .25385 m .27341 .26356 L .27675 .2571 L .586 0 .566 r
F
.27599 .25385 m .27265 .26034 L .27341 .26356 L F
.38231 .24274 m .38007 .24848 L .38317 .24579 L .849 0 .507 r
F
.38231 .24274 m .37921 .24561 L .38007 .24848 L F
.11118 .26517 m .11053 .23611 L .1124 .25826 L .433 .444 0 r
F
.11118 .26517 m .10939 .24187 L .11053 .23611 L F
.09898 .19482 m .09844 .19637 L .09927 .19472 L .605 0 .15 r
F
.32619 .24425 m .32378 .25217 L .327 .24708 L .813 0 .532 r
F
.32619 .24425 m .32296 .24945 L .32378 .25217 L F
.26221 .25682 m .25956 .26723 L .26295 .2603 L .509 0 .579 r
F
.26221 .25682 m .25883 .26377 L .25956 .26723 L F
.46314 .28402 m .46108 .28738 L .46408 .28782 L .413 0 .486 r
F
.46314 .28402 m .46015 .28355 L .46108 .28738 L F
.28977 .25104 m .28724 .26019 L .29054 .25412 L .66 0 .555 r
F
.28977 .25104 m .28646 .25715 L .28724 .26019 L F
.66399 .2719 m .66102 .26775 L .66203 .26592 L 0 .023 1 r
F
.66102 .26775 m .65906 .26154 L .66203 .26592 L .703 0 1 r
F
.68073 .273 m .67885 .2701 L .68175 .27142 L 0 1 .02 r
F
.68073 .273 m .67783 .27151 L .67885 .2701 L F
.58117 .22353 m .57825 .22354 L .57921 .21942 L 1 1 0 r
F
.5802 .22768 m .57825 .22354 L .58117 .22353 L F
.57145 .28006 m .56952 .27947 L .57243 .27793 L .415 1 0 r
F
.57145 .28006 m .56854 .28182 L .56952 .27947 L F
.64917 .23951 m .64618 .23427 L .64721 .23376 L .528 0 .999 r
F
.64618 .23427 m .64422 .22854 L .64721 .23376 L .505 0 .922 r
F
.67581 .27501 m .6739 .27099 L .67682 .27315 L 0 1 .332 r
F
.67581 .27501 m .67289 .27267 L .6739 .27099 L F
.79105 .28925 m .78927 .28694 L .79223 .29092 L .071 0 0 r
F
.79105 .28925 m .78809 .28528 L .78927 .28694 L F
.22899 .37287 m .22629 .38259 L .22962 .37824 L 0 .25 .519 r
F
.22899 .37287 m .22553 .38054 L .22629 .38259 L F
.25526 .36427 m .25356 .34986 L .25636 .35815 L 0 .803 .374 r
F
.25526 .36427 m .2524 .35754 L .25356 .34986 L F
.25925 .36411 m .2575 .35092 L .26033 .35847 L 0 .822 .396 r
F
.25925 .36411 m .25636 .35815 L .2575 .35092 L F
.66399 .2719 m .66203 .26592 L .66499 .26993 L 0 .023 1 r
F
.78513 .28119 m .78216 .27708 L .78333 .27866 L 0 0 .442 r
F
.78216 .27708 m .78037 .27458 L .78333 .27866 L 0 0 .461 r
F
.78216 .27708 m .7792 .27306 L .78037 .27458 L F
.40595 .24925 m .40378 .25402 L .40683 .25265 L .809 0 .501 r
F
.40595 .24925 m .4029 .25079 L .40378 .25402 L F
.78809 .28528 m .78513 .28119 L .7863 .28282 L .107 0 0 r
F
.78513 .28119 m .78333 .27866 L .7863 .28282 L 0 0 .442 r
F
.55868 .29319 m .55677 .29597 L .55968 .29277 L 0 0 0 r
F
.55868 .29319 m .55577 .29659 L .55677 .29597 L F
.7792 .27306 m .77741 .27066 L .78037 .27458 L 0 0 .471 r
F
.7792 .27306 m .77625 .26921 L .77741 .27066 L F
.70139 .2622 m .69966 .26393 L .70245 .26202 L .202 0 0 r
F
.70139 .2622 m .69859 .26398 L .69966 .26393 L F
.78809 .28528 m .7863 .28282 L .78927 .28694 L .107 0 0 r
F
.19058 .37261 m .18714 .39581 L .19081 .38533 L 0 .248 .678 r
F
.19058 .37261 m .18663 .38908 L .18714 .39581 L F
.65412 .25063 m .65113 .24557 L .65216 .24465 L .655 0 1 r
F
.65113 .24557 m .64917 .23951 L .65216 .24465 L .62 0 1 r
F
.19233 .27456 m .18915 .292 L .19289 .28021 L .215 0 .645 r
F
.19233 .27456 m .18858 .28668 L .18915 .292 L F
.23036 .36702 m .22893 .3467 L .23156 .35876 L 0 .742 .318 r
F
.23036 .36702 m .22766 .35661 L .22893 .3467 L F
.56457 .28824 m .56266 .28962 L .56557 .28709 L 0 1 .02 r
F
.56457 .28824 m .56167 .29098 L .56266 .28962 L F
.09927 .19472 m .09913 .19795 L .10031 .19444 L .583 0 .167 r
F
.09927 .19472 m .09844 .19637 L .09913 .19795 L F
.64422 .22854 m .64124 .22332 L .64227 .22318 L .424 0 .905 r
F
.64124 .22332 m .63929 .21806 L .64227 .22318 L .411 0 .838 r
F
.24842 .26002 m .2457 .2713 L .24913 .26378 L .435 0 .591 r
F
.24842 .26002 m .24499 .26757 L .2457 .2713 L F
.65906 .26154 m .65608 .25685 L .6571 .25548 L .8 0 1 r
F
.65608 .25685 m .65412 .25063 L .6571 .25548 L .752 0 1 r
F
.45624 .27921 m .45417 .28261 L .45716 .28308 L .492 0 .488 r
F
.45624 .27921 m .45324 .27874 L .45417 .28261 L F
.30354 .24845 m .30105 .25712 L .30433 .2514 L .723 0 .545 r
F
.30354 .24845 m .30026 .25424 L .30105 .25712 L F
.73091 .25052 m .72929 .25437 L .73202 .2515 L .65 0 .013 r
F
.73091 .25052 m .72818 .25341 L .72929 .25437 L F
.6363 .21304 m .63333 .20818 L .63437 .20837 L .324 0 .743 r
F
.63333 .20818 m .63139 .20372 L .63437 .20837 L .316 0 .692 r
F
.77625 .26921 m .77446 .267 L .77741 .27066 L 0 0 .472 r
F
.77625 .26921 m .7733 .26563 L .77446 .267 L F
.12935 .29742 m .12477 .335 L .12942 .31012 L .035 0 .703 r
F
.12935 .29742 m .12456 .32477 L .12477 .335 L F
.58212 .20776 m .5792 .20792 L .58018 .20431 L 1 .987 0 r
F
.58115 .21152 m .5792 .20792 L .58212 .20776 L 1 1 0 r
F
.14544 .42033 m .14388 .42262 L .14434 .42933 L 0 .22 .663 r
F
.14865 .39386 m .14408 .42146 L .14544 .42033 L F
.14408 .42146 m .14388 .42262 L .14544 .42033 L F
.15284 .39051 m .14863 .42464 L .15249 .41254 L 0 .226 .672 r
F
.15284 .39051 m .14819 .41751 L .14863 .42464 L F
.14863 .42464 m .14826 .41798 L .14978 .41862 L 0 .893 .706 r
F
.14865 .39386 m .14434 .42933 L .14819 .41751 L 0 .22 .663 r
F
.14826 .41798 m .14742 .40281 L .14953 .41693 L 0 .893 .706 r
F
.14826 .41798 m .14953 .41693 L .14978 .41862 L F
.14742 .40281 m .14816 .34518 L .14955 .37858 L 0 .708 .225 r
F
.14742 .40281 m .14574 .37477 L .14816 .34518 L F
.21594 .26801 m .21299 .28223 L .21657 .27268 L .295 0 .623 r
F
.21594 .26801 m .21235 .2777 L .21299 .28223 L F
.76342 .25605 m .76169 .25547 L .76457 .25727 L .552 0 0 r
F
.76342 .25605 m .76055 .25436 L .76169 .25547 L F
.8108 .30808 m .80915 .3081 L .81198 .3093 L 0 .097 0 r
F
.8108 .30808 m .80797 .30684 L .80915 .3081 L F
.57928 .25634 m .57636 .25659 L .57733 .25265 L 1 1 0 r
F
.5783 .26 m .57636 .25659 L .57928 .25634 L F
.44933 .2744 m .44725 .27789 L .45025 .2783 L .559 0 .49 r
F
.44933 .2744 m .44633 .27402 L .44725 .27789 L F
.12423 .19457 m .126 .20435 L .12421 .19458 L .563 .306 0 r
F
.49568 .3032 m .49367 .30744 L .49665 .30623 L 0 .058 .485 r
F
.49568 .3032 m .4927 .30431 L .49367 .30744 L F
.12519 .19393 m .12693 .20222 L .12423 .19457 L .554 .293 0 r
F
.12423 .19457 m .12693 .20222 L .126 .20435 L .563 .306 0 r
F
.67189 .27457 m .66996 .26985 L .67289 .27267 L 0 .943 .891 r
F
.67189 .27457 m .66895 .27158 L .66996 .26985 L F
.66794 .27352 m .666 .26815 L .66895 .27158 L 0 .614 1 r
F
.66794 .27352 m .66499 .26993 L .666 .26815 L F
.17827 .3824 m .1777 .34671 L .1798 .36817 L 0 .704 .278 r
F
.17827 .3824 m .17601 .36391 L .1777 .34671 L F
.69648 .26472 m .69367 .26582 L .69472 .2655 L 0 0 0 r
F
.69648 .26472 m .69472 .2655 L .69754 .26424 L F
.58023 .24037 m .57731 .2404 L .57827 .23614 L 1 1 0 r
F
.57926 .24452 m .57731 .2404 L .58023 .24037 L F
.48089 .29608 m .47886 .29968 L .48184 .29952 L .136 0 .482 r
F
.48089 .29608 m .47791 .29615 L .47886 .29968 L F
.83248 .30753 m .83092 .30904 L .83358 .307 L 0 0 0 r
F
.83248 .30753 m .82982 .30956 L .83092 .30904 L F
.10173 .28892 m .10165 .25101 L .10311 .27942 L .337 .454 0 r
F
.10173 .28892 m .10035 .2592 L .10165 .25101 L F
.5075 .30649 m .50551 .31143 L .50848 .30916 L 0 .152 .488 r
F
.5075 .30649 m .50454 .30867 L .50551 .31143 L F
.37835 .24262 m .3761 .24848 L .37921 .24561 L .84 0 .507 r
F
.37835 .24262 m .37524 .24569 L .3761 .24848 L F
.7733 .26563 m .77153 .26368 L .77446 .267 L .293 0 0 r
F
.77037 .2624 m .76861 .26078 L .77153 .26368 L .344 0 0 r
F
.77153 .26368 m .76975 .26183 L .77084 .26294 L 0 0 .574 r
F
.77221 .26442 m .77037 .2624 L .77153 .26368 L .293 0 0 r
F
.77153 .26368 m .77084 .26294 L .77267 .26483 L 0 0 .574 r
F
.7733 .26563 m .77221 .26442 L .77153 .26368 L .293 0 0 r
F
.66203 .26592 m .65906 .26154 L .66007 .26005 L .729 0 1 r
F
.65906 .26154 m .6571 .25548 L .66007 .26005 L .8 0 1 r
F
.58482 .19448 m .5831 .19453 L .58341 .19364 L 1 .773 0 r
F
.57243 .27793 m .57051 .27686 L .57342 .27553 L .522 1 0 r
F
.57243 .27793 m .56952 .27947 L .57051 .27686 L F
.23461 .26363 m .23181 .27597 L .23529 .26773 L .362 0 .604 r
F
.23461 .26363 m .23113 .27195 L .23181 .27597 L F
.81871 .31066 m .8171 .3116 L .81987 .31141 L 0 .08 .053 r
F
.81871 .31066 m .81595 .31082 L .8171 .3116 L F
.25554 .37104 m .25232 .37362 L .25323 .37221 L 0 1 .829 r
F
.25554 .37104 m .25323 .37221 L .25636 .37202 L F
.13423 .29609 m .12987 .33056 L .13439 .30757 L .041 0 .698 r
F
.13423 .29609 m .1296 .32117 L .12987 .33056 L F
.27029 .36515 m .2683 .35826 L .27127 .36216 L 0 .997 .602 r
F
.27029 .36515 m .26726 .36305 L .2683 .35826 L F
.3173 .24628 m .31486 .25447 L .3181 .24914 L .766 0 .536 r
F
.3173 .24628 m .31405 .25171 L .31486 .25447 L F
.80393 .30351 m .80221 .30253 L .80511 .30498 L 0 .053 0 r
F
.80393 .30351 m .80103 .30104 L .80221 .30253 L F
.19136 .37751 m .19048 .34722 L .19277 .36552 L 0 .709 .298 r
F
.19136 .37751 m .18895 .3617 L .19048 .34722 L F
.10031 .19444 m .09913 .19795 L .10093 .19423 L .583 0 .167 r
F
.82758 .30983 m .82601 .31132 L .8287 .30982 L 0 0 0 r
F
.82758 .30983 m .82488 .31131 L .82601 .31132 L F
.04846 .25694 m .04002 .34096 L .04838 .2689 L .044 0 .446 r
F
.04846 .25694 m .03899 .34469 L .04002 .34096 L F
.3616 .24173 m .3593 .24828 L .36245 .24458 L .839 0 .512 r
F
.3616 .24173 m .35845 .24561 L .3593 .24828 L F
.69158 .26714 m .68978 .26688 L .69262 .26637 L .225 1 0 r
F
.69158 .26714 m .68874 .26749 L .68978 .26688 L F
.44242 .26982 m .44032 .27343 L .44333 .2737 L .613 0 .492 r
F
.44242 .26982 m .43942 .26962 L .44032 .27343 L F
.66499 .26993 m .66304 .26429 L .666 .26815 L .315 0 1 r
F
.66499 .26993 m .66203 .26592 L .66304 .26429 L F
.5783 .26 m .57539 .26041 L .57636 .25659 L 1 1 0 r
F
.57733 .26351 m .57539 .26041 L .5783 .26 L .979 1 0 r
F
.63929 .21806 m .6363 .21304 L .63735 .21321 L .334 0 .8 r
F
.6363 .21304 m .63437 .20837 L .63735 .21321 L .324 0 .743 r
F
.49962 .30477 m .49762 .30924 L .50059 .30768 L 0 .091 .486 r
F
.49962 .30477 m .49665 .30623 L .49762 .30924 L F
.6571 .25548 m .65412 .25063 L .65514 .2496 L .698 0 1 r
F
.65412 .25063 m .65216 .24465 L .65514 .2496 L .655 0 1 r
F
.5802 .22768 m .57728 .22775 L .57825 .22354 L 1 1 0 r
F
.57924 .23189 m .57728 .22775 L .5802 .22768 L F
.58115 .21152 m .57823 .2117 L .5792 .20792 L F
.58018 .21541 m .57823 .2117 L .58115 .21152 L F
.40988 .25134 m .40771 .25592 L .41076 .25479 L .787 0 .499 r
F
.40988 .25134 m .40683 .25265 L .40771 .25592 L F
.7526 .25058 m .75093 .25181 L .75373 .25168 L .741 0 .132 r
F
.7526 .25058 m .7498 .25081 L .75093 .25181 L F
.81478 .30984 m .81315 .31032 L .81595 .31082 L 0 .099 .03 r
F
.81478 .30984 m .81198 .3093 L .81315 .31032 L F
.66203 .26592 m .66007 .26005 L .66304 .26429 L .729 0 1 r
F
.50356 .30587 m .50156 .31057 L .50454 .30867 L 0 .123 .487 r
F
.50356 .30587 m .50059 .30768 L .50156 .31057 L F
.65216 .24465 m .64917 .23951 L .6502 .23892 L .556 0 1 r
F
.64917 .23951 m .64721 .23376 L .6502 .23892 L .528 0 .999 r
F
.67682 .27315 m .67492 .26952 L .67783 .27151 L 0 1 .571 r
F
.67682 .27315 m .6739 .27099 L .67492 .26952 L F
.21738 .37051 m .21608 .34766 L .21862 .36138 L 0 .729 .323 r
F
.21738 .37051 m .21475 .35867 L .21608 .34766 L F
.09189 .30812 m .08308 .40844 L .08982 .35339 L 0 .024 .748 r
F
.09189 .30812 m .08408 .38012 L .08308 .40844 L F
.42466 .25876 m .42253 .26283 L .42556 .26244 L .725 0 .496 r
F
.42466 .25876 m .42164 .25928 L .42253 .26283 L F
.74867 .24973 m .74701 .25161 L .7498 .25081 L .734 0 .164 r
F
.74867 .24973 m .74588 .25061 L .74701 .25161 L F
.21613 .37411 m .21327 .38678 L .21667 .38111 L 0 .26 .579 r
F
.21613 .37411 m .21256 .38375 L .21327 .38678 L F
.68666 .26939 m .68483 .26803 L .6877 .26833 L .132 1 0 r
F
.68666 .26939 m .6838 .26893 L .68483 .26803 L F
.64721 .23376 m .64422 .22854 L .64526 .22834 L .44 0 .978 r
F
.64422 .22854 m .64227 .22318 L .64526 .22834 L .424 0 .905 r
F
.13913 .29453 m .13494 .32638 L .13935 .30501 L .048 0 .692 r
F
.13913 .29453 m .13462 .31767 L .13494 .32638 L F
.20438 .37383 m .20327 .34773 L .2057 .36349 L 0 .718 .315 r
F
.20438 .37383 m .20185 .36021 L .20327 .34773 L F
.16547 .37876 m .16139 .4121 L .16529 .39837 L 0 .234 .701 r
F
.16547 .37876 m .16104 .40298 L .16139 .4121 L F
.16501 .39001 m .16485 .34737 L .16672 .37277 L 0 .705 .266 r
F
.16501 .39001 m .16294 .36841 L .16485 .34737 L F
.68175 .27142 m .67988 .26891 L .68277 .27006 L 0 1 .199 r
F
.68175 .27142 m .67885 .2701 L .67988 .26891 L F
.23779 .37338 m .23526 .37972 L .2385 .37704 L 0 .154 .385 r
F
.23931 .3783 m .23857 .37695 L .2402 .37729 L 0 1 .944 r
F
.23779 .37338 m .23506 .37797 L .23608 .37767 L 0 .154 .385 r
F
.23857 .37695 m .23719 .37441 L .23955 .37667 L 0 1 .944 r
F
.23857 .37695 m .23955 .37667 L .2402 .37729 L F
.23608 .37767 m .23443 .37903 L .23526 .37972 L 0 .154 .385 r
F
.23506 .37797 m .23443 .37903 L .23608 .37767 L F
.57342 .27553 m .57149 .274 L .5744 .27287 L .622 1 0 r
F
.57342 .27553 m .57051 .27686 L .57149 .274 L F
.57733 .26351 m .57442 .26408 L .57539 .26041 L .979 1 0 r
F
.57636 .26684 m .57442 .26408 L .57733 .26351 L .893 1 0 r
F
.52917 .30657 m .52722 .31228 L .53016 .30841 L 0 .292 .463 r
F
.52917 .30657 m .52623 .31046 L .52722 .31228 L F
.10093 .19423 m .09982 .19946 L .10161 .19403 L .564 0 .183 r
F
.10093 .19423 m .09913 .19795 L .09982 .19946 L F
.19718 .27408 m .19406 .29069 L .19776 .27948 L .214 0 .639 r
F
.19718 .27408 m .19347 .2856 L .19406 .29069 L F
.75656 .25213 m .75487 .25268 L .7577 .25324 L .714 0 .043 r
F
.75656 .25213 m .75373 .25168 L .75487 .25268 L F
.77037 .2624 m .76746 .25959 L .76861 .26078 L .344 0 0 r
F
.20331 .37432 m .20022 .39114 L .20373 .38358 L 0 .259 .631 r
F
.20331 .37432 m .19959 .3867 L .20022 .39114 L F
.24664 .37273 m .24424 .37627 L .24742 .37495 L 0 0 0 r
F
.24742 .37495 m .24615 .3743 L .24827 .37504 L 0 1 1 r
F
.24664 .37273 m .24529 .37437 L .24554 .37435 L 0 0 0 r
F
.24615 .3743 m .24519 .37381 L .24639 .37428 L 0 1 1 r
F
.24615 .3743 m .24639 .37428 L .24827 .37504 L F
.24554 .37435 m .24336 .3767 L .24424 .37627 L 0 0 0 r
F
.24529 .37437 m .24336 .3767 L .24554 .37435 L F
.66895 .27158 m .66701 .26657 L .66996 .26985 L 0 .276 1 r
F
.66895 .27158 m .666 .26815 L .66701 .26657 L F
.73588 .24997 m .73426 .25349 L .737 .25101 L .673 0 .081 r
F
.73588 .24997 m .73314 .2525 L .73426 .25349 L F
.14403 .29288 m .14 .32248 L .14431 .30254 L .057 0 .687 r
F
.14403 .29288 m .13964 .31434 L .14 .32248 L F
.67289 .27267 m .67098 .26833 L .6739 .27099 L 0 .96 1 r
F
.67289 .27267 m .66996 .26985 L .67098 .26833 L F
.57926 .24452 m .57634 .24464 L .57731 .2404 L 1 1 0 r
F
.57829 .24862 m .57634 .24464 L .57926 .24452 L F
.23431 .36814 m .2328 .34944 L .23547 .36053 L 0 .756 .352 r
F
.23431 .36814 m .23156 .35876 L .2328 .34944 L F
.55377 .29691 m .55186 .30047 L .55477 .2969 L 0 0 .065 r
F
.55377 .29691 m .55086 .30065 L .55186 .30047 L F
.52031 .30775 m .51834 .31332 L .5213 .30999 L 0 .246 .481 r
F
.52031 .30775 m .51735 .31106 L .51834 .31332 L F
.5744 .27287 m .57247 .2709 L .57538 .26997 L .716 1 0 r
F
.5744 .27287 m .57149 .274 L .57247 .2709 L F
.57636 .26684 m .57344 .26759 L .57442 .26408 L .893 1 0 r
F
.57538 .26997 m .57344 .26759 L .57636 .26684 L .806 1 0 r
F
.66007 .26005 m .6571 .25548 L .65812 .25433 L .741 0 1 r
F
.6571 .25548 m .65514 .2496 L .65812 .25433 L .698 0 1 r
F
.28084 .25396 m .27827 .26344 L .2816 .25714 L .571 0 .561 r
F
.28084 .25396 m .27751 .26031 L .27827 .26344 L F
.37439 .24276 m .37213 .24873 L .37524 .24569 L .827 0 .506 r
F
.37439 .24276 m .37127 .246 L .37213 .24873 L F
.57538 .26997 m .57247 .2709 L .57344 .26759 L .806 1 0 r
F
.58018 .21541 m .57726 .21562 L .57823 .2117 L 1 1 0 r
F
.57921 .21942 m .57726 .21562 L .58018 .21541 L F
.12554 .22587 m .12315 .21207 L .12411 .20926 L .641 .446 0 r
F
.1245 .22987 m .12315 .21207 L .12554 .22587 L .617 .445 0 r
F
.1245 .22987 m .12217 .21516 L .12315 .21207 L F
.56557 .28709 m .56365 .28794 L .56656 .28564 L .033 1 0 r
F
.56557 .28709 m .56266 .28962 L .56365 .28794 L F
.33991 .24348 m .33755 .25085 L .34074 .24626 L .807 0 .522 r
F
.33991 .24348 m .33672 .24822 L .33755 .25085 L F
.14893 .29121 m .14504 .31886 L .14926 .30017 L .067 0 .682 r
F
.14893 .29121 m .14464 .31121 L .14504 .31886 L F
.26705 .25695 m .26443 .26707 L .2678 .26033 L .495 0 .573 r
F
.26705 .25695 m .26368 .26373 L .26443 .26707 L F
.29462 .25116 m .2921 .2601 L .2954 .25418 L .643 0 .55 r
F
.29462 .25116 m .29132 .25715 L .2921 .2601 L F
.64227 .22318 m .63929 .21806 L .64033 .2182 L .347 0 .863 r
F
.63929 .21806 m .63735 .21321 L .64033 .2182 L .334 0 .8 r
F
.4355 .26568 m .43339 .26943 L .43641 .26949 L .653 0 .493 r
F
.4355 .26568 m .43249 .26572 L .43339 .26943 L F
.12345 .23417 m .12217 .21516 L .1245 .22987 L .592 .444 0 r
F
.12345 .23417 m .12117 .21852 L .12217 .21516 L F
.26533 .36826 m .26325 .3637 L .26627 .36644 L 0 1 .768 r
F
.26533 .36826 m .26224 .36752 L .26325 .3637 L F
.26041 .37027 m .25726 .37109 L .25823 .36839 L 0 1 1 r
F
.74476 .24955 m .74312 .25202 L .74588 .25061 L .711 0 .161 r
F
.74476 .24955 m .74199 .25104 L .74312 .25202 L F
.47398 .29249 m .47193 .29594 L .47492 .2961 L .234 0 .483 r
F
.47398 .29249 m .47099 .29227 L .47193 .29594 L F
.12656 .22215 m .12411 .20926 L .12506 .20669 L .637 .429 0 r
F
.12554 .22587 m .12411 .20926 L .12656 .22215 L .641 .446 0 r
F
.10161 .19403 m .09982 .19946 L .10254 .19372 L .564 0 .183 r
F
.65514 .2496 m .65216 .24465 L .65319 .24395 L .591 0 1 r
F
.65216 .24465 m .6502 .23892 L .65319 .24395 L .556 0 1 r
F
.34877 .24277 m .34643 .24979 L .34961 .24556 L .815 0 .517 r
F
.34877 .24277 m .34559 .24717 L .34643 .24979 L F
.57924 .23189 m .57632 .23202 L .57728 .22775 L 1 1 0 r
F
.57827 .23614 m .57632 .23202 L .57924 .23189 L F
.25326 .26014 m .25056 .27107 L .25398 .26379 L .421 0 .586 r
F
.25326 .26014 m .24985 .26748 L .25056 .27107 L F
.22077 .26793 m .21787 .28156 L .22142 .27242 L .287 0 .617 r
F
.22077 .26793 m .21721 .27721 L .21787 .28156 L F
.06506 .23307 m .06038 .26531 L .06558 .23682 L .228 0 .52 r
F
.06506 .23307 m .05973 .26354 L .06038 .26531 L F
.666 .26815 m .66406 .26286 L .66701 .26657 L .508 0 1 r
F
.666 .26815 m .66304 .26429 L .66406 .26286 L F
.15384 .2896 m .15006 .31551 L .1542 .29796 L .076 0 .677 r
F
.15384 .2896 m .14963 .30829 L .15006 .31551 L F
.66304 .26429 m .66007 .26005 L .66109 .25877 L .698 0 1 r
F
.66007 .26005 m .65812 .25433 L .66109 .25877 L .741 0 1 r
F
.12237 .2388 m .12117 .21852 L .12345 .23417 L .566 .445 0 r
F
.12237 .2388 m .12015 .22219 L .12117 .21852 L F
.33104 .24481 m .32865 .25249 L .33186 .2476 L .782 0 .526 r
F
.33104 .24481 m .32782 .24984 L .32865 .25249 L F
.30839 .24865 m .30592 .2571 L .30919 .25155 L .703 0 .54 r
F
.30839 .24865 m .30512 .2543 L .30592 .2571 L F
.4138 .25372 m .41165 .2581 L .41469 .2572 L .759 0 .496 r
F
.4138 .25372 m .41076 .25479 L .41165 .2581 L F
.26627 .36644 m .26431 .3585 L .26726 .36305 L 0 .953 .577 r
F
.26627 .36644 m .26325 .3637 L .26431 .3585 L F
.7172 .25561 m .71556 .25942 L .71829 .25628 L .57 .107 0 r
F
.7172 .25561 m .71446 .2587 L .71556 .25942 L F
.71228 .25761 m .71062 .26101 L .71337 .25809 L .522 .117 0 r
F
.71228 .25761 m .70953 .26045 L .71062 .26101 L F
.18536 .44925 m .18374 .44879 L .18372 .44937 L 0 .28 .787 r
F
.6502 .23892 m .64721 .23376 L .64825 .23349 L .461 0 1 r
F
.64721 .23376 m .64526 .22834 L .64825 .23349 L .44 0 .978 r
F
.66304 .26429 m .66109 .25877 L .66406 .26286 L .698 0 1 r
F
.12529 .19388 m .12693 .20222 L .12519 .19393 L .554 .293 0 r
F
.67783 .27151 m .67595 .26828 L .67885 .2701 L 0 1 1 r
F
.67783 .27151 m .67492 .26952 L .67595 .26828 L F
.62842 .19931 m .62545 .19518 L .6265 .1956 L .2 0 .575 r
F
.62425 .19269 m .62545 .19518 L .62433 .19319 L .191 0 .53 r
F
.62425 .19269 m .6265 .1956 L .62545 .19518 L F
.62433 .19319 m .62545 .19518 L .62444 .19388 L F
.80103 .30104 m .7993 .29957 L .80221 .30253 L 0 .031 0 r
F
.80103 .30104 m .79812 .29806 L .7993 .29957 L F
.10994 .27258 m .10939 .24187 L .11118 .26517 L .396 .45 0 r
F
.10994 .27258 m .10821 .24816 L .10939 .24187 L F
.63139 .20372 m .62842 .19931 L .62946 .19974 L .21 0 .622 r
F
.62842 .19931 m .6265 .1956 L .62946 .19974 L .2 0 .575 r
F
.70736 .25978 m .70568 .26258 L .70844 .26004 L .458 .077 0 r
F
.70736 .25978 m .70459 .26222 L .70568 .26258 L F
.12615 .19326 m .12784 .20029 L .12529 .19388 L .545 .282 0 r
F
.12529 .19388 m .12784 .20029 L .12693 .20222 L .554 .293 0 r
F
.12756 .21871 m .12506 .20669 L .126 .20435 L .63 .411 0 r
F
.12656 .22215 m .12506 .20669 L .12756 .21871 L .637 .429 0 r
F
.55968 .29277 m .55776 .29503 L .56067 .29204 L 0 0 0 r
F
.55968 .29277 m .55677 .29597 L .55776 .29503 L F
.72213 .25387 m .7205 .2579 L .72323 .25469 L .605 .074 0 r
F
.72213 .25387 m .7194 .25705 L .7205 .2579 L F
.09254 .20135 m .08915 .21608 L .09321 .20324 L .493 0 .382 r
F
.09254 .20135 m .08848 .21432 L .08915 .21608 L F
.09844 .19637 m .09524 .20834 L .09913 .19795 L .515 0 .294 r
F
.09844 .19637 m .09455 .20673 L .09524 .20834 L F
.48482 .2992 m .4828 .30295 L .48578 .30254 L .043 0 .482 r
F
.48482 .2992 m .48184 .29952 L .4828 .30295 L F
.15873 .28806 m .15506 .31242 L .15913 .29589 L .085 0 .672 r
F
.15873 .28806 m .15461 .30558 L .15506 .31242 L F
.76055 .25436 m .75883 .25423 L .76169 .25547 L .593 0 0 r
F
.76055 .25436 m .7577 .25324 L .75883 .25423 L F
.57829 .24862 m .57537 .24886 L .57634 .24464 L 1 1 0 r
F
.57733 .25265 m .57537 .24886 L .57829 .24862 L F
.76746 .25959 m .76571 .25835 L .76861 .26078 L .399 0 0 r
F
.76746 .25959 m .76457 .25727 L .76571 .25835 L F
.70245 .26202 m .70073 .26406 L .70352 .26203 L .276 0 0 r
F
.70245 .26202 m .69966 .26393 L .70073 .26406 L F
.23945 .2637 m .23668 .2756 L .24014 .26766 L .35 0 .598 r
F
.23945 .2637 m .23598 .27173 L .23668 .2756 L F
.63437 .20837 m .63139 .20372 L .63244 .20416 L .222 0 .672 r
F
.63139 .20372 m .62946 .19974 L .63244 .20416 L .21 0 .622 r
F
.66996 .26985 m .66803 .26521 L .67098 .26833 L .067 0 1 r
F
.66996 .26985 m .66701 .26657 L .66803 .26521 L F
.57921 .21942 m .5763 .21966 L .57726 .21562 L 1 1 0 r
F
.57825 .22354 m .5763 .21966 L .57921 .21942 L F
.53409 .30602 m .53216 .31156 L .53509 .30756 L 0 .299 .431 r
F
.53409 .30602 m .53116 .31009 L .53216 .31156 L F
.54886 .30012 m .54694 .30436 L .54986 .30054 L 0 .084 .159 r
F
.54886 .30012 m .54594 .30411 L .54694 .30436 L F
.12128 .24376 m .12015 .22219 L .12237 .2388 L .538 .446 0 r
F
.12128 .24376 m .11911 .22619 L .12015 .22219 L F
.68277 .27006 m .68091 .26796 L .6838 .26893 L 0 1 .723 r
F
.68277 .27006 m .67988 .26891 L .68091 .26796 L F
.46707 .28823 m .46501 .2916 L .468 .29197 L .325 0 .484 r
F
.46707 .28823 m .46408 .28782 L .46501 .2916 L F
.23827 .36892 m .23669 .35178 L .23941 .36193 L 0 .772 .385 r
F
.23827 .36892 m .23547 .36053 L .23669 .35178 L F
.6739 .27099 m .672 .26704 L .67492 .26952 L 0 .596 1 r
F
.6739 .27099 m .67098 .26833 L .672 .26704 L F
.64526 .22834 m .64227 .22318 L .64332 .22327 L .361 0 .934 r
F
.64227 .22318 m .64033 .2182 L .64332 .22327 L .347 0 .863 r
F
.65812 .25433 m .65514 .2496 L .65617 .2488 L .635 0 1 r
F
.65514 .2496 m .65319 .24395 L .65617 .2488 L .591 0 1 r
F
.10254 .19372 m .10052 .20092 L .10289 .19362 L .547 0 .198 r
F
.10254 .19372 m .09982 .19946 L .10052 .20092 L F
.83358 .307 m .83201 .30828 L .83467 .30622 L 0 0 0 r
F
.83358 .307 m .83092 .30904 L .83201 .30828 L F
.20203 .27367 m .19896 .2895 L .20262 .27882 L .211 0 .634 r
F
.20203 .27367 m .19835 .28463 L .19896 .2895 L F
.69754 .26424 m .69579 .26538 L .69859 .26398 L .066 0 0 r
F
.69754 .26424 m .69472 .2655 L .69579 .26538 L F
.35761 .24282 m .3553 .24944 L .35845 .24561 L .808 0 .511 r
F
.35761 .24282 m .35445 .24683 L .3553 .24944 L F
.80797 .30684 m .80628 .30627 L .80915 .3081 L 0 .07 0 r
F
.80797 .30684 m .80511 .30498 L .80628 .30627 L F
.82374 .31106 m .82215 .31221 L .82488 .31131 L 0 0 0 r
F
.82374 .31106 m .82102 .31193 L .82215 .31221 L F
.72707 .25248 m .72545 .25651 L .72818 .25341 L .633 .03 0 r
F
.72707 .25248 m .72434 .25558 L .72545 .25651 L F
.07973 .21495 m .07586 .23614 L .08034 .21751 L .409 0 .521 r
F
.07973 .21495 m .07521 .23421 L .07586 .23614 L F
.6877 .26833 m .68588 .26736 L .68874 .26749 L 0 1 .156 r
F
.6877 .26833 m .68483 .26803 L .68588 .26736 L F
.32215 .24664 m .31973 .2546 L .32296 .24945 L .741 0 .53 r
F
.32215 .24664 m .31891 .25192 L .31973 .2546 L F
.69262 .26637 m .69083 .2665 L .69367 .26582 L .079 .844 0 r
F
.69262 .26637 m .68978 .26688 L .69083 .2665 L F
.16363 .28662 m .16005 .30958 L .16406 .29399 L .094 0 .667 r
F
.16363 .28662 m .15957 .30308 L .16005 .30958 L F
.58341 .19364 m .5831 .19453 L .58127 .19218 L 1 .852 0 r
F
.58127 .19218 m .5831 .19453 L .58019 .19493 L F
.58212 .1976 m .58019 .19493 L .5831 .19453 L 1 .903 0 r
F
.12855 .21553 m .126 .20435 L .12693 .20222 L .623 .394 0 r
F
.12756 .21871 m .126 .20435 L .12855 .21553 L .63 .411 0 r
F
.58212 .1976 m .57921 .198 L .58019 .19493 L 1 .903 0 r
F
.58115 .20086 m .57921 .198 L .58212 .1976 L 1 .954 0 r
F
.37041 .24314 m .36814 .24921 L .37127 .246 L .809 0 .505 r
F
.37041 .24314 m .36729 .24655 L .36814 .24921 L F
.26224 .36752 m .26033 .35847 L .26325 .3637 L 0 .915 .552 r
F
.26224 .36752 m .25925 .36411 L .26033 .35847 L F
.10289 .19362 m .10052 .20092 L .10411 .1932 L .547 0 .198 r
F
.46015 .28355 m .45809 .28691 L .46108 .28738 L .409 0 .485 r
F
.46015 .28355 m .45716 .28308 L .45809 .28691 L F
.57827 .23614 m .57535 .23634 L .57632 .23202 L 1 1 0 r
F
.57731 .2404 m .57535 .23634 L .57827 .23614 L F
.22131 .372 m .21992 .35108 L .22252 .36366 L 0 .743 .364 r
F
.22131 .372 m .21862 .36138 L .21992 .35108 L F
.63735 .21321 m .63437 .20837 L .63541 .2088 L .235 0 .726 r
F
.63437 .20837 m .63244 .20416 L .63541 .2088 L .222 0 .672 r
F
.56656 .28564 m .56464 .28597 L .56755 .28387 L .13 1 0 r
F
.56656 .28564 m .56365 .28794 L .56464 .28597 L F
.65319 .24395 m .6502 .23892 L .65124 .23856 L .488 0 1 r
F
.6502 .23892 m .64825 .23349 L .65124 .23856 L .461 0 1 r
F
.58115 .20086 m .57823 .20127 L .57921 .198 L 1 .954 0 r
F
.58018 .20431 m .57823 .20127 L .58115 .20086 L 1 1 0 r
F
.42858 .26213 m .42646 .26601 L .42948 .26583 L .678 0 .492 r
F
.42858 .26213 m .42556 .26244 L .42646 .26601 L F
.79812 .29806 m .79636 .29618 L .7993 .29957 L 0 .014 0 r
F
.79812 .29806 m .79518 .29466 L .79636 .29618 L F
.74087 .25 m .73924 .25299 L .74199 .25104 L .686 0 .136 r
F
.74087 .25 m .73812 .25202 L .73924 .25299 L F
.54394 .30276 m .54202 .30756 L .54494 .30357 L 0 .187 .251 r
F
.54394 .30276 m .54102 .30688 L .54202 .30756 L F
.12351 .42918 m .12634 .36251 L .12318 .42916 L .066 0 .794 r
F
.53902 .30474 m .53709 .30998 L .54002 .30593 L 0 .253 .34 r
F
.53902 .30474 m .53609 .30889 L .53709 .30998 L F
.66109 .25877 m .65812 .25433 L .65915 .2534 L .656 0 1 r
F
.65812 .25433 m .65617 .2488 L .65915 .2534 L .635 0 1 r
F
.22489 .37566 m .22223 .38412 L .22553 .38054 L 0 .215 .467 r
F
.22489 .37566 m .22144 .38275 L .22223 .38412 L F
.66701 .26657 m .66508 .26166 L .66803 .26521 L .551 0 1 r
F
.66701 .26657 m .66406 .26286 L .66508 .26166 L F
.45324 .27874 m .45117 .28213 L .45417 .28261 L .482 0 .487 r
F
.45324 .27874 m .45025 .2783 L .45117 .28213 L F
.51637 .30869 m .51439 .31407 L .51735 .31106 L 0 .225 .483 r
F
.51637 .30869 m .51341 .31166 L .51439 .31407 L F
.57733 .25265 m .57441 .25301 L .57537 .24886 L 1 1 0 r
F
.57636 .25659 m .57441 .25301 L .57733 .25265 L F
.24224 .36938 m .24059 .35374 L .24335 .36299 L 0 .789 .415 r
F
.24224 .36938 m .23941 .36193 L .24059 .35374 L F
.16851 .28528 m .16503 .30697 L .16898 .29224 L .101 0 .662 r
F
.16851 .28528 m .16453 .30079 L .16503 .30697 L F
.28569 .25405 m .28314 .26329 L .28646 .25715 L .556 0 .556 r
F
.28569 .25405 m .28237 .26026 L .28314 .26329 L F
.8287 .30982 m .82712 .31109 L .82982 .30956 L 0 0 0 r
F
.8287 .30982 m .82601 .31132 L .82712 .31109 L F
.12016 .24907 m .11911 .22619 L .12128 .24376 L .509 .448 0 r
F
.12016 .24907 m .11806 .23053 L .11911 .22619 L F
.41772 .25637 m .41558 .26056 L .41861 .25989 L .726 0 .493 r
F
.41772 .25637 m .41469 .2572 L .41558 .26056 L F
.58018 .20431 m .57726 .20473 L .57823 .20127 L 1 1 0 r
F
.5792 .20792 m .57726 .20473 L .58018 .20431 L F
.2719 .25704 m .26929 .26689 L .27265 .26034 L .48 0 .567 r
F
.2719 .25704 m .26854 .26366 L .26929 .26689 L F
.57825 .22354 m .57533 .22382 L .5763 .21966 L 1 1 0 r
F
.57728 .22775 m .57533 .22382 L .57825 .22354 L F
.66406 .26286 m .66109 .25877 L .66212 .25771 L .639 0 1 r
F
.66109 .25877 m .65915 .2534 L .66212 .25771 L .656 0 1 r
F
.29947 .25128 m .29698 .26 L .30026 .25424 L .626 0 .545 r
F
.29947 .25128 m .29619 .25714 L .29698 .26 L F
.66406 .26286 m .66212 .25771 L .66508 .26166 L .639 0 1 r
F
.67885 .2701 m .67698 .26727 L .67988 .26891 L 0 1 1 r
F
.67885 .2701 m .67595 .26828 L .67698 .26727 L F
.25823 .36839 m .25636 .35815 L .25925 .36411 L 0 .883 .526 r
F
.25823 .36839 m .25526 .36427 L .25636 .35815 L F
.64825 .23349 m .64526 .22834 L .6463 .22838 L .378 0 1 r
F
.64526 .22834 m .64332 .22327 L .6463 .22838 L .361 0 .934 r
F
.22561 .26786 m .22274 .28094 L .22627 .27218 L .278 0 .611 r
F
.22561 .26786 m .22208 .27677 L .22274 .28094 L F
.44633 .27402 m .44424 .2775 L .44725 .27789 L .544 0 .488 r
F
.44633 .27402 m .44333 .2737 L .44424 .2775 L F
.09295 .31413 m .09357 .26563 L .09456 .30111 L .252 .472 0 r
F
.09295 .31413 m .09205 .27724 L .09357 .26563 L F
.12953 .21258 m .12693 .20222 L .12784 .20029 L .616 .378 0 r
F
.12855 .21553 m .12693 .20222 L .12953 .21258 L .623 .394 0 r
F
.73202 .2515 m .73041 .25533 L .73314 .2525 L .653 0 .026 r
F
.73202 .2515 m .72929 .25437 L .73041 .25533 L F
.16968 .37465 m .16562 .40817 L .16953 .39386 L 0 .231 .709 r
F
.16968 .37465 m .16529 .39837 L .16562 .40817 L F
.64033 .2182 m .63735 .21321 L .63839 .21362 L .25 0 .786 r
F
.63735 .21321 m .63541 .2088 L .63839 .21362 L .235 0 .726 r
F
.79518 .29466 m .79341 .29243 L .79636 .29618 L 0 .002 0 r
F
.79518 .29466 m .79223 .29092 L .79341 .29243 L F
.2581 .26024 m .25543 .27083 L .25883 .26377 L .407 0 .58 r
F
.2581 .26024 m .2547 .26736 L .25543 .27083 L F
.07278 .22409 m .06861 .24937 L .07335 .22703 L .311 0 .521 r
F
.07278 .22409 m .06795 .24751 L .06861 .24937 L F
.2083 .37565 m .20707 .35186 L .20957 .36628 L 0 .731 .362 r
F
.2083 .37565 m .2057 .36349 L .20707 .35186 L F
.48876 .30196 m .48674 .30587 L .48972 .3052 L 0 .019 .483 r
F
.48876 .30196 m .48578 .30254 L .48674 .30587 L F
.67098 .26833 m .66906 .26408 L .672 .26704 L .306 0 1 r
F
.67098 .26833 m .66803 .26521 L .66906 .26408 L F
.24622 .36954 m .24451 .35535 L .24731 .36372 L 0 .808 .445 r
F
.24622 .36954 m .24335 .36299 L .24451 .35535 L F
.52523 .30848 m .52328 .31407 L .52623 .31046 L 0 .277 .468 r
F
.52523 .30848 m .52229 .3121 L .52328 .31407 L F
.12633 .19318 m .12784 .20029 L .12615 .19326 L .545 .282 0 r
F
.65617 .2488 m .65319 .24395 L .65422 .24349 L .523 0 1 r
F
.65319 .24395 m .65124 .23856 L .65422 .24349 L .488 0 1 r
F
.05705 .24636 m .05154 .28992 L .05747 .25136 L .133 0 .5 r
F
.05705 .24636 m .05083 .28899 L .05154 .28992 L F
.25422 .36903 m .2524 .35754 L .25526 .36427 L 0 .855 .5 r
F
.25422 .36903 m .25128 .36414 L .2524 .35754 L F
.08652 .20824 m .08292 .22584 L .08716 .2104 L .466 0 .476 r
F
.08652 .20824 m .08225 .22401 L .08292 .22584 L F
.26129 .36977 m .25925 .36411 L .26224 .36752 L 0 1 .727 r
F
.26129 .36977 m .25823 .36839 L .25925 .36411 L F
.67492 .26952 m .67303 .26596 L .67595 .26828 L 0 .209 1 r
F
.67492 .26952 m .672 .26704 L .67303 .26596 L F
.31325 .24887 m .3108 .25709 L .31405 .25171 L .682 0 .535 r
F
.31325 .24887 m .30999 .25437 L .3108 .25709 L F
.78333 .27866 m .78037 .27458 L .78153 .27596 L 0 0 .556 r
F
.78037 .27458 m .77857 .27197 L .78153 .27596 L 0 0 .57 r
F
.78037 .27458 m .77741 .27066 L .77857 .27197 L F
.7863 .28282 m .78333 .27866 L .7845 .2801 L 0 0 .537 r
F
.78333 .27866 m .78153 .27596 L .7845 .2801 L 0 0 .556 r
F
.81198 .3093 m .81031 .30916 L .81315 .31032 L 0 .07 0 r
F
.81198 .3093 m .80915 .3081 L .81031 .30916 L F
.5792 .20792 m .57629 .20836 L .57726 .20473 L 1 1 0 r
F
.57823 .2117 m .57629 .20836 L .5792 .20792 L F
.81987 .31141 m .81825 .31216 L .82102 .31193 L 0 0 0 r
F
.81987 .31141 m .8171 .3116 L .81825 .31216 L F
.79223 .29092 m .79044 .28844 L .79341 .29243 L 0 0 .472 r
F
.79223 .29092 m .78927 .28694 L .79044 .28844 L F
.76457 .25727 m .76282 .25644 L .76571 .25835 L .453 0 0 r
F
.76457 .25727 m .76169 .25547 L .76282 .25644 L F
.78927 .28694 m .7863 .28282 L .78747 .28429 L 0 0 .51 r
F
.7863 .28282 m .7845 .2801 L .78747 .28429 L 0 0 .537 r
F
.25022 .36942 m .24845 .35661 L .25128 .36414 L 0 .83 .473 r
F
.25022 .36942 m .24731 .36372 L .24845 .35661 L F
.10411 .1932 m .10122 .20232 L .10415 .19318 L .532 0 .213 r
F
.10411 .1932 m .10052 .20092 L .10122 .20232 L F
.1734 .28406 m .16999 .30459 L .17389 .29064 L .108 0 .657 r
F
.1734 .28406 m .16947 .29869 L .16999 .30459 L F
.78927 .28694 m .78747 .28429 L .79044 .28844 L 0 0 .51 r
F
.57731 .2404 m .57439 .24067 L .57535 .23634 L 1 1 0 r
F
.57634 .24464 m .57439 .24067 L .57731 .2404 L F
.12709 .19257 m .12874 .19855 L .12633 .19318 L .535 .271 0 r
F
.12633 .19318 m .12874 .19855 L .12784 .20029 L .545 .282 0 r
F
.10415 .19318 m .10496 .19415 L .10436 .19311 L .532 0 .213 r
F
.10415 .19318 m .10122 .20232 L .10496 .19415 L F
.20687 .2733 m .20386 .28841 L .20749 .27823 L .207 0 .628 r
F
.20687 .2733 m .20323 .28375 L .20386 .28841 L F
.57636 .25659 m .57344 .25708 L .57441 .25301 L 1 1 0 r
F
.57539 .26041 m .57344 .25708 L .57636 .25659 L F
.19527 .37958 m .19424 .3521 L .19662 .3688 L 0 .722 .351 r
F
.19527 .37958 m .19277 .36552 L .19424 .3521 L F
.77741 .27066 m .77562 .26824 L .77857 .27197 L 0 0 .579 r
F
.77741 .27066 m .77446 .267 L .77562 .26824 L F
.47791 .29615 m .47587 .29969 L .47886 .29968 L .141 0 .482 r
F
.47791 .29615 m .47492 .2961 L .47587 .29969 L F
.55477 .2969 m .55285 .29996 L .55577 .29659 L 0 0 .003 r
F
.55477 .2969 m .55186 .30047 L .55285 .29996 L F
.56755 .28387 m .56563 .2837 L .56854 .28182 L .244 1 0 r
F
.56755 .28387 m .56464 .28597 L .56563 .2837 L F
.23371 .37585 m .23121 .38095 L .23443 .37903 L 0 .005 .266 r
F
.23257 .37817 m .23036 .38088 L .23121 .38095 L F
.23443 .37903 m .23121 .38095 L .23216 .37866 L 0 1 1 r
F
.23443 .37903 m .23314 .37882 L .23526 .37972 L F
.23314 .37882 m .23216 .37866 L .23336 .37907 L F
.23314 .37882 m .23336 .37907 L .23526 .37972 L F
.23371 .37585 m .23234 .37791 L .23257 .37817 L 0 .005 .266 r
F
.23234 .37791 m .23036 .38088 L .23257 .37817 L F
.25636 .37202 m .25323 .37221 L .25422 .36903 L 0 1 .933 r
F
.24149 .37602 m .23931 .3783 L .2402 .37729 L 0 .869 .539 r
F
.24257 .37494 m .24124 .37631 L .24149 .37602 L F
.24124 .37631 m .23931 .3783 L .24149 .37602 L F
.24257 .37494 m .2402 .37729 L .24336 .3767 L F
.24336 .3767 m .24211 .37529 L .24424 .37627 L 0 1 1 r
F
.24211 .37529 m .24119 .37424 L .24235 .37501 L F
.24211 .37529 m .24235 .37501 L .24424 .37627 L F
.39502 .24795 m .39282 .25292 L .3959 .25106 L .775 0 .494 r
F
.39502 .24795 m .39195 .25001 L .39282 .25292 L F
.43942 .26962 m .43731 .27321 L .44032 .27343 L .592 0 .489 r
F
.43942 .26962 m .43641 .26949 L .43731 .27321 L F
.34476 .24444 m .34241 .2515 L .34559 .24717 L .769 0 .514 r
F
.34476 .24444 m .34157 .24894 L .34241 .2515 L F
.56067 .29204 m .55875 .29377 L .56167 .29098 L 0 .937 .076 r
F
.56067 .29204 m .55776 .29503 L .55875 .29377 L F
.6838 .26893 m .68196 .26723 L .68483 .26803 L 0 1 1 r
F
.6838 .26893 m .68091 .26796 L .68196 .26723 L F
.10436 .19311 m .10496 .19415 L .10554 .19285 L .596 0 .096 r
F
.24429 .26375 m .24155 .27524 L .24499 .26757 L .337 0 .592 r
F
.24429 .26375 m .24084 .27152 L .24155 .27524 L F
.39108 .24695 m .38887 .25208 L .39195 .25001 L .779 0 .495 r
F
.39108 .24695 m .388 .24923 L .38887 .25208 L F
.33589 .24548 m .33352 .25287 L .33672 .24822 L .75 0 .519 r
F
.33589 .24548 m .33269 .2503 L .33352 .25287 L F
.36643 .24375 m .36415 .24991 L .36729 .24655 L .786 0 .503 r
F
.36643 .24375 m .3633 .24731 L .36415 .24991 L F
.1822 .38084 m .17884 .4015 L .18244 .39285 L 0 .243 .641 r
F
.1822 .38084 m .17825 .39665 L .17884 .4015 L F
.18217 .38453 m .18141 .35231 L .18363 .37184 L 0 .716 .335 r
F
.18217 .38453 m .1798 .36817 L .18141 .35231 L F
.81595 .31082 m .8143 .31114 L .8171 .3116 L 0 .047 0 r
F
.81595 .31082 m .81315 .31032 L .8143 .31114 L F
.18639 .37668 m .18299 .3987 L .18663 .38908 L 0 .248 .663 r
F
.18639 .37668 m .18244 .39285 L .18299 .3987 L F
.39896 .24923 m .39677 .25403 L .39984 .2524 L .766 0 .493 r
F
.39896 .24923 m .3959 .25106 L .39677 .25403 L F
.77446 .267 m .77267 .26483 L .77562 .26824 L 0 0 .581 r
F
.77446 .267 m .77153 .26368 L .77267 .26483 L F
.64332 .22327 m .64033 .2182 L .64138 .21857 L .267 0 .853 r
F
.64033 .2182 m .63839 .21362 L .64138 .21857 L .25 0 .786 r
F
.75373 .25168 m .75205 .25271 L .75487 .25268 L .685 0 .091 r
F
.75373 .25168 m .75093 .25181 L .75205 .25271 L F
.57728 .22775 m .57436 .22807 L .57533 .22382 L 1 1 0 r
F
.57632 .23202 m .57436 .22807 L .57728 .22775 L F
.65124 .23856 m .64825 .23349 L .64929 .23345 L .398 0 1 r
F
.64825 .23349 m .6463 .22838 L .64929 .23345 L .378 0 1 r
F
.65915 .2534 m .65617 .2488 L .6572 .24823 L .558 0 1 r
F
.65617 .2488 m .65422 .24349 L .6572 .24823 L .523 0 1 r
F
.38713 .24624 m .38491 .25151 L .388 .24923 L .779 0 .495 r
F
.38713 .24624 m .38404 .24872 L .38491 .25151 L F
.51243 .30917 m .51044 .31434 L .51341 .31166 L 0 .202 .485 r
F
.51243 .30917 m .50946 .31179 L .51044 .31434 L F
.11902 .25474 m .11806 .23053 L .12016 .24907 L .479 .45 0 r
F
.11902 .25474 m .11698 .23525 L .11806 .23053 L F
.13049 .20987 m .12784 .20029 L .12874 .19855 L .61 .363 0 r
F
.12953 .21258 m .12784 .20029 L .13049 .20987 L .616 .378 0 r
F
.57823 .2117 m .57531 .21214 L .57629 .20836 L 1 1 0 r
F
.57726 .21562 m .57531 .21214 L .57823 .2117 L F
.22526 .37311 m .22378 .35405 L .22643 .36553 L 0 .758 .403 r
F
.22526 .37311 m .22252 .36366 L .22378 .35405 L F
.7498 .25081 m .74813 .25251 L .75093 .25181 L .694 0 .151 r
F
.7498 .25081 m .74701 .25161 L .74813 .25251 L F
.66803 .26521 m .66611 .26068 L .66906 .26408 L .524 0 1 r
F
.66803 .26521 m .66508 .26166 L .66611 .26068 L F
.80511 .30498 m .80339 .30385 L .80628 .30627 L 0 .044 0 r
F
.80511 .30498 m .80221 .30253 L .80339 .30385 L F
.212 .37727 m .20919 .38856 L .21256 .38375 L 0 .239 .539 r
F
.212 .37727 m .20845 .38631 L .20919 .38856 L F
.68874 .26749 m .68693 .26692 L .68978 .26688 L 0 1 .612 r
F
.68874 .26749 m .68588 .26736 L .68693 .26692 L F
.35361 .2441 m .35129 .25077 L .35445 .24683 L .771 0 .508 r
F
.35361 .2441 m .35045 .24823 L .35129 .25077 L F
.57539 .26041 m .57247 .26104 L .57344 .25708 L 1 1 0 r
F
.57442 .26408 m .57247 .26104 L .57539 .26041 L .93 1 0 r
F
.17828 .28294 m .17494 .30241 L .17879 .28919 L .113 0 .652 r
F
.17828 .28294 m .1744 .29677 L .17494 .30241 L F
.4029 .25079 m .40072 .25543 L .40378 .25402 L .752 0 .491 r
F
.4029 .25079 m .39984 .2524 L .40072 .25543 L F
.4927 .30431 m .49069 .30841 L .49367 .30744 L 0 .055 .484 r
F
.4927 .30431 m .48972 .3052 L .49069 .30841 L F
.327 .24708 m .3246 .25478 L .32782 .24984 L .714 0 .524 r
F
.327 .24708 m .32378 .25217 L .3246 .25478 L F
.737 .25101 m .73538 .25444 L .73812 .25202 L .665 0 .094 r
F
.737 .25101 m .73426 .25349 L .73538 .25444 L F
.7577 .25324 m .75599 .25357 L .75883 .25423 L .626 0 0 r
F
.7577 .25324 m .75487 .25268 L .75599 .25357 L F
.10554 .19285 m .10496 .19415 L .10589 .19274 L .596 0 .096 r
F
.56854 .28182 m .56661 .28115 L .56952 .27947 L .356 1 0 r
F
.56854 .28182 m .56563 .2837 L .56661 .28115 L F
.69367 .26582 m .69083 .2665 L .6919 .26632 L 0 0 0 r
F
.69367 .26582 m .6919 .26632 L .69472 .2655 L F
.66212 .25771 m .65915 .2534 L .66018 .25271 L .565 0 1 r
F
.65915 .2534 m .6572 .24823 L .66018 .25271 L .558 0 1 r
F
.1003 .29916 m .10035 .2592 L .10173 .28892 L .289 .464 0 r
F
.1003 .29916 m .09899 .26825 L .10035 .2592 L F
.10866 .28051 m .10821 .24816 L .10994 .27258 L .357 .456 0 r
F
.10866 .28051 m .10699 .25502 L .10821 .24816 L F
.15142 .40326 m .1518 .35183 L .15338 .38206 L 0 .716 .279 r
F
.15142 .40326 m .14955 .37858 L .1518 .35183 L F
.42164 .25928 m .4195 .26328 L .42253 .26283 L .688 0 .489 r
F
.42164 .25928 m .41861 .25989 L .4195 .26328 L F
.69859 .26398 m .69686 .26546 L .69966 .26393 L .058 0 0 r
F
.69859 .26398 m .69579 .26538 L .69686 .26546 L F
.38317 .24579 m .38094 .2512 L .38404 .24872 L .774 0 .495 r
F
.38317 .24579 m .38007 .24848 L .38094 .2512 L F
.70844 .26004 m .70676 .2631 L .70953 .26045 L .429 .129 0 r
F
.70844 .26004 m .70568 .26258 L .70676 .2631 L F
.77153 .26368 m .76861 .26078 L .76975 .26183 L 0 0 .574 r
F
.66508 .26166 m .66315 .25687 L .66611 .26068 L .562 0 1 r
F
.66508 .26166 m .66212 .25771 L .66315 .25687 L F
.70352 .26203 m .70181 .26437 L .70459 .26222 L .229 .032 0 r
F
.70352 .26203 m .70073 .26406 L .70181 .26437 L F
.71337 .25809 m .71171 .26169 L .71446 .2587 L .56 .156 0 r
F
.71337 .25809 m .71062 .26101 L .71171 .26169 L F
.57634 .24464 m .57342 .24501 L .57439 .24067 L 1 1 0 r
F
.57537 .24886 m .57342 .24501 L .57634 .24464 L F
.67988 .26891 m .67802 .26648 L .68091 .26796 L 0 .595 1 r
F
.67988 .26891 m .67698 .26727 L .67802 .26648 L F
.47099 .29227 m .46894 .29567 L .47193 .29594 L .236 0 .482 r
F
.47099 .29227 m .468 .29197 L .46894 .29567 L F
.29054 .25412 m .28802 .26313 L .29132 .25715 L .541 0 .55 r
F
.29054 .25412 m .28724 .26019 L .28802 .26313 L F
.62946 .19974 m .6265 .1956 L .62754 .19624 L .069 0 .519 r
F
.6265 .1956 m .62458 .19238 L .62754 .19624 L .051 0 .473 r
F
.62405 .19207 m .6265 .1956 L .62425 .19269 L F
.62405 .19207 m .62458 .19238 L .6265 .1956 L F
.66212 .25771 m .66018 .25271 L .66315 .25687 L .565 0 1 r
F
.10589 .19274 m .10567 .19538 L .10691 .19249 L .575 0 .111 r
F
.10589 .19274 m .10496 .19415 L .10567 .19538 L F
.63244 .20416 m .62946 .19974 L .63051 .2004 L .088 0 .566 r
F
.62946 .19974 m .62754 .19624 L .63051 .2004 L .069 0 .519 r
F
.27675 .2571 m .27417 .26669 L .27751 .26031 L .466 0 .562 r
F
.27675 .2571 m .27341 .26356 L .27417 .26669 L F
.23045 .26779 m .22762 .28037 L .23113 .27195 L .268 0 .605 r
F
.23045 .26779 m .22694 .27636 L .22762 .28037 L F
.71829 .25628 m .71666 .26023 L .7194 .25705 L .596 .125 0 r
F
.71829 .25628 m .71556 .25942 L .71666 .26023 L F
.43249 .26572 m .43038 .26942 L .43339 .26943 L .626 0 .488 r
F
.43249 .26572 m .42948 .26583 L .43038 .26942 L F
.672 .26704 m .67009 .26317 L .67303 .26596 L .373 0 1 r
F
.672 .26704 m .66906 .26408 L .67009 .26317 L F
.57442 .26408 m .5715 .26486 L .57247 .26104 L .93 1 0 r
F
.57344 .26759 m .5715 .26486 L .57442 .26408 L .841 1 0 r
F
.30433 .2514 m .30185 .25989 L .30512 .2543 L .609 0 .539 r
F
.30433 .2514 m .30105 .25712 L .30185 .25989 L F
.6463 .22838 m .64332 .22327 L .64437 .2236 L .286 0 .928 r
F
.64332 .22327 m .64138 .21857 L .64437 .2236 L .267 0 .853 r
F
.07808 .35827 m .08066 .28067 L .08044 .33391 L .167 .513 0 r
F
.07808 .35827 m .07842 .30297 L .08066 .28067 L F
.19915 .37795 m .19611 .39336 L .19959 .3867 L 0 .249 .604 r
F
.19915 .37795 m .19544 .38979 L .19611 .39336 L F
.65422 .24349 m .65124 .23856 L .65228 .23843 L .422 0 1 r
F
.65124 .23856 m .64929 .23345 L .65228 .23843 L .398 0 1 r
F
.74588 .25061 m .74424 .25292 L .74701 .25161 L .683 0 .162 r
F
.74588 .25061 m .74312 .25202 L .74424 .25292 L F
.57726 .21562 m .57434 .21608 L .57531 .21214 L 1 1 0 r
F
.5763 .21966 m .57434 .21608 L .57726 .21562 L F
.50848 .30916 m .50649 .31411 L .50946 .31179 L 0 .177 .485 r
F
.50848 .30916 m .50551 .31143 L .50649 .31411 L F
.67595 .26828 m .67406 .26512 L .67698 .26727 L .099 0 1 r
F
.67595 .26828 m .67303 .26596 L .67406 .26512 L F
.26295 .2603 m .2603 .27057 L .26368 .26373 L .393 0 .574 r
F
.26295 .2603 m .25956 .26723 L .2603 .27057 L F
.16894 .39176 m .16854 .35352 L .17054 .37654 L 0 .715 .323 r
F
.16894 .39176 m .16672 .37277 L .16854 .35352 L F
.21172 .27297 m .20875 .28742 L .21235 .2777 L .202 0 .622 r
F
.21172 .27297 m .20811 .28295 L .20875 .28742 L F
.53016 .30841 m .52822 .3139 L .53116 .31009 L 0 .295 .448 r
F
.53016 .30841 m .52722 .31228 L .52822 .3139 L F
.63541 .2088 m .63244 .20416 L .63349 .20481 L .107 0 .617 r
F
.63244 .20416 m .63051 .2004 L .63349 .20481 L .088 0 .566 r
F
.54986 .30054 m .54794 .30431 L .55086 .30065 L 0 0 .103 r
F
.54986 .30054 m .54694 .30436 L .54794 .30431 L F
.56952 .27947 m .56759 .27834 L .57051 .27686 L .462 1 0 r
F
.56952 .27947 m .56661 .28115 L .56759 .27834 L F
.40683 .25265 m .40466 .2571 L .40771 .25592 L .734 0 .489 r
F
.40683 .25265 m .40378 .25402 L .40466 .2571 L F
.06361 .41344 m .06982 .2879 L .06728 .37492 L .094 .587 0 r
F
.06324 .41346 m .06982 .2879 L .06361 .41344 L F
.06324 .41346 m .06543 .34183 L .06982 .2879 L F
.57632 .23202 m .5734 .2324 L .57436 .22807 L 1 1 0 r
F
.57535 .23634 m .5734 .2324 L .57632 .23202 L F
.82488 .31131 m .82328 .31226 L .82601 .31132 L 0 0 0 r
F
.82488 .31131 m .82215 .31221 L .82328 .31226 L F
.72323 .25469 m .72161 .2588 L .72434 .25558 L .621 .08 0 r
F
.72323 .25469 m .7205 .2579 L .72161 .2588 L F
.18315 .28194 m .17989 .30042 L .18369 .28787 L .116 0 .647 r
F
.18315 .28194 m .17933 .29503 L .17989 .30042 L F
.49665 .30623 m .49464 .31053 L .49762 .30924 L 0 .089 .485 r
F
.49665 .30623 m .49367 .30744 L .49464 .31053 L F
.12732 .19247 m .12874 .19855 L .12709 .19257 L .535 .271 0 r
F
.13144 .20737 m .12874 .19855 L .12964 .19698 L .604 .349 0 r
F
.13049 .20987 m .12874 .19855 L .13144 .20737 L .61 .363 0 r
F
.12732 .19247 m .12964 .19698 L .12874 .19855 L .535 .271 0 r
F
.57344 .26759 m .57052 .26853 L .5715 .26486 L .841 1 0 r
F
.57247 .2709 m .57052 .26853 L .57344 .26759 L .751 1 0 r
F
.46408 .28782 m .46202 .29116 L .46501 .2916 L .324 0 .483 r
F
.46408 .28782 m .46108 .28738 L .46202 .29116 L F
.82982 .30956 m .82823 .31061 L .83092 .30904 L 0 0 0 r
F
.82982 .30956 m .82712 .31109 L .82823 .31061 L F
.37921 .24561 m .37697 .25114 L .38007 .24848 L .764 0 .494 r
F
.37921 .24561 m .3761 .24848 L .37697 .25114 L F
.10691 .19249 m .10567 .19538 L .10762 .19227 L .575 0 .111 r
F
.24742 .37495 m .24424 .37627 L .24519 .37381 L 0 1 1 r
F
.3181 .24914 m .31567 .25711 L .31891 .25192 L .66 0 .529 r
F
.3181 .24914 m .31486 .25447 L .31567 .25711 L F
.57051 .27686 m .56857 .27529 L .57149 .274 L .563 1 0 r
F
.57051 .27686 m .56759 .27834 L .56857 .27529 L F
.128 .19186 m .12964 .19698 L .12732 .19247 L .524 .262 0 r
F
.22922 .37387 m .22766 .35661 L .23036 .36702 L 0 .775 .441 r
F
.22922 .37387 m .22643 .36553 L .22766 .35661 L F
.56167 .29098 m .55975 .2922 L .56266 .28962 L 0 1 .05 r
F
.56167 .29098 m .55875 .29377 L .55975 .2922 L F
.50454 .30867 m .50254 .3134 L .50551 .31143 L 0 .15 .486 r
F
.50454 .30867 m .50156 .31057 L .50254 .3134 L F
.25726 .37109 m .25526 .36427 L .25823 .36839 L 0 1 .688 r
F
.25726 .37109 m .25422 .36903 L .25526 .36427 L F
.76169 .25547 m .75996 .25509 L .76282 .25644 L .499 0 0 r
F
.76169 .25547 m .75883 .25423 L .75996 .25509 L F
.36245 .24458 m .36016 .25081 L .3633 .24731 L .759 0 .501 r
F
.36245 .24458 m .3593 .24828 L .36016 .25081 L F
.21224 .37705 m .2109 .3555 L .21346 .36861 L 0 .746 .408 r
F
.21224 .37705 m .20957 .36628 L .2109 .3555 L F
.57247 .2709 m .56955 .27201 L .57052 .26853 L .751 1 0 r
F
.57149 .274 m .56955 .27201 L .57247 .2709 L .659 1 0 r
F
.24913 .26378 m .24642 .27488 L .24985 .26748 L .324 0 .586 r
F
.24913 .26378 m .2457 .2713 L .24642 .27488 L F
.50059 .30768 m .49859 .3122 L .50156 .31057 L 0 .12 .485 r
F
.50059 .30768 m .49762 .30924 L .49859 .3122 L F
.63839 .21362 m .63541 .2088 L .63646 .20945 L .126 0 .672 r
F
.63541 .2088 m .63349 .20481 L .63646 .20945 L .107 0 .617 r
F
.11786 .2608 m .11698 .23525 L .11902 .25474 L .446 .453 0 r
F
.11786 .2608 m .11587 .24035 L .11698 .23525 L F
.57149 .274 m .56857 .27529 L .56955 .27201 L .659 1 0 r
F
.80221 .30253 m .80047 .30091 L .80339 .30385 L 0 .023 0 r
F
.80221 .30253 m .7993 .29957 L .80047 .30091 L F
.5213 .30999 m .51933 .31543 L .52229 .3121 L 0 .26 .472 r
F
.5213 .30999 m .51834 .31332 L .51933 .31543 L F
.68483 .26803 m .683 .26673 L .68588 .26736 L 0 1 1 r
F
.68483 .26803 m .68196 .26723 L .683 .26673 L F
.45716 .28308 m .45509 .28641 L .45809 .28691 L .403 0 .484 r
F
.45716 .28308 m .45417 .28261 L .45509 .28641 L F
.48184 .29952 m .47981 .30317 L .4828 .30295 L .05 0 .482 r
F
.48184 .29952 m .47886 .29968 L .47981 .30317 L F
.76861 .26078 m .76684 .25929 L .76975 .26183 L 0 0 .552 r
F
.76861 .26078 m .76571 .25835 L .76684 .25929 L F
.6572 .24823 m .65422 .24349 L .65526 .24327 L .452 0 1 r
F
.65422 .24349 m .65228 .23843 L .65526 .24327 L .422 0 1 r
F
.57537 .24886 m .57245 .24932 L .57342 .24501 L 1 1 0 r
F
.57441 .25301 m .57245 .24932 L .57537 .24886 L F
.72818 .25341 m .72657 .25745 L .72929 .25437 L .639 .028 0 r
F
.72818 .25341 m .72545 .25651 L .72657 .25745 L F
.64929 .23345 m .6463 .22838 L .64735 .22864 L .307 0 1 r
F
.6463 .22838 m .64437 .2236 L .64735 .22864 L .286 0 .928 r
F
.5763 .21966 m .57338 .22015 L .57434 .21608 L 1 1 0 r
F
.57533 .22382 m .57338 .22015 L .5763 .21966 L F
.66906 .26408 m .66714 .25993 L .67009 .26317 L .464 0 1 r
F
.66906 .26408 m .66611 .26068 L .66714 .25993 L F
.09913 .19795 m .09593 .20987 L .09982 .19946 L .502 0 .307 r
F
.09913 .19795 m .09524 .20834 L .09593 .20987 L F
.45025 .2783 m .44816 .28166 L .45117 .28213 L .471 0 .484 r
F
.45025 .2783 m .44725 .27789 L .44816 .28166 L F
.25232 .37362 m .25022 .36942 L .25323 .37221 L 0 1 .867 r
F
.25232 .37362 m .24921 .37312 L .25022 .36942 L F
.80915 .3081 m .80745 .30736 L .81031 .30916 L 0 .04 0 r
F
.80915 .3081 m .80628 .30627 L .80745 .30736 L F
.22078 .3784 m .21818 .38547 L .22144 .38275 L 0 .138 .392 r
F
.22223 .38412 m .2215 .38219 L .22314 .38277 L 0 1 .908 r
F
.22078 .3784 m .21803 .38356 L .21902 .38317 L 0 .138 .392 r
F
.2215 .38219 m .22017 .37868 L .22245 .38181 L 0 1 .908 r
F
.2215 .38219 m .22245 .38181 L .22314 .38277 L F
.21902 .38317 m .21736 .38483 L .21818 .38547 L 0 .138 .392 r
F
.21803 .38356 m .21736 .38483 L .21902 .38317 L F
.10762 .19227 m .10639 .19657 L .10824 .19211 L .557 0 .126 r
F
.10762 .19227 m .10567 .19538 L .10639 .19657 L F
.54494 .30357 m .54302 .30795 L .54594 .30411 L 0 .122 .201 r
F
.54494 .30357 m .54202 .30756 L .54302 .30795 L F
.55577 .29659 m .55385 .29915 L .55677 .29597 L 0 0 0 r
F
.55577 .29659 m .55285 .29996 L .55385 .29915 L F
.53509 .30756 m .53315 .3128 L .53609 .30889 L 0 .272 .385 r
F
.53509 .30756 m .53216 .31156 L .53315 .3128 L F
.41076 .25479 m .4086 .25905 L .41165 .2581 L .71 0 .486 r
F
.41076 .25479 m .40771 .25592 L .4086 .25905 L F
.18802 .28103 m .18482 .2986 L .18858 .28668 L .119 0 .642 r
F
.18802 .28103 m .18424 .29344 L .18482 .2986 L F
.09321 .20324 m .08983 .21773 L .09388 .20503 L .481 0 .394 r
F
.09321 .20324 m .08915 .21608 L .08983 .21773 L F
.74199 .25104 m .74036 .2539 L .74312 .25202 L .666 0 .144 r
F
.74199 .25104 m .73924 .25299 L .74036 .2539 L F
.58127 .19218 m .58019 .19493 L .58115 .1921 L 1 .852 0 r
F
.64138 .21857 m .63839 .21362 L .63945 .21425 L .147 0 .733 r
F
.63839 .21362 m .63646 .20945 L .63945 .21425 L .126 0 .672 r
F
.66018 .25271 m .6572 .24823 L .65824 .24789 L .461 0 1 r
F
.6572 .24823 m .65526 .24327 L .65824 .24789 L .452 0 1 r
F
.202 .44517 m .20314 .43321 L .20501 .44309 L 0 1 .806 r
F
.20149 .44518 m .20314 .43321 L .202 .44517 L 0 .848 .575 r
F
.57535 .23634 m .57243 .23677 L .5734 .2324 L 1 1 0 r
F
.57439 .24067 m .57243 .23677 L .57535 .23634 L F
.34074 .24626 m .33839 .25335 L .34157 .24894 L .715 0 .512 r
F
.34074 .24626 m .33755 .25085 L .33839 .25335 L F
.58115 .1921 m .58019 .19493 L .57825 .19272 L 1 .932 0 r
F
.58019 .19493 m .57727 .19559 L .57825 .19272 L F
.57921 .198 m .57727 .19559 L .58019 .19493 L 1 .98 0 r
F
.54002 .30593 m .53809 .31081 L .54102 .30688 L 0 .212 .294 r
F
.54002 .30593 m .53709 .30998 L .53809 .31081 L F
.57921 .198 m .57629 .19867 L .57727 .19559 L 1 .98 0 r
F
.57823 .20127 m .57629 .19867 L .57921 .198 L 1 1 0 r
F
.68978 .26688 m .68799 .26669 L .69083 .2665 L 0 .78 .787 r
F
.68978 .26688 m .68693 .26692 L .68799 .26669 L F
.08496 .3388 m .08645 .27734 L .0869 .32096 L .186 .495 0 r
F
.08496 .3388 m .08462 .29366 L .08645 .27734 L F
.37524 .24569 m .37299 .25132 L .3761 .24848 L .75 0 .493 r
F
.37524 .24569 m .37213 .24873 L .37299 .25132 L F
.44333 .2737 m .44124 .27714 L .44424 .2775 L .527 0 .484 r
F
.44333 .2737 m .44032 .27343 L .44124 .27714 L F
.2385 .37704 m .23526 .37972 L .23618 .3781 L 0 1 .97 r
F
.2385 .37704 m .23618 .3781 L .23931 .3783 L F
.2332 .37429 m .23156 .35876 L .23431 .36814 L 0 .794 .477 r
F
.2332 .37429 m .23036 .36702 L .23156 .35876 L F
.10824 .19211 m .10639 .19657 L .10928 .19177 L .557 0 .126 r
F
.1992 .38118 m .19803 .35642 L .20049 .37156 L 0 .736 .401 r
F
.1992 .38118 m .19662 .3688 L .19803 .35642 L F
.66611 .26068 m .66419 .25627 L .66714 .25993 L .477 0 1 r
F
.66611 .26068 m .66315 .25687 L .66419 .25627 L F
.58115 .1921 m .57825 .19272 L .5811 .19207 L 1 .932 0 r
F
.42556 .26244 m .42343 .26624 L .42646 .26601 L .645 0 .485 r
F
.42556 .26244 m .42253 .26283 L .42343 .26624 L F
.23529 .26773 m .2325 .27982 L .23598 .27173 L .256 0 .598 r
F
.23529 .26773 m .23181 .27597 L .2325 .27982 L F
.34961 .24556 m .34728 .25227 L .35045 .24823 L .728 0 .506 r
F
.34961 .24556 m .34643 .24979 L .34728 .25227 L F
.68091 .26796 m .67906 .26593 L .68196 .26723 L 0 .155 1 r
F
.68091 .26796 m .67802 .26648 L .67906 .26593 L F
.2954 .25418 m .29289 .26294 L .29619 .25714 L .525 0 .544 r
F
.2954 .25418 m .2921 .2601 L .29289 .26294 L F
.21657 .27268 m .21364 .28652 L .21721 .27721 L .196 0 .616 r
F
.21657 .27268 m .21299 .28223 L .21364 .28652 L F
.62376 .1914 m .62458 .19238 L .62405 .19207 L .011 0 .416 r
F
.5811 .19207 m .57825 .19272 L .57911 .1904 L 1 .884 0 r
F
.25323 .37221 m .25128 .36414 L .25422 .36903 L 0 .949 .651 r
F
.25323 .37221 m .25022 .36942 L .25128 .36414 L F
.2816 .25714 m .27904 .26646 L .28237 .26026 L .451 0 .556 r
F
.2816 .25714 m .27827 .26344 L .27904 .26646 L F
.13237 .20507 m .12964 .19698 L .13052 .19557 L .597 .336 0 r
F
.13144 .20737 m .12964 .19698 L .13237 .20507 L .604 .349 0 r
F
.12827 .19174 m .12964 .19698 L .128 .19186 L .524 .262 0 r
F
.12827 .19174 m .13052 .19557 L .12964 .19698 L F
.57823 .20127 m .57532 .20194 L .57629 .19867 L 1 1 0 r
F
.57726 .20473 m .57532 .20194 L .57823 .20127 L F
.67303 .26596 m .67113 .26249 L .67406 .26512 L .351 0 1 r
F
.67303 .26596 m .67009 .26317 L .67113 .26249 L F
.82102 .31193 m .81939 .31249 L .82215 .31221 L 0 0 0 r
F
.82102 .31193 m .81825 .31216 L .81939 .31249 L F
.7993 .29957 m .79753 .29753 L .80047 .30091 L 0 0 .467 r
F
.7993 .29957 m .79636 .29618 L .79753 .29753 L F
.66315 .25687 m .66018 .25271 L .66122 .25224 L .471 0 1 r
F
.66018 .25271 m .65824 .24789 L .66122 .25224 L .461 0 1 r
F
.33186 .2476 m .32948 .25501 L .33269 .2503 L .685 0 .517 r
F
.33186 .2476 m .32865 .25249 L .32948 .25501 L F
.22962 .37824 m .22717 .38198 L .23036 .38088 L 0 0 0 r
F
.23036 .38088 m .22909 .37978 L .23121 .38095 L 0 1 1 r
F
.22962 .37824 m .22827 .38001 L .2285 .37994 L 0 0 0 r
F
.22909 .37978 m .22815 .37896 L .22931 .37972 L 0 1 1 r
F
.22909 .37978 m .22931 .37972 L .23121 .38095 L F
.2285 .37994 m .22629 .38259 L .22717 .38198 L 0 0 0 r
F
.22827 .38001 m .22629 .38259 L .2285 .37994 L F
.65228 .23843 m .64929 .23345 L .65034 .23364 L .331 0 1 r
F
.64929 .23345 m .64735 .22864 L .65034 .23364 L .307 0 1 r
F
.66315 .25687 m .66122 .25224 L .66419 .25627 L .471 0 1 r
F
.73314 .2525 m .73153 .25628 L .73426 .25349 L .649 0 .035 r
F
.73314 .2525 m .73041 .25533 L .73153 .25628 L F
.57441 .25301 m .57149 .25358 L .57245 .24932 L 1 1 0 r
F
.57344 .25708 m .57149 .25358 L .57441 .25301 L F
.30919 .25155 m .30673 .25979 L .30999 .25437 L .591 0 .533 r
F
.30919 .25155 m .30592 .2571 L .30673 .25979 L F
.67698 .26727 m .6751 .26451 L .67802 .26648 L .195 0 1 r
F
.67698 .26727 m .67406 .26512 L .6751 .26451 L F
.2678 .26033 m .26518 .2703 L .26854 .26366 L .378 0 .567 r
F
.2678 .26033 m .26443 .26707 L .26518 .2703 L F
.57533 .22382 m .57241 .22434 L .57338 .22015 L 1 1 0 r
F
.57436 .22807 m .57241 .22434 L .57533 .22382 L F
.69472 .2655 m .69296 .26636 L .69579 .26538 L 0 0 0 r
F
.69472 .2655 m .6919 .26632 L .69296 .26636 L F
.56266 .28962 m .56074 .29032 L .56365 .28794 L 0 1 .008 r
F
.56266 .28962 m .55975 .2922 L .56074 .29032 L F
.57726 .20473 m .57434 .2054 L .57532 .20194 L 1 1 0 r
F
.57629 .20836 m .57434 .2054 L .57726 .20473 L F
.10496 .19415 m .10193 .20366 L .10567 .19538 L .518 0 .226 r
F
.10496 .19415 m .10122 .20232 L .10193 .20366 L F
.64437 .2236 m .64138 .21857 L .64243 .21917 L .169 0 .801 r
F
.64138 .21857 m .63945 .21425 L .64243 .21917 L .147 0 .733 r
F
.81315 .31032 m .81147 .31002 L .8143 .31114 L 0 .011 0 r
F
.81315 .31032 m .81031 .30916 L .81147 .31002 L F
.23719 .37441 m .23547 .36053 L .23827 .36892 L 0 .816 .512 r
F
.23719 .37441 m .23431 .36814 L .23547 .36053 L F
.24921 .37312 m .24731 .36372 L .25022 .36942 L 0 .907 .616 r
F
.24921 .37312 m .24622 .36954 L .24731 .36372 L F
.19289 .28021 m .18975 .29694 L .19347 .2856 L .12 0 .636 r
F
.19289 .28021 m .18915 .292 L .18975 .29694 L F
.76571 .25835 m .76396 .25728 L .76684 .25929 L .33 0 0 r
F
.76571 .25835 m .76282 .25644 L .76396 .25728 L F
.47492 .2961 m .47288 .29956 L .47587 .29969 L .146 0 .481 r
F
.47492 .2961 m .47193 .29594 L .47288 .29956 L F
.79636 .29618 m .79458 .29378 L .79753 .29753 L 0 0 .53 r
F
.79636 .29618 m .79341 .29243 L .79458 .29378 L F
.43641 .26949 m .4343 .27302 L .43731 .27321 L .569 0 .483 r
F
.43641 .26949 m .43339 .26943 L .4343 .27302 L F
.8171 .3116 m .81545 .31174 L .81825 .31216 L 0 0 0 r
F
.8171 .3116 m .8143 .31114 L .81545 .31174 L F
.08034 .21751 m .07653 .23787 L .08096 .21986 L .384 0 .511 r
F
.08034 .21751 m .07586 .23614 L .07653 .23787 L F
.69966 .26393 m .69793 .26573 L .70073 .26406 L 0 0 .016 r
F
.69966 .26393 m .69686 .26546 L .69793 .26573 L F
.41469 .2572 m .41254 .26127 L .41558 .26056 L .681 0 .483 r
F
.41469 .2572 m .41165 .2581 L .41254 .26127 L F
.25398 .26379 m .25129 .27452 L .2547 .26736 L .31 0 .58 r
F
.25398 .26379 m .25056 .27107 L .25129 .27452 L F
.1861 .38617 m .18517 .3573 L .18748 .37494 L 0 .729 .39 r
F
.1861 .38617 m .18363 .37184 L .18517 .3573 L F
.10928 .19177 m .10711 .19773 L .10954 .1917 L .542 0 .141 r
F
.10928 .19177 m .10639 .19657 L .10711 .19773 L F
.7845 .2801 m .78153 .27596 L .78269 .27718 L 0 0 .645 r
F
.78153 .27596 m .77972 .27313 L .78269 .27718 L 0 0 .66 r
F
.78153 .27596 m .77857 .27197 L .77972 .27313 L F
.35845 .24561 m .35616 .2519 L .3593 .24828 L .725 0 .499 r
F
.35845 .24561 m .3553 .24944 L .35616 .2519 L F
.24119 .37424 m .23941 .36193 L .24224 .36938 L 0 .842 .547 r
F
.24119 .37424 m .23827 .36892 L .23941 .36193 L F
.2162 .37805 m .21475 .35867 L .21738 .37051 L 0 .762 .452 r
F
.2162 .37805 m .21346 .36861 L .21475 .35867 L F
.24519 .37381 m .24335 .36299 L .24622 .36954 L 0 .871 .581 r
F
.24519 .37381 m .24224 .36938 L .24335 .36299 L F
.48578 .30254 m .48375 .30633 L .48674 .30587 L 0 .016 .482 r
F
.48578 .30254 m .4828 .30295 L .48375 .30633 L F
.78747 .28429 m .7845 .2801 L .78566 .28137 L 0 0 .626 r
F
.7845 .2801 m .78269 .27718 L .78566 .28137 L 0 0 .645 r
F
.12887 .19111 m .13052 .19557 L .12827 .19174 L .511 .254 0 r
F
.77857 .27197 m .77676 .26931 L .77972 .27313 L 0 0 .675 r
F
.77857 .27197 m .77562 .26824 L .77676 .26931 L F
.06558 .23682 m .06106 .26673 L .06613 .24008 L .207 0 .507 r
F
.06558 .23682 m .06038 .26531 L .06106 .26673 L F
.57439 .24067 m .57146 .24117 L .57243 .23677 L 1 1 0 r
F
.57342 .24501 m .57146 .24117 L .57439 .24067 L F
.11668 .26724 m .11587 .24035 L .11786 .2608 L .411 .457 0 r
F
.11668 .26724 m .11474 .24587 L .11587 .24035 L F
.32296 .24945 m .32055 .25716 L .32378 .25217 L .637 0 .522 r
F
.32296 .24945 m .31973 .2546 L .32055 .25716 L F
.51735 .31106 m .51538 .31634 L .51834 .31332 L 0 .241 .475 r
F
.51735 .31106 m .51439 .31407 L .51538 .31634 L F
.70459 .26222 m .7029 .26485 L .70568 .26258 L .053 .101 0 r
F
.70459 .26222 m .70181 .26437 L .7029 .26485 L F
.65526 .24327 m .65228 .23843 L .65333 .23854 L .357 0 1 r
F
.65228 .23843 m .65034 .23364 L .65333 .23854 L .331 0 1 r
F
.79341 .29243 m .79161 .28978 L .79458 .29378 L 0 0 .573 r
F
.79341 .29243 m .79044 .28844 L .79161 .28978 L F
.57629 .20836 m .57337 .20903 L .57434 .2054 L 1 1 0 r
F
.57531 .21214 m .57337 .20903 L .57629 .20836 L F
.79044 .28844 m .78747 .28429 L .78864 .2856 L 0 0 .604 r
F
.78747 .28429 m .78566 .28137 L .78864 .2856 L 0 0 .626 r
F
.10954 .1917 m .11071 .19153 L .11057 .19136 L .542 0 .141 r
F
.10954 .1917 m .10711 .19773 L .11071 .19153 L F
.83092 .30904 m .82932 .30987 L .83201 .30828 L 0 .867 .5 r
F
.83092 .30904 m .82823 .31061 L .82932 .30987 L F
.79044 .28844 m .78864 .2856 L .79161 .28978 L 0 0 .604 r
F
.75487 .25268 m .75318 .25349 L .75599 .25357 L .62 0 .024 r
F
.75487 .25268 m .75205 .25271 L .75318 .25349 L F
.37127 .246 m .36901 .25173 L .37213 .24873 L .731 0 .491 r
F
.37127 .246 m .36814 .24921 L .36901 .25173 L F
.57344 .25708 m .57052 .25777 L .57149 .25358 L 1 1 0 r
F
.57247 .26104 m .57052 .25777 L .57344 .25708 L .968 1 0 r
F
.10518 .31336 m .09906 .3733 L .10457 .33631 L 0 .032 .724 r
F
.10518 .31336 m .09923 .35757 L .09906 .3733 L F
.70953 .26045 m .70786 .26374 L .71062 .26101 L .253 .167 0 r
F
.70953 .26045 m .70676 .2631 L .70786 .26374 L F
.68588 .26736 m .68406 .26646 L .68693 .26692 L 0 .401 1 r
F
.68588 .26736 m .683 .26673 L .68406 .26646 L F
.67009 .26317 m .66818 .2594 L .67113 .26249 L .388 0 1 r
F
.67009 .26317 m .66714 .25993 L .66818 .2594 L F
.77562 .26824 m .77382 .26581 L .77676 .26931 L 0 0 .687 r
F
.77562 .26824 m .77267 .26483 L .77382 .26581 L F
.75093 .25181 m .74926 .2533 L .75205 .25271 L .643 0 .123 r
F
.75093 .25181 m .74813 .25251 L .74926 .2533 L F
.52623 .31046 m .52427 .31585 L .52722 .31228 L 0 .283 .454 r
F
.52623 .31046 m .52328 .31407 L .52427 .31585 L F
.82601 .31132 m .8244 .31206 L .82712 .31109 L 0 0 0 r
F
.82601 .31132 m .82328 .31226 L .8244 .31206 L F
.55086 .30065 m .54894 .30394 L .55186 .30047 L 0 0 .037 r
F
.55086 .30065 m .54794 .30431 L .54894 .30394 L F
.24336 .3767 m .2402 .37729 L .24119 .37424 L 0 1 1 r
F
.20787 .38043 m .20511 .39017 L .20845 .38631 L 0 .2 .478 r
F
.20787 .38043 m .20433 .38878 L .20511 .39017 L F
.64735 .22864 m .64437 .2236 L .64542 .22415 L .192 0 .878 r
F
.64437 .2236 m .64243 .21917 L .64542 .22415 L .169 0 .801 r
F
.71446 .2587 m .71281 .26248 L .71556 .25942 L .481 .203 0 r
F
.71446 .2587 m .71171 .26169 L .71281 .26248 L F
.57436 .22807 m .57144 .22862 L .57241 .22434 L 1 1 0 r
F
.5734 .2324 m .57144 .22862 L .57436 .22807 L F
.10734 .28897 m .10699 .25502 L .10866 .28051 L .314 .463 0 r
F
.10734 .28897 m .10574 .2625 L .10699 .25502 L F
.80628 .30627 m .80456 .30498 L .80745 .30736 L 0 .014 0 r
F
.80628 .30627 m .80339 .30385 L .80456 .30498 L F
.63051 .2004 m .62754 .19624 L .62859 .19709 L 0 0 .472 r
F
.62754 .19624 m .62563 .1932 L .62859 .19709 L 0 0 .435 r
F
.62754 .19624 m .62458 .19238 L .62563 .1932 L F
.1333 .20296 m .13052 .19557 L .1314 .19431 L .591 .324 0 r
F
.13237 .20507 m .13052 .19557 L .1333 .20296 L .597 .336 0 r
F
.12913 .19098 m .13052 .19557 L .12887 .19111 L .511 .254 0 r
F
.12913 .19098 m .1314 .19431 L .13052 .19557 L F
.75883 .25423 m .75712 .25432 L .75996 .25509 L .531 0 0 r
F
.75883 .25423 m .75599 .25357 L .75712 .25432 L F
.468 .29197 m .46595 .2953 L .46894 .29567 L .237 0 .481 r
F
.468 .29197 m .46501 .2916 L .46595 .2953 L F
.73812 .25202 m .7365 .25535 L .73924 .25299 L .651 0 .103 r
F
.73812 .25202 m .73538 .25444 L .7365 .25535 L F
.22142 .27242 m .21853 .28568 L .22208 .27677 L .188 0 .609 r
F
.22142 .27242 m .21787 .28156 L .21853 .28568 L F
.63349 .20481 m .63051 .2004 L .63157 .20126 L 0 0 .512 r
F
.63051 .2004 m .62859 .19709 L .63157 .20126 L 0 0 .472 r
F
.08716 .2104 m .08359 .22751 L .08781 .21243 L .455 0 .485 r
F
.08716 .2104 m .08292 .22584 L .08359 .22751 L F
.24827 .37504 m .24622 .36954 L .24921 .37312 L 0 1 .808 r
F
.24827 .37504 m .24519 .37381 L .24622 .36954 L F
.55677 .29597 m .55484 .29801 L .55776 .29503 L 0 .85 .11 r
F
.55677 .29597 m .55385 .29915 L .55484 .29801 L F
.56365 .28794 m .56172 .28814 L .56464 .28597 L .081 1 0 r
F
.56365 .28794 m .56074 .29032 L .56172 .28814 L F
.24014 .26766 m .23738 .2793 L .24084 .27152 L .244 0 .592 r
F
.24014 .26766 m .23668 .2756 L .23738 .2793 L F
.65824 .24789 m .65526 .24327 L .65631 .24327 L .366 0 1 r
F
.65526 .24327 m .65333 .23854 L .65631 .24327 L .357 0 1 r
F
.7194 .25705 m .71777 .26112 L .7205 .2579 L .615 .184 0 r
F
.7194 .25705 m .71666 .26023 L .71777 .26112 L F
.57531 .21214 m .57239 .21282 L .57337 .20903 L 1 1 0 r
F
.57434 .21608 m .57239 .21282 L .57531 .21214 L F
.62296 .18999 m .62458 .19238 L .62318 .19037 L 0 0 .4 r
F
.62296 .18999 m .62563 .1932 L .62458 .19238 L F
.62318 .19037 m .62458 .19238 L .62376 .1914 L F
.19776 .27948 m .19467 .29543 L .19835 .28463 L .119 0 .63 r
F
.19776 .27948 m .19406 .29069 L .19467 .29543 L F
.19106 .44366 m .19218 .42935 L .19296 .44433 L 0 .959 .735 r
F
.19017 .44365 m .19218 .42935 L .19106 .44366 L 0 .825 .483 r
F
.30026 .25424 m .29777 .26274 L .30105 .25712 L .51 0 .538 r
F
.30026 .25424 m .29698 .26 L .29777 .26274 L F
.77267 .26483 m .77089 .26272 L .77382 .26581 L 0 0 .696 r
F
.77267 .26483 m .76975 .26183 L .77089 .26272 L F
.28646 .25715 m .28392 .26621 L .28724 .26019 L .437 0 .549 r
F
.28646 .25715 m .28314 .26329 L .28392 .26621 L F
.63646 .20945 m .63349 .20481 L .63454 .20569 L 0 0 .557 r
F
.63349 .20481 m .63157 .20126 L .63454 .20569 L 0 0 .512 r
F
.11057 .19136 m .11071 .19153 L .11086 .19131 L .589 0 .039 r
F
.57247 .26104 m .56955 .26185 L .57052 .25777 L .968 1 0 r
F
.5715 .26486 m .56955 .26185 L .57247 .26104 L .879 1 0 r
F
.66714 .25993 m .66523 .25589 L .66818 .2594 L .387 0 1 r
F
.66714 .25993 m .66419 .25627 L .66523 .25589 L F
.74701 .25161 m .74536 .25373 L .74813 .25251 L .645 0 .155 r
F
.74701 .25161 m .74424 .25292 L .74536 .25373 L F
.46108 .28738 m .45902 .29066 L .46202 .29116 L .321 0 .481 r
F
.46108 .28738 m .45809 .28691 L .45902 .29066 L F
.67406 .26512 m .67217 .26204 L .6751 .26451 L .293 0 1 r
F
.67406 .26512 m .67113 .26249 L .67217 .26204 L F
.42948 .26583 m .42736 .26944 L .43038 .26942 L .597 0 .481 r
F
.42948 .26583 m .42646 .26601 L .42736 .26944 L F
.68196 .26723 m .68011 .2656 L .683 .26673 L .039 0 1 r
F
.68196 .26723 m .67906 .26593 L .68011 .2656 L F
.11086 .19131 m .11071 .19153 L .11096 .19129 L .589 0 .039 r
F
.07335 .22703 m .06928 .25098 L .07396 .22969 L .288 0 .51 r
F
.07335 .22703 m .06861 .24937 L .06928 .25098 L F
.27265 .26034 m .27005 .27 L .27341 .26356 L .364 0 .561 r
F
.27265 .26034 m .26929 .26689 L .27005 .27 L F
.57342 .24501 m .5705 .24558 L .57146 .24117 L 1 1 0 r
F
.57245 .24932 m .5705 .24558 L .57342 .24501 L F
.72434 .25558 m .72272 .25973 L .72545 .25651 L .631 .11 0 r
F
.72434 .25558 m .72161 .2588 L .72272 .25973 L F
.11096 .19129 m .11145 .19246 L .11232 .19103 L .57 0 .053 r
F
.11096 .19129 m .11071 .19153 L .11145 .19246 L F
.66122 .25224 m .65824 .24789 L .65929 .24778 L .372 0 1 r
F
.65824 .24789 m .65631 .24327 L .65929 .24778 L .366 0 1 r
F
.31405 .25171 m .31161 .25969 L .31486 .25447 L .572 0 .526 r
F
.31405 .25171 m .3108 .25709 L .31161 .25969 L F
.202 .44517 m .20501 .44309 L .2036 .4459 L 0 1 .806 r
F
.13098 .22886 m .12855 .21553 L .12953 .21258 L .632 .462 0 r
F
.12995 .23284 m .12855 .21553 L .13098 .22886 L .606 .461 0 r
F
.12995 .23284 m .12756 .21871 L .12855 .21553 L F
.69083 .2665 m .68905 .26668 L .6919 .26632 L 0 0 0 r
F
.69083 .2665 m .68799 .26669 L .68905 .26668 L F
.65034 .23364 m .64735 .22864 L .64841 .22914 L .218 0 .967 r
F
.64735 .22864 m .64542 .22415 L .64841 .22914 L .192 0 .878 r
F
.41861 .25989 m .41647 .26376 L .4195 .26328 L .648 0 .48 r
F
.41861 .25989 m .41558 .26056 L .41647 .26376 L F
.132 .22513 m .12953 .21258 L .13049 .20987 L .657 .465 0 r
F
.13098 .22886 m .12953 .21258 L .132 .22513 L .632 .462 0 r
F
.67802 .26648 m .67615 .26412 L .67906 .26593 L .183 0 1 r
F
.67802 .26648 m .6751 .26451 L .67615 .26412 L F
.48972 .3052 m .4877 .30914 L .49069 .30841 L 0 .052 .482 r
F
.48972 .3052 m .48674 .30587 L .4877 .30914 L F
.1289 .23709 m .12756 .21871 L .12995 .23284 L .579 .46 0 r
F
.1289 .23709 m .12656 .22215 L .12756 .21871 L F
.45417 .28261 m .45209 .28587 L .45509 .28641 L .395 0 .48 r
F
.45417 .28261 m .45117 .28213 L .45209 .28587 L F
.22017 .37868 m .21862 .36138 L .22131 .372 L 0 .781 .494 r
F
.22017 .37868 m .21738 .37051 L .21862 .36138 L F
.20315 .38235 m .20185 .36021 L .20438 .37383 L 0 .752 .451 r
F
.20315 .38235 m .20049 .37156 L .20185 .36021 L F
.66419 .25627 m .66226 .252 L .66523 .25589 L .38 0 1 r
F
.66419 .25627 m .66122 .25224 L .66226 .252 L F
.34559 .24717 m .34326 .25392 L .34643 .24979 L .679 0 .503 r
F
.34559 .24717 m .34241 .2515 L .34326 .25392 L F
.20575 .44558 m .20894 .44437 L .20618 .44572 L 0 .956 .744 r
F
.63945 .21425 m .63646 .20945 L .63752 .21032 L 0 0 .606 r
F
.63646 .20945 m .63454 .20569 L .63752 .21032 L 0 0 .557 r
F
.66122 .25224 m .65929 .24778 L .66226 .252 L .372 0 1 r
F
.17151 .40155 m .16983 .4043 L .17054 .40678 L 0 .206 .564 r
F
.17376 .38943 m .17042 .40206 L .17151 .40155 L F
.17042 .40206 m .16983 .4043 L .17151 .40155 L F
.17799 .38509 m .17469 .4042 L .17825 .39665 L 0 .23 .611 r
F
.17799 .38509 m .17404 .40046 L .17469 .4042 L F
.17469 .4042 m .17407 .40035 L .17565 .40162 L 0 .957 .81 r
F
.17376 .38943 m .17054 .40678 L .17404 .40046 L 0 .206 .564 r
F
.17407 .40035 m .17289 .39307 L .17508 .39988 L 0 .957 .81 r
F
.17407 .40035 m .17508 .39988 L .17565 .40162 L F
.17289 .39307 m .17225 .35903 L .17439 .37975 L 0 .728 .38 r
F
.17289 .39307 m .17054 .37654 L .17225 .35903 L F
.51341 .31166 m .51143 .31676 L .51439 .31407 L 0 .221 .478 r
F
.51341 .31166 m .51044 .31434 L .51143 .31676 L F
.33672 .24822 m .33435 .25531 L .33755 .25085 L .654 0 .509 r
F
.33672 .24822 m .33352 .25287 L .33435 .25531 L F
.57434 .21608 m .57142 .21677 L .57239 .21282 L 1 1 0 r
F
.57338 .22015 m .57142 .21677 L .57434 .21608 L F
.15705 .38677 m .1529 .42027 L .15677 .4077 L 0 .231 .683 r
F
.15705 .38677 m .15249 .41254 L .1529 .42027 L F
.15543 .40359 m .15548 .35793 L .15723 .38515 L 0 .725 .333 r
F
.15543 .40359 m .15338 .38206 L .15548 .35793 L F
.19499 .38162 m .19201 .39542 L .19544 .38979 L 0 .23 .563 r
F
.19499 .38162 m .19129 .39283 L .19201 .39542 L F
.36729 .24655 m .36502 .25235 L .36814 .24921 L .706 0 .489 r
F
.36729 .24655 m .36415 .24991 L .36502 .25235 L F
.13301 .22165 m .13049 .20987 L .13144 .20737 L .658 .452 0 r
F
.132 .22513 m .13049 .20987 L .13301 .22165 L .657 .465 0 r
F
.25883 .26377 m .25617 .27415 L .25956 .26723 L .296 0 .573 r
F
.25883 .26377 m .25543 .27083 L .25617 .27415 L F
.76282 .25644 m .76109 .25581 L .76396 .25728 L .377 0 0 r
F
.76282 .25644 m .75996 .25509 L .76109 .25581 L F
.56464 .28597 m .56271 .28567 L .56563 .2837 L .189 1 0 r
F
.56464 .28597 m .56172 .28814 L .56271 .28567 L F
.5734 .2324 m .57047 .23298 L .57144 .22862 L 1 1 0 r
F
.57243 .23677 m .57047 .23298 L .5734 .2324 L F
.11071 .19153 m .10783 .19885 L .11145 .19246 L .527 0 .155 r
F
.11071 .19153 m .10711 .19773 L .10783 .19885 L F
.54594 .30411 m .54401 .30805 L .54694 .30436 L 0 .029 .144 r
F
.54594 .30411 m .54302 .30795 L .54401 .30805 L F
.5715 .26486 m .56858 .26581 L .56955 .26185 L .879 1 0 r
F
.57052 .26853 m .56858 .26581 L .5715 .26486 L .788 1 0 r
F
.12783 .24162 m .12656 .22215 L .1289 .23709 L .551 .46 0 r
F
.12783 .24162 m .12554 .22587 L .12656 .22215 L F
.39195 .25001 m .38975 .25476 L .39282 .25292 L .704 0 .48 r
F
.39195 .25001 m .38887 .25208 L .38975 .25476 L F
.3959 .25106 m .3937 .25567 L .39677 .25403 L .7 0 .479 r
F
.3959 .25106 m .39282 .25292 L .3937 .25567 L F
.44725 .27789 m .44516 .28119 L .44816 .28166 L .458 0 .48 r
F
.44725 .27789 m .44424 .2775 L .44516 .28119 L F
.53116 .31009 m .52921 .3153 L .53216 .31156 L 0 .29 .428 r
F
.53116 .31009 m .52822 .3139 L .52921 .3153 L F
.21667 .38111 m .21413 .3866 L .21736 .38483 L 0 0 .235 r
F
.21551 .38361 m .21327 .38678 L .21413 .3866 L F
.21529 .38342 m .21327 .38678 L .21551 .38361 L F
.21736 .38483 m .21413 .3866 L .21511 .38356 L 0 1 1 r
F
.21736 .38483 m .21606 .3841 L .21818 .38547 L F
.21606 .3841 m .21511 .38356 L .21627 .38428 L F
.21606 .3841 m .21627 .38428 L .21818 .38547 L F
.21667 .38111 m .21529 .38342 L .21551 .38361 L 0 0 .235 r
F
.76975 .26183 m .76798 .26008 L .77089 .26272 L 0 0 .697 r
F
.76975 .26183 m .76684 .25929 L .76798 .26008 L F
.72929 .25437 m .72768 .2584 L .73041 .25533 L .639 .04 0 r
F
.72929 .25437 m .72657 .25745 L .72768 .2584 L F
.11232 .19103 m .11145 .19246 L .11287 .19087 L .57 0 .053 r
F
.35445 .24683 m .35215 .25317 L .3553 .24944 L .686 0 .496 r
F
.35445 .24683 m .35129 .25077 L .35215 .25317 L F
.47886 .29968 m .47682 .30322 L .47981 .30317 L .055 0 .48 r
F
.47886 .29968 m .47587 .29969 L .47682 .30322 L F
.20262 .27882 m .19959 .29404 L .20323 .28375 L .117 0 .625 r
F
.20262 .27882 m .19896 .2895 L .19959 .29404 L F
.388 .24923 m .38578 .25413 L .38887 .25208 L .703 0 .48 r
F
.388 .24923 m .38491 .25151 L .38578 .25413 L F
.12966 .1903 m .1314 .19431 L .12913 .19098 L .495 .247 0 r
F
.80339 .30385 m .80164 .30207 L .80456 .30498 L 0 .004 .517 r
F
.80339 .30385 m .80047 .30091 L .80164 .30207 L F
.39984 .2524 m .39766 .25684 L .40072 .25543 L .691 0 .478 r
F
.39984 .2524 m .39677 .25403 L .39766 .25684 L F
.69579 .26538 m .69404 .26658 L .69686 .26546 L 0 0 0 r
F
.69579 .26538 m .69296 .26636 L .69404 .26658 L F
.134 .2184 m .13144 .20737 L .13237 .20507 L .653 .435 0 r
F
.13301 .22165 m .13144 .20737 L .134 .2184 L .658 .452 0 r
F
.82215 .31221 m .82052 .31257 L .82328 .31226 L 0 0 0 r
F
.82215 .31221 m .81939 .31249 L .82052 .31257 L F
.64243 .21917 m .63945 .21425 L .64051 .2151 L .023 0 .661 r
F
.63945 .21425 m .63752 .21032 L .64051 .2151 L 0 0 .606 r
F
.65333 .23854 m .65034 .23364 L .6514 .23406 L .245 0 1 r
F
.65034 .23364 m .64841 .22914 L .6514 .23406 L .218 0 .967 r
F
.32782 .24984 m .32543 .25725 L .32865 .25249 L .612 0 .514 r
F
.32782 .24984 m .3246 .25478 L .32543 .25725 L F
.22444 .38156 m .22223 .38412 L .22314 .38277 L 0 .977 .677 r
F
.22553 .38054 m .2242 .38199 L .22444 .38156 L F
.2242 .38199 m .22223 .38412 L .22444 .38156 L F
.22553 .38054 m .22314 .38277 L .22629 .38259 L F
.22629 .38259 m .22505 .38048 L .22717 .38198 L 0 1 .998 r
F
.22505 .38048 m .22416 .37898 L .22527 .38009 L F
.22505 .38048 m .22527 .38009 L .22717 .38198 L F
.22627 .27218 m .22342 .2849 L .22694 .27636 L .179 0 .603 r
F
.22627 .27218 m .22274 .28094 L .22342 .2849 L F
.81031 .30916 m .80861 .30826 L .81147 .31002 L 0 0 0 r
F
.81031 .30916 m .80745 .30736 L .80861 .30826 L F
.13422 .20102 m .1314 .19431 L .13227 .19318 L .584 .313 0 r
F
.1333 .20296 m .1314 .19431 L .13422 .20102 L .591 .324 0 r
F
.12988 .19019 m .1314 .19431 L .12966 .1903 L .495 .247 0 r
F
.12988 .19019 m .13227 .19318 L .1314 .19431 L F
.11547 .27408 m .11474 .24587 L .11668 .26724 L .374 .462 0 r
F
.11547 .27408 m .11359 .25184 L .11474 .24587 L F
.57052 .26853 m .5676 .26962 L .56858 .26581 L .788 1 0 r
F
.56955 .27201 m .5676 .26962 L .57052 .26853 L .696 1 0 r
F
.11287 .19087 m .11219 .19338 L .11372 .19069 L .553 0 .067 r
F
.11287 .19087 m .11145 .19246 L .11219 .19338 L F
.57245 .24932 m .56953 .24997 L .5705 .24558 L 1 1 0 r
F
.57149 .25358 m .56953 .24997 L .57245 .24932 L F
.56563 .2837 m .56369 .28293 L .56661 .28115 L .298 1 0 r
F
.56563 .2837 m .56271 .28567 L .56369 .28293 L F
.44032 .27343 m .43822 .27679 L .44124 .27714 L .508 0 .479 r
F
.44032 .27343 m .43731 .27321 L .43822 .27679 L F
.74312 .25202 m .74148 .25472 L .74424 .25292 L .638 0 .146 r
F
.74312 .25202 m .74036 .2539 L .74148 .25472 L F
.12674 .24643 m .12554 .22587 L .12783 .24162 L .522 .461 0 r
F
.12674 .24643 m .1245 .22987 L .12554 .22587 L F
.67113 .26249 m .66923 .25911 L .67217 .26204 L .306 0 1 r
F
.67113 .26249 m .66818 .2594 L .66923 .25911 L F
.24499 .26757 m .24226 .2788 L .2457 .2713 L .232 0 .585 r
F
.24499 .26757 m .24155 .27524 L .24226 .2788 L F
.49367 .30744 m .49165 .31155 L .49464 .31053 L 0 .086 .482 r
F
.49367 .30744 m .49069 .30841 L .49165 .31155 L F
.54102 .30688 m .53908 .31136 L .54202 .30756 L 0 .157 .244 r
F
.54102 .30688 m .53809 .31081 L .53908 .31136 L F
.09882 .31012 m .09899 .26825 L .1003 .29916 L .235 .476 0 r
F
.09882 .31012 m .09758 .27821 L .09899 .26825 L F
.53609 .30889 m .53415 .31379 L .53709 .30998 L 0 .237 .338 r
F
.53609 .30889 m .53315 .3128 L .53415 .31379 L F
.22416 .37898 m .22252 .36366 L .22526 .37311 L 0 .803 .536 r
F
.22416 .37898 m .22131 .372 L .22252 .36366 L F
.38404 .24872 m .38181 .25375 L .38491 .25151 L .698 0 .48 r
F
.38404 .24872 m .38094 .2512 L .38181 .25375 L F
.57338 .22015 m .57045 .22085 L .57142 .21677 L 1 1 0 r
F
.57241 .22434 m .57045 .22085 L .57338 .22015 L F
.40378 .25402 m .4016 .25829 L .40466 .2571 L .677 0 .476 r
F
.40378 .25402 m .40072 .25543 L .4016 .25829 L F
.09982 .19946 m .09663 .21131 L .10052 .20092 L .49 0 .319 r
F
.09982 .19946 m .09593 .20987 L .09663 .21131 L F
.55776 .29503 m .55584 .29655 L .55875 .29377 L 0 1 .11 r
F
.55776 .29503 m .55484 .29801 L .55584 .29655 L F
.50946 .31179 m .50747 .31669 L .51044 .31434 L 0 .199 .479 r
F
.50946 .31179 m .50649 .31411 L .50747 .31669 L F
.68693 .26692 m .68512 .2664 L .68799 .26669 L 0 .097 .913 r
F
.68693 .26692 m .68406 .26646 L .68512 .2664 L F
.70073 .26406 m .69902 .26617 L .70181 .26437 L 0 .061 .103 r
F
.70073 .26406 m .69793 .26573 L .69902 .26617 L F
.29132 .25715 m .2888 .26594 L .2921 .2601 L .423 0 .543 r
F
.29132 .25715 m .28802 .26313 L .2888 .26594 L F
.24424 .37627 m .24224 .36938 L .24519 .37381 L 0 1 .755 r
F
.24424 .37627 m .24119 .37424 L .24224 .36938 L F
.56955 .27201 m .56663 .27327 L .5676 .26962 L .696 1 0 r
F
.56857 .27529 m .56663 .27327 L .56955 .27201 L .602 1 0 r
F
.30512 .2543 m .30265 .26254 L .30592 .2571 L .494 0 .531 r
F
.30512 .2543 m .30185 .25989 L .30265 .26254 L F
.52229 .3121 m .52032 .31738 L .52328 .31407 L 0 .269 .459 r
F
.52229 .3121 m .51933 .31543 L .52032 .31738 L F
.13498 .21537 m .13237 .20507 L .1333 .20296 L .648 .419 0 r
F
.134 .2184 m .13237 .20507 L .13498 .21537 L .653 .435 0 r
F
.23931 .3783 m .23618 .3781 L .23719 .37441 L 0 1 .944 r
F
.56661 .28115 m .56467 .27994 L .56759 .27834 L .403 1 0 r
F
.56661 .28115 m .56369 .28293 L .56467 .27994 L F
.11372 .19069 m .11219 .19338 L .11465 .19041 L .553 0 .067 r
F
.19006 .38735 m .18895 .3617 L .19136 .37751 L 0 .744 .443 r
F
.19006 .38735 m .18748 .37494 L .18895 .3617 L F
.64542 .22415 m .64243 .21917 L .64349 .21999 L .049 0 .723 r
F
.64243 .21917 m .64051 .2151 L .64349 .21999 L .023 0 .661 r
F
.82712 .31109 m .8255 .31161 L .82823 .31061 L 0 .788 .621 r
F
.82712 .31109 m .8244 .31206 L .8255 .31161 L F
.73426 .25349 m .73264 .2572 L .73538 .25444 L .64 0 .031 r
F
.73426 .25349 m .73153 .25628 L .73264 .2572 L F
.65631 .24327 m .65333 .23854 L .65439 .23887 L .263 0 1 r
F
.65333 .23854 m .6514 .23406 L .65439 .23887 L .245 0 1 r
F
.57243 .23677 m .56951 .2374 L .57047 .23298 L 1 1 0 r
F
.57146 .24117 m .56951 .2374 L .57243 .23677 L F
.27751 .26031 m .27493 .26968 L .27827 .26344 L .35 0 .555 r
F
.27751 .26031 m .27417 .26669 L .27493 .26968 L F
.56857 .27529 m .56565 .27671 L .56663 .27327 L .602 1 0 r
F
.56759 .27834 m .56565 .27671 L .56857 .27529 L .504 1 0 r
F
.55186 .30047 m .54993 .30326 L .55285 .29996 L 0 0 0 r
F
.55186 .30047 m .54894 .30394 L .54993 .30326 L F
.56759 .27834 m .56467 .27994 L .56565 .27671 L .504 1 0 r
F
.81825 .31216 m .81659 .31211 L .81939 .31249 L 0 0 0 r
F
.81825 .31216 m .81545 .31174 L .81659 .31211 L F
.8143 .31114 m .81262 .31066 L .81545 .31174 L F
.8143 .31114 m .81147 .31002 L .81262 .31066 L F
.42253 .26283 m .4204 .26651 L .42343 .26624 L .609 0 .476 r
F
.42253 .26283 m .4195 .26328 L .4204 .26651 L F
.80047 .30091 m .7987 .29869 L .80164 .30207 L 0 .012 .591 r
F
.80047 .30091 m .79753 .29753 L .7987 .29869 L F
.09388 .20503 m .09052 .21927 L .09455 .20673 L .47 0 .404 r
F
.09388 .20503 m .08983 .21773 L .09052 .21927 L F
.70568 .26258 m .70399 .26546 L .70676 .2631 L 0 .149 .084 r
F
.70568 .26258 m .7029 .26485 L .70399 .26546 L F
.49762 .30924 m .49561 .31354 L .49859 .3122 L 0 .118 .482 r
F
.49762 .30924 m .49464 .31053 L .49561 .31354 L F
.05747 .25136 m .05228 .29041 L .05797 .2554 L .113 0 .484 r
F
.05747 .25136 m .05154 .28992 L .05228 .29041 L F
.57727 .19559 m .57534 .19363 L .57825 .19272 L 1 1 0 r
F
.57727 .19559 m .57436 .1965 L .57534 .19363 L F
.57629 .19867 m .57436 .1965 L .57727 .19559 L F
.50551 .31143 m .50352 .31613 L .50649 .31411 L 0 .174 .481 r
F
.50551 .31143 m .50254 .3134 L .50352 .31613 L F
.31891 .25192 m .31649 .25962 L .31973 .2546 L .552 0 .519 r
F
.31891 .25192 m .31567 .25711 L .31649 .25962 L F
.57629 .19867 m .57338 .19957 L .57436 .1965 L 1 1 0 r
F
.57532 .20194 m .57338 .19957 L .57629 .19867 L F
.47193 .29594 m .46988 .2993 L .47288 .29956 L .148 0 .479 r
F
.47193 .29594 m .46894 .29567 L .46988 .2993 L F
.22815 .37896 m .22643 .36553 L .22922 .37387 L 0 .829 .578 r
F
.22815 .37896 m .22526 .37311 L .22643 .36553 L F
.20749 .27823 m .2045 .29278 L .20811 .28295 L .114 0 .619 r
F
.20749 .27823 m .20386 .28841 L .2045 .29278 L F
.38007 .24848 m .37784 .25362 L .38094 .2512 L .687 0 .479 r
F
.38007 .24848 m .37697 .25114 L .37784 .25362 L F
.3633 .24731 m .36102 .25318 L .36415 .24991 L .677 0 .487 r
F
.3633 .24731 m .36016 .25081 L .36102 .25318 L F
.76684 .25929 m .76508 .25795 L .76798 .26008 L 0 0 .681 r
F
.76684 .25929 m .76396 .25728 L .76508 .25795 L F
.12564 .25154 m .1245 .22987 L .12674 .24643 L .492 .462 0 r
F
.12564 .25154 m .12345 .23417 L .1245 .22987 L F
.6751 .26451 m .67322 .26181 L .67615 .26412 L .224 0 1 r
F
.6751 .26451 m .67217 .26204 L .67322 .26181 L F
.66818 .2594 m .66628 .25575 L .66923 .25911 L .303 0 1 r
F
.66818 .2594 m .66523 .25589 L .66628 .25575 L F
.40771 .25592 m .40555 .26001 L .4086 .25905 L .658 0 .474 r
F
.40771 .25592 m .40466 .2571 L .40555 .26001 L F
.57911 .1904 m .57825 .19272 L .57632 .19097 L 1 .966 0 r
F
.57825 .19272 m .57534 .19363 L .57632 .19097 L F
.09127 .32822 m .09205 .27724 L .09295 .31413 L .185 .489 0 r
F
.09127 .32822 m .09043 .29025 L .09205 .27724 L F
.50156 .31057 m .49956 .31507 L .50254 .3134 L 0 .147 .481 r
F
.50156 .31057 m .49859 .3122 L .49956 .31507 L F
.26368 .26373 m .26105 .27377 L .26443 .26707 L .281 0 .567 r
F
.26368 .26373 m .2603 .27057 L .26105 .27377 L F
.10567 .19538 m .10264 .20495 L .10639 .19657 L .506 0 .24 r
F
.10567 .19538 m .10193 .20366 L .10264 .20495 L F
.683 .26673 m .68117 .26549 L .68406 .26646 L .051 0 1 r
F
.683 .26673 m .68011 .2656 L .68117 .26549 L F
.20712 .38311 m .2057 .36349 L .2083 .37565 L 0 .77 .499 r
F
.20712 .38311 m .20438 .37383 L .2057 .36349 L F
.43339 .26943 m .43128 .27286 L .4343 .27302 L .544 0 .476 r
F
.43339 .26943 m .43038 .26942 L .43128 .27286 L F
.57532 .20194 m .5724 .20283 L .57338 .19957 L 1 1 0 r
F
.57434 .2054 m .5724 .20283 L .57532 .20194 L F
.2402 .37729 m .23827 .36892 L .24119 .37424 L 0 .942 .707 r
F
.2402 .37729 m .23719 .37441 L .23827 .36892 L F
.57149 .25358 m .56856 .25433 L .56953 .24997 L 1 1 0 r
F
.57052 .25777 m .56856 .25433 L .57149 .25358 L F
.65929 .24778 m .65631 .24327 L .65737 .2435 L .277 0 1 r
F
.65631 .24327 m .65439 .23887 L .65737 .2435 L .263 0 1 r
F
.71062 .26101 m .70896 .26451 L .71171 .26169 L .014 .195 0 r
F
.71062 .26101 m .70786 .26374 L .70896 .26451 L F
.11465 .19041 m .11293 .19429 L .11506 .19032 L .538 0 .081 r
F
.11465 .19041 m .11219 .19338 L .11293 .19429 L F
.57241 .22434 m .56948 .22504 L .57045 .22085 L 1 1 0 r
F
.57144 .22862 m .56948 .22504 L .57241 .22434 L F
.13595 .21255 m .1333 .20296 L .13422 .20102 L .643 .404 0 r
F
.13498 .21537 m .1333 .20296 L .13595 .21255 L .648 .419 0 r
F
.57911 .1904 m .57632 .19097 L .57887 .19017 L 1 .966 0 r
F
.67906 .26593 m .6772 .26395 L .68011 .2656 L .14 0 1 r
F
.67906 .26593 m .67615 .26412 L .6772 .26395 L F
.23216 .37866 m .23036 .36702 L .2332 .37429 L 0 .859 .62 r
F
.23216 .37866 m .22922 .37387 L .23036 .36702 L F
.75599 .25357 m .7543 .25413 L .75712 .25432 L .549 0 0 r
F
.75599 .25357 m .75318 .25349 L .7543 .25413 L F
.79753 .29753 m .79574 .29495 L .7987 .29869 L 0 .013 .637 r
F
.79753 .29753 m .79458 .29378 L .79574 .29495 L F
.23618 .3781 m .23431 .36814 L .23719 .37441 L 0 .897 .663 r
F
.23618 .3781 m .2332 .37429 L .23431 .36814 L F
.64841 .22914 m .64542 .22415 L .64648 .22493 L .077 0 .794 r
F
.64542 .22415 m .64349 .21999 L .64648 .22493 L .049 0 .723 r
F
.78566 .28137 m .78269 .27718 L .78384 .27822 L 0 0 .716 r
F
.78269 .27718 m .78087 .27411 L .78384 .27822 L 0 0 .733 r
F
.78269 .27718 m .77972 .27313 L .78087 .27411 L F
.77972 .27313 m .77791 .27021 L .78087 .27411 L 0 0 .751 r
F
.77972 .27313 m .77676 .26931 L .77791 .27021 L F
.23113 .27195 m .22831 .28416 L .23181 .27597 L .169 0 .597 r
F
.23113 .27195 m .22762 .28037 L .22831 .28416 L F
.66523 .25589 m .66332 .25199 L .66628 .25575 L .298 0 1 r
F
.66523 .25589 m .66226 .252 L .66332 .25199 L F
.11506 .19032 m .11293 .19429 L .11634 .18992 L .538 0 .081 r
F
.78864 .2856 m .78566 .28137 L .78682 .28246 L 0 0 .701 r
F
.78566 .28137 m .78384 .27822 L .78682 .28246 L 0 0 .716 r
F
.71556 .25942 m .71392 .26334 L .71666 .26023 L .226 .22 0 r
F
.71556 .25942 m .71281 .26248 L .71392 .26334 L F
.57434 .2054 m .57142 .20628 L .5724 .20283 L 1 1 0 r
F
.57337 .20903 m .57142 .20628 L .57434 .2054 L F
.75205 .25271 m .75038 .25398 L .75318 .25349 L .583 0 .074 r
F
.75205 .25271 m .74926 .2533 L .75038 .25398 L F
.66226 .252 m .65929 .24778 L .66035 .24789 L .289 0 1 r
F
.65929 .24778 m .65737 .2435 L .66035 .24789 L .277 0 1 r
F
.6919 .26632 m .69012 .26687 L .69296 .26636 L 0 0 0 r
F
.6919 .26632 m .68905 .26668 L .69012 .26687 L F
.13512 .19926 m .13227 .19318 L .13313 .19218 L .577 .304 0 r
F
.13422 .20102 m .13227 .19318 L .13512 .19926 L .584 .313 0 r
F
.13043 .18933 m .13227 .19318 L .13032 .18939 L .477 .24 0 r
F
.13043 .18933 m .13313 .19218 L .13227 .19318 L F
.13032 .18939 m .13227 .19318 L .12988 .19019 L F
.46501 .2916 m .46295 .29484 L .46595 .2953 L .236 0 .478 r
F
.46501 .2916 m .46202 .29116 L .46295 .29484 L F
.4828 .30295 m .48076 .30659 L .48375 .30633 L 0 .014 .479 r
F
.4828 .30295 m .47981 .30317 L .48076 .30659 L F
.79161 .28978 m .78864 .2856 L .7898 .28673 L 0 0 .685 r
F
.78864 .2856 m .78682 .28246 L .7898 .28673 L 0 0 .701 r
F
.79458 .29378 m .79277 .29093 L .79574 .29495 L 0 .008 .665 r
F
.79458 .29378 m .79161 .28978 L .79277 .29093 L F
.66226 .252 m .66035 .24789 L .66332 .25199 L .289 0 1 r
F
.34157 .24894 m .33923 .25569 L .34241 .2515 L .622 0 .5 r
F
.34157 .24894 m .33839 .25335 L .33923 .25569 L F
.77676 .26931 m .77496 .26663 L .77791 .27021 L 0 0 .77 r
F
.77676 .26931 m .77382 .26581 L .77496 .26663 L F
.16289 .43994 m .16335 .41548 L .16375 .43987 L 0 .9 .59 r
F
.16184 .43962 m .16335 .41548 L .16289 .43994 L F
.16043 .4395 m .16335 .41548 L .16184 .43962 L 0 .816 .278 r
F
.15913 .29589 m .15556 .31846 L .15957 .30308 L 0 .005 .659 r
F
.15913 .29589 m .15506 .31242 L .15556 .31846 L F
.79161 .28978 m .7898 .28673 L .79277 .29093 L 0 0 .685 r
F
.63157 .20126 m .62859 .19709 L .62965 .19815 L 0 0 .453 r
F
.62859 .19709 m .62668 .19423 L .62965 .19815 L 0 0 .417 r
F
.62859 .19709 m .62563 .1932 L .62668 .19423 L F
.16406 .29399 m .16057 .31536 L .16453 .30079 L .001 0 .655 r
F
.16406 .29399 m .16005 .30958 L .16057 .31536 L F
.75996 .25509 m .75824 .25493 L .76109 .25581 L .415 0 0 r
F
.75996 .25509 m .75712 .25432 L .75824 .25493 L F
.1542 .29796 m .15053 .32182 L .15461 .30558 L 0 .01 .663 r
F
.1542 .29796 m .15006 .31551 L .15053 .32182 L F
.24985 .26748 m .24714 .2783 L .25056 .27107 L .218 0 .579 r
F
.24985 .26748 m .24642 .27488 L .24714 .2783 L F
.57146 .24117 m .56854 .24185 L .56951 .2374 L 1 1 0 r
F
.5705 .24558 m .56854 .24185 L .57146 .24117 L F
.20373 .38358 m .20104 .39156 L .20433 .38878 L 0 .105 .388 r
F
.2025 .38724 m .20022 .39114 L .20104 .39156 L F
.20433 .38878 m .20104 .39156 L .20203 .38845 L 0 1 1 r
F
.20433 .38878 m .20301 .38859 L .20511 .39017 L F
.20301 .38859 m .20203 .38845 L .2032 .38911 L F
.20301 .38859 m .2032 .38911 L .20511 .39017 L F
.20373 .38358 m .20229 .38669 L .2025 .38724 L 0 .105 .388 r
F
.20229 .38669 m .20022 .39114 L .2025 .38724 L F
.55875 .29377 m .55683 .29478 L .55975 .2922 L 0 1 .084 r
F
.55875 .29377 m .55584 .29655 L .55683 .29478 L F
.63454 .20569 m .63157 .20126 L .63263 .20234 L 0 0 .49 r
F
.63157 .20126 m .62965 .19815 L .63263 .20234 L 0 0 .453 r
F
.35045 .24823 m .34813 .25459 L .35129 .25077 L .64 0 .493 r
F
.35045 .24823 m .34728 .25227 L .34813 .25459 L F
.12458 .42736 m .1267 .35654 L .12713 .4052 L 0 .75 .272 r
F
.12345 .42721 m .1267 .35654 L .12458 .42736 L F
.12345 .42721 m .12284 .40948 L .1267 .35654 L F
.3761 .24848 m .37386 .25373 L .37697 .25114 L .672 0 .477 r
F
.3761 .24848 m .37299 .25132 L .37386 .25373 L F
.73924 .25299 m .73761 .2562 L .74036 .2539 L .63 0 .104 r
F
.73924 .25299 m .7365 .25535 L .73761 .2562 L F
.57887 .19017 m .57731 .18852 L .57743 .18861 L 1 .919 0 r
F
.57887 .19017 m .57632 .19097 L .57731 .18852 L F
.7205 .2579 m .71888 .26205 L .72161 .2588 L .462 .232 0 r
F
.7205 .2579 m .71777 .26112 L .71888 .26205 L F
.23036 .38088 m .22717 .38198 L .22815 .37896 L 0 1 1 r
F
.80745 .30736 m .80572 .30591 L .80861 .30826 L 0 .043 .571 r
F
.80745 .30736 m .80456 .30498 L .80572 .30591 L F
.62563 .1932 m .62372 .19063 L .62668 .19423 L 0 0 .38 r
F
.62282 .18978 m .62563 .1932 L .62296 .18999 L F
.62282 .18978 m .62372 .19063 L .62563 .1932 L F
.16898 .29224 m .16556 .31252 L .16947 .29869 L .009 0 .65 r
F
.16898 .29224 m .16503 .30697 L .16556 .31252 L F
.10982 .31599 m .10431 .36684 L .1095 .33466 L 0 .044 .712 r
F
.10982 .31599 m .10429 .35395 L .10431 .36684 L F
.12034 .42698 m .12274 .35565 L .12284 .40948 L 0 .757 .266 r
F
.11863 .42674 m .12274 .35565 L .12034 .42698 L F
.11863 .42674 m .11836 .41705 L .12274 .35565 L F
.45809 .28691 m .45602 .2901 L .45902 .29066 L .315 0 .477 r
F
.45809 .28691 m .45509 .28641 L .45602 .2901 L F
.14926 .30017 m .14549 .32548 L .14963 .30829 L 0 .016 .667 r
F
.14926 .30017 m .14504 .31886 L .14549 .32548 L F
.41165 .2581 m .40949 .262 L .41254 .26127 L .633 0 .471 r
F
.41165 .2581 m .4086 .25905 L .40949 .262 L F
.33269 .2503 m .33031 .25739 L .33352 .25287 L .585 0 .506 r
F
.33269 .2503 m .32948 .25501 L .33031 .25739 L F
.57337 .20903 m .57045 .20991 L .57142 .20628 L 1 1 0 r
F
.57239 .21282 m .57045 .20991 L .57337 .20903 L F
.12452 .25697 m .12345 .23417 L .12564 .25154 L .46 .464 0 r
F
.12452 .25697 m .12237 .2388 L .12345 .23417 L F
.29619 .25714 m .29369 .26565 L .29698 .26 L .409 0 .536 r
F
.29619 .25714 m .29289 .26294 L .29369 .26565 L F
.57052 .25777 m .56759 .25861 L .56856 .25433 L 1 1 0 r
F
.56955 .26185 m .56759 .25861 L .57052 .25777 L .917 1 0 r
F
.63752 .21032 m .63454 .20569 L .6356 .20677 L 0 0 .528 r
F
.63454 .20569 m .63263 .20234 L .6356 .20677 L 0 0 .49 r
F
.6514 .23406 m .64841 .22914 L .64947 .22985 L .106 0 .877 r
F
.64841 .22914 m .64648 .22493 L .64947 .22985 L .077 0 .794 r
F
.77382 .26581 m .77202 .26344 L .77496 .26663 L 0 0 .789 r
F
.77382 .26581 m .77089 .26272 L .77202 .26344 L F
.21235 .2777 m .20941 .29161 L .21299 .28223 L .109 0 .613 r
F
.21235 .2777 m .20875 .28742 L .20941 .29161 L F
.106 .29796 m .10574 .2625 L .10734 .28897 L .268 .472 0 r
F
.106 .29796 m .10445 .27062 L .10574 .2625 L F
.18137 .44261 m .18111 .42736 L .18213 .44243 L 0 .931 .688 r
F
.18007 .44219 m .18111 .42736 L .18137 .44261 L F
.17887 .44214 m .18111 .42736 L .18007 .44219 L 0 .82 .417 r
F
.07007 .41659 m .07115 .37966 L .06904 .41665 L .124 0 .785 r
F
.06904 .41665 m .07115 .37966 L .06808 .4165 L 0 .106 .611 r
F
.06808 .4165 m .07115 .37966 L .06779 .41666 L F
.06975 .39921 m .07423 .29364 L .07301 .36166 L .088 .558 0 r
F
.06975 .39921 m .0711 .32923 L .07423 .29364 L F
.30999 .25437 m .30754 .26234 L .3108 .25709 L .478 0 .524 r
F
.30999 .25437 m .30673 .25979 L .30754 .26234 L F
.13691 .20992 m .13422 .20102 L .13512 .19926 L .638 .39 0 r
F
.13595 .21255 m .13422 .20102 L .13691 .20992 L .643 .404 0 r
F
.74813 .25251 m .74648 .25443 L .74926 .2533 L .598 0 .137 r
F
.74813 .25251 m .74536 .25373 L .74648 .25443 L F
.45117 .28213 m .44909 .28532 L .45209 .28587 L .384 0 .476 r
F
.45117 .28213 m .44816 .28166 L .44909 .28532 L F
.28237 .26026 m .27982 .26934 L .28314 .26329 L .336 0 .548 r
F
.28237 .26026 m .27904 .26646 L .27982 .26934 L F
.17389 .29064 m .17055 .30991 L .1744 .29677 L .017 0 .645 r
F
.17389 .29064 m .16999 .30459 L .17055 .30991 L F
.14431 .30254 m .14043 .32943 L .14464 .31121 L 0 .022 .672 r
F
.14431 .30254 m .14 .32248 L .14043 .32943 L F
.52722 .31228 m .52526 .31742 L .52822 .3139 L 0 .283 .436 r
F
.52722 .31228 m .52427 .31585 L .52526 .31742 L F
.08096 .21986 m .07721 .23941 L .0816 .22202 L .36 0 .502 r
F
.08096 .21986 m .07653 .23787 L .07721 .23941 L F
.54694 .30436 m .54501 .30783 L .54794 .30431 L 0 0 .076 r
F
.54694 .30436 m .54401 .30805 L .54501 .30783 L F
.57144 .22862 m .56852 .22935 L .56948 .22504 L 1 1 0 r
F
.57047 .23298 m .56852 .22935 L .57144 .22862 L F
.67217 .26204 m .67029 .25904 L .67322 .26181 L .231 0 1 r
F
.67217 .26204 m .66923 .25911 L .67029 .25904 L F
.72545 .25651 m .72384 .26068 L .72657 .25745 L .635 .208 0 r
F
.72545 .25651 m .72272 .25973 L .72384 .26068 L F
.51834 .31332 m .51637 .31844 L .51933 .31543 L 0 .254 .464 r
F
.51834 .31332 m .51538 .31634 L .51637 .31844 L F
.82328 .31226 m .82164 .31242 L .8244 .31206 L 0 .663 .734 r
F
.82328 .31226 m .82052 .31257 L .82164 .31242 L F
.69686 .26546 m .69511 .26699 L .69793 .26573 L 0 .002 .056 r
F
.69686 .26546 m .69404 .26658 L .69511 .26699 L F
.11634 .18992 m .11367 .19519 L .11637 .18992 L .525 0 .094 r
F
.11634 .18992 m .11293 .19429 L .11367 .19519 L F
.11637 .18992 m .11718 .19046 L .11649 .18988 L F
.11637 .18992 m .11367 .19519 L .11718 .19046 L F
.11423 .28133 m .11359 .25184 L .11547 .27408 L .335 .467 0 r
F
.11423 .28133 m .1124 .25826 L .11359 .25184 L F
.17686 .39394 m .17601 .36391 L .17827 .3824 L 0 .742 .436 r
F
.17686 .39394 m .17439 .37975 L .17601 .36391 L F
.21111 .3835 m .20957 .36628 L .21224 .37705 L 0 .791 .547 r
F
.21111 .3835 m .2083 .37565 L .20957 .36628 L F
.42646 .26601 m .42433 .2695 L .42736 .26944 L .565 0 .471 r
F
.42646 .26601 m .42343 .26624 L .42433 .2695 L F
.23526 .37972 m .2332 .37429 L .23618 .3781 L 0 1 .868 r
F
.23526 .37972 m .23216 .37866 L .2332 .37429 L F
.64051 .2151 m .63752 .21032 L .63859 .2114 L 0 0 .568 r
F
.63752 .21032 m .6356 .20677 L .63859 .2114 L 0 0 .528 r
F
.11649 .18988 m .11718 .19046 L .11793 .18971 L .53 0 .011 r
F
.22144 .38275 m .21818 .38547 L .21912 .3833 L 0 1 1 r
F
.22144 .38275 m .21912 .3833 L .22223 .38412 L F
.3593 .24828 m .35701 .2542 L .36016 .25081 L .641 0 .484 r
F
.3593 .24828 m .35616 .2519 L .35701 .2542 L F
.57239 .21282 m .56947 .21369 L .57045 .20991 L 1 1 0 r
F
.57142 .21677 m .56947 .21369 L .57239 .21282 L F
.26854 .26366 m .26593 .27337 L .26929 .26689 L .267 0 .56 r
F
.26854 .26366 m .26518 .2703 L .26593 .27337 L F
.44424 .2775 m .44215 .28071 L .44516 .28119 L .442 0 .474 r
F
.44424 .2775 m .44124 .27714 L .44215 .28071 L F
.13935 .30501 m .13534 .33372 L .13964 .31434 L 0 .029 .676 r
F
.13935 .30501 m .13494 .32638 L .13534 .33372 L F
.21256 .38375 m .21008 .38749 L .21327 .38678 L 0 0 0 r
F
.21327 .38678 m .21201 .38486 L .21413 .3866 L 0 1 1 r
F
.21256 .38375 m .21119 .3857 L .21143 .38546 L 0 0 0 r
F
.21201 .38486 m .21111 .3835 L .21222 .38465 L 0 1 1 r
F
.21201 .38486 m .21222 .38465 L .21413 .3866 L F
.21143 .38546 m .20919 .38856 L .21008 .38749 L 0 0 0 r
F
.21119 .3857 m .20919 .38856 L .21143 .38546 L F
.76396 .25728 m .76244 .2565 L .76221 .25638 L 0 0 .638 r
F
.76244 .2565 m .76109 .25581 L .76221 .25638 L F
.76109 .25581 m .75936 .25538 L .76221 .25638 L .262 0 0 r
F
.76221 .25638 m .76047 .25566 L .76198 .25625 L 0 0 .775 r
F
.76221 .25638 m .76198 .25625 L .76332 .25678 L F
.76396 .25728 m .76221 .25638 L .76508 .25795 L 0 0 .638 r
F
.17879 .28919 m .17552 .30752 L .17933 .29503 L .023 0 .641 r
F
.17879 .28919 m .17494 .30241 L .17552 .30752 L F
.68799 .26669 m .68619 .26654 L .68905 .26668 L 0 0 0 r
F
.68799 .26669 m .68512 .2664 L .68619 .26654 L F
.82823 .31061 m .8266 .31092 L .82932 .30987 L 0 .958 .694 r
F
.82823 .31061 m .8255 .31161 L .8266 .31092 L F
.32378 .25217 m .32138 .25957 L .3246 .25478 L .531 0 .511 r
F
.32378 .25217 m .32055 .25716 L .32138 .25957 L F
.08781 .21243 m .08428 .22904 L .08848 .21432 L .444 0 .493 r
F
.08781 .21243 m .08359 .22751 L .08428 .22904 L F
.55285 .29996 m .55093 .30226 L .55385 .29915 L 0 0 0 r
F
.55285 .29996 m .54993 .30326 L .55093 .30226 L F
.65439 .23887 m .6514 .23406 L .65246 .23471 L .132 0 .938 r
F
.6514 .23406 m .64947 .22985 L .65246 .23471 L .106 0 .877 r
F
.62173 .18843 m .62372 .19063 L .62282 .18978 L 0 0 .329 r
F
.11145 .19246 m .10856 .19995 L .11219 .19338 L .514 0 .169 r
F
.11145 .19246 m .10783 .19885 L .10856 .19995 L F
.19403 .3881 m .19277 .36552 L .19527 .37958 L 0 .762 .496 r
F
.19403 .3881 m .19136 .37751 L .19277 .36552 L F
.23598 .27173 m .2332 .28347 L .23668 .2756 L .157 0 .59 r
F
.23598 .27173 m .2325 .27982 L .2332 .28347 L F
.37213 .24873 m .36987 .25407 L .37299 .25132 L .651 0 .476 r
F
.37213 .24873 m .36901 .25173 L .36987 .25407 L F
.5705 .24558 m .56757 .24632 L .56854 .24185 L 1 1 0 r
F
.56953 .24997 m .56757 .24632 L .5705 .24558 L F
.77089 .26272 m .7691 .2607 L .77202 .26344 L 0 0 .805 r
F
.77089 .26272 m .76798 .26008 L .7691 .2607 L F
.56955 .26185 m .56662 .26281 L .56759 .25861 L .917 1 0 r
F
.56858 .26581 m .56662 .26281 L .56955 .26185 L .826 1 0 r
F
.11793 .18971 m .11718 .19046 L .11845 .18958 L .53 0 .011 r
F
.55975 .2922 m .55781 .29271 L .56074 .29032 L 0 1 .042 r
F
.55975 .2922 m .55683 .29478 L .55781 .29271 L F
.73041 .25533 m .7288 .25933 L .73153 .25628 L .634 .113 0 r
F
.73041 .25533 m .72768 .2584 L .7288 .25933 L F
.12918 .42927 m .13257 .39399 L .12817 .42952 L 0 .216 .707 r
F
.12878 .42772 m .13056 .35912 L .13129 .40302 L 0 .746 .291 r
F
.12812 .42763 m .13056 .35912 L .12878 .42772 L F
.12757 .42943 m .12912 .38398 L .12717 .42943 L 0 .046 .788 r
F
.12717 .42943 m .12912 .38398 L .12518 .42905 L 0 .214 .738 r
F
.12812 .42763 m .12713 .4052 L .13056 .35912 L 0 .746 .291 r
F
.15945 .40372 m .15919 .36347 L .16111 .38781 L 0 .735 .387 r
F
.15945 .40372 m .15723 .38515 L .15919 .36347 L F
.41558 .26056 m .41343 .26427 L .41647 .26376 L .604 0 .468 r
F
.41558 .26056 m .41254 .26127 L .41343 .26427 L F
.64349 .21999 m .64051 .2151 L .64157 .21617 L 0 0 .611 r
F
.64051 .2151 m .63859 .2114 L .64157 .21617 L 0 0 .568 r
F
.13439 .30757 m .13023 .33834 L .13462 .31767 L 0 .035 .68 r
F
.13439 .30757 m .12987 .33056 L .13023 .33834 L F
.48674 .30587 m .48471 .30964 L .4877 .30914 L 0 .049 .478 r
F
.48674 .30587 m .48375 .30633 L .48471 .30964 L F
.47587 .29969 m .47383 .3031 L .47682 .30322 L .06 0 .477 r
F
.47587 .29969 m .47288 .29956 L .47383 .3031 L F
.67615 .26412 m .67428 .26181 L .6772 .26395 L .158 0 1 r
F
.67615 .26412 m .67322 .26181 L .67428 .26181 L F
.70181 .26437 m .7001 .26677 L .7029 .26485 L 0 .116 .222 r
F
.70181 .26437 m .69902 .26617 L .7001 .26677 L F
.81147 .31002 m .80976 .30894 L .81262 .31066 L 0 .122 .629 r
F
.81147 .31002 m .80861 .30826 L .80976 .30894 L F
.06613 .24008 m .06176 .26787 L .06671 .24291 L .187 0 .494 r
F
.06613 .24008 m .06106 .26673 L .06176 .26787 L F
.18369 .28787 m .18047 .30532 L .18424 .29344 L .027 0 .636 r
F
.18369 .28787 m .17989 .30042 L .18047 .30532 L F
.13786 .20749 m .13512 .19926 L .13602 .19764 L .633 .376 0 r
F
.13691 .20992 m .13512 .19926 L .13786 .20749 L .638 .39 0 r
F
.13512 .19926 m .13313 .19218 L .13602 .19764 L .577 .304 0 r
F
.80456 .30498 m .8028 .30302 L .80572 .30591 L 0 .051 .657 r
F
.80456 .30498 m .80164 .30207 L .8028 .30302 L F
.66923 .25911 m .66734 .25582 L .67029 .25904 L .226 0 1 r
F
.66923 .25911 m .66628 .25575 L .66734 .25582 L F
.54202 .30756 m .54008 .31161 L .54302 .30795 L 0 .077 .186 r
F
.54202 .30756 m .53908 .31136 L .54008 .31161 L F
.13602 .19764 m .13313 .19218 L .13399 .19129 L .57 .295 0 r
F
.13313 .19218 m .13093 .18862 L .13399 .19129 L .455 .232 0 r
F
.13058 .18878 m .13313 .19218 L .13043 .18933 L F
.13058 .18878 m .13093 .18862 L .13313 .19218 L F
.53216 .31156 m .53021 .31646 L .53315 .3128 L 0 .261 .381 r
F
.53216 .31156 m .52921 .3153 L .53021 .31646 L F
.2547 .26736 m .25203 .27781 L .25543 .27083 L .204 0 .572 r
F
.2547 .26736 m .25129 .27452 L .25203 .27781 L F
.19081 .38533 m .18791 .3973 L .19129 .39283 L 0 .19 .499 r
F
.19201 .39542 m .19131 .39255 L .19293 .39362 L 0 1 .862 r
F
.19081 .38533 m .18781 .39389 L .18883 .3935 L 0 .19 .499 r
F
.19131 .39255 m .19006 .38735 L .19227 .39218 L 0 1 .862 r
F
.19131 .39255 m .19227 .39218 L .19293 .39362 L F
.18883 .3935 m .18714 .39581 L .18791 .3973 L 0 .19 .499 r
F
.18781 .39389 m .18714 .39581 L .18883 .3935 L F
.11845 .18958 m .11794 .19111 L .1194 .18943 L .522 0 .021 r
F
.11845 .18958 m .11718 .19046 L .11794 .19111 L F
.43731 .27321 m .43521 .27646 L .43822 .27679 L .486 0 .471 r
F
.43731 .27321 m .4343 .27302 L .43521 .27646 L F
.12337 .2627 m .12237 .2388 L .12452 .25697 L .426 .467 0 r
F
.12337 .2627 m .12128 .24376 L .12237 .2388 L F
.68406 .26646 m .68223 .26559 L .68512 .2664 L .016 0 .903 r
F
.68406 .26646 m .68117 .26549 L .68223 .26559 L F
.21721 .27721 m .21431 .29053 L .21787 .28156 L .102 0 .607 r
F
.21721 .27721 m .21364 .28652 L .21431 .29053 L F
.57142 .21677 m .5685 .21763 L .56947 .21369 L 1 1 0 r
F
.57045 .22085 m .5685 .21763 L .57142 .21677 L F
.57047 .23298 m .56755 .23373 L .56852 .22935 L F
.56951 .2374 m .56755 .23373 L .57047 .23298 L F
.65737 .2435 m .65439 .23887 L .65545 .23943 L .155 0 .998 r
F
.65439 .23887 m .65246 .23471 L .65545 .23943 L .132 0 .938 r
F
.74424 .25292 m .7426 .25545 L .74536 .25373 L .602 0 .141 r
F
.74424 .25292 m .74148 .25472 L .7426 .25545 L F
.81939 .31249 m .81772 .31224 L .82052 .31257 L 0 .439 .724 r
F
.81939 .31249 m .81659 .31211 L .81772 .31224 L F
.68011 .2656 m .67827 .26401 L .68117 .26549 L .082 0 1 r
F
.68011 .2656 m .6772 .26395 L .67827 .26401 L F
.21511 .38356 m .21346 .36861 L .2162 .37805 L 0 .817 .594 r
F
.21511 .38356 m .21224 .37705 L .21346 .36861 L F
.11464 .31599 m .10955 .36047 L .11449 .33179 L 0 .048 .704 r
F
.11464 .31599 m .10941 .34938 L .10955 .36047 L F
.12942 .31012 m .1251 .34332 L .1296 .32117 L 0 .04 .685 r
F
.12942 .31012 m .12477 .335 L .1251 .34332 L F
.53709 .30998 m .53515 .3145 L .53809 .31081 L 0 .189 .287 r
F
.53709 .30998 m .53415 .31379 L .53515 .3145 L F
.1194 .18943 m .11794 .19111 L .12039 .18917 L .522 0 .021 r
F
.30105 .25712 m .29857 .26535 L .30185 .25989 L .394 0 .529 r
F
.30105 .25712 m .29777 .26274 L .29857 .26535 L F
.04838 .2689 m .04107 .33713 L .04861 .27661 L .028 0 .427 r
F
.04838 .2689 m .04002 .34096 L .04107 .33713 L F
.81545 .31174 m .81376 .31107 L .81659 .31211 L 0 .252 .685 r
F
.81545 .31174 m .81262 .31066 L .81376 .31107 L F
.56858 .26581 m .56565 .2669 L .56662 .26281 L .826 1 0 r
F
.5676 .26962 m .56565 .2669 L .56858 .26581 L .734 1 0 r
F
.07396 .22969 m .06996 .25237 L .07457 .23207 L .268 0 .499 r
F
.07396 .22969 m .06928 .25098 L .06996 .25237 L F
.70676 .2631 m .70508 .26621 L .70786 .26374 L 0 .184 .228 r
F
.70676 .2631 m .70399 .26546 L .70508 .26621 L F
.64648 .22493 m .64349 .21999 L .64456 .22102 L 0 0 .66 r
F
.64349 .21999 m .64157 .21617 L .64456 .22102 L 0 0 .611 r
F
.28724 .26019 m .2847 .26898 L .28802 .26313 L .322 0 .541 r
F
.28724 .26019 m .28392 .26621 L .2847 .26898 L F
.51439 .31407 m .51241 .31903 L .51538 .31634 L 0 .237 .467 r
F
.51439 .31407 m .51143 .31676 L .51241 .31903 L F
.66628 .25575 m .66438 .25221 L .66734 .25582 L .213 0 1 r
F
.66628 .25575 m .66332 .25199 L .66438 .25221 L F
.66035 .24789 m .65737 .2435 L .65843 .24395 L .176 0 1 r
F
.65737 .2435 m .65545 .23943 L .65843 .24395 L .155 0 .998 r
F
.18858 .28668 m .18543 .30332 L .18915 .292 L .03 0 .63 r
F
.18858 .28668 m .18482 .2986 L .18543 .30332 L F
.31486 .25447 m .31243 .26214 L .31567 .25711 L .461 0 .516 r
F
.31486 .25447 m .31161 .25969 L .31243 .26214 L F
.73538 .25444 m .73376 .25807 L .7365 .25535 L .624 .018 0 r
F
.73538 .25444 m .73264 .2572 L .73376 .25807 L F
.56074 .29032 m .5588 .29034 L .56172 .28814 L .028 1 0 r
F
.56074 .29032 m .55781 .29271 L .5588 .29034 L F
.12447 .31254 m .11994 .34867 L .12456 .32477 L 0 .045 .69 r
F
.12447 .31254 m .11966 .33968 L .11994 .34867 L F
.34643 .24979 m .34411 .25617 L .34728 .25227 L .587 0 .489 r
F
.34643 .24979 m .34326 .25392 L .34411 .25617 L F
.69296 .26636 m .6912 .26724 L .69404 .26658 L 0 0 0 r
F
.69296 .26636 m .69012 .26687 L .6912 .26724 L F
.56953 .24997 m .5666 .25078 L .56757 .24632 L 1 1 0 r
F
.56856 .25433 m .5666 .25078 L .56953 .24997 L F
.11953 .31462 m .11476 .35439 L .11952 .32837 L 0 .048 .696 r
F
.11953 .31462 m .11454 .34452 L .11476 .35439 L F
.10052 .20092 m .09733 .21266 L .10122 .20232 L .479 0 .33 r
F
.10052 .20092 m .09663 .21131 L .09733 .21266 L F
.46894 .29567 m .46689 .29891 L .46988 .2993 L .15 0 .475 r
F
.46894 .29567 m .46595 .2953 L .46689 .29891 L F
.33755 .25085 m .33519 .25759 L .33839 .25335 L .557 0 .496 r
F
.33755 .25085 m .33435 .25531 L .33519 .25759 L F
.22629 .38259 m .22314 .38277 L .22416 .37898 L 0 1 .998 r
F
.66332 .25199 m .66035 .24789 L .66141 .24823 L .196 0 1 r
F
.66035 .24789 m .65843 .24395 L .66141 .24823 L .176 0 1 r
F
.76798 .26008 m .7662 .25846 L .7691 .2607 L 0 0 .818 r
F
.76798 .26008 m .76508 .25795 L .7662 .25846 L F
.66332 .25199 m .66141 .24823 L .66438 .25221 L .196 0 1 r
F
.05781 .41329 m .06421 .30003 L .05967 .41337 L 0 .667 .028 r
F
.05585 .4132 m .06421 .30003 L .05781 .41329 L F
.05585 .4132 m .05595 .41066 L .06421 .30003 L F
.36814 .24921 m .36588 .25462 L .36901 .25173 L .625 0 .473 r
F
.36814 .24921 m .36502 .25235 L .36588 .25462 L F
.27341 .26356 m .27082 .27295 L .27417 .26669 L .252 0 .553 r
F
.27341 .26356 m .27005 .27 L .27082 .27295 L F
.80164 .30207 m .79986 .29966 L .8028 .30302 L 0 .049 .703 r
F
.80164 .30207 m .7987 .29869 L .79986 .29966 L F
.71171 .26169 m .71006 .26537 L .71281 .26248 L 0 .215 .143 r
F
.71171 .26169 m .70896 .26451 L .71006 .26537 L F
.21912 .3833 m .21738 .37051 L .22017 .37868 L 0 .848 .642 r
F
.21912 .3833 m .2162 .37805 L .21738 .37051 L F
.19725 .44477 m .19878 .4413 L .19838 .44465 L 0 .888 .651 r
F
.57045 .22085 m .56753 .22171 L .5685 .21763 L 1 1 0 r
F
.56948 .22504 m .56753 .22171 L .57045 .22085 L F
.12039 .18917 m .1187 .19178 L .1208 .18909 L .513 0 .031 r
F
.12039 .18917 m .11794 .19111 L .1187 .19178 L F
.24084 .27152 m .23809 .2828 L .24155 .27524 L .145 0 .583 r
F
.24084 .27152 m .23738 .2793 L .23809 .2828 L F
.49069 .30841 m .48867 .31232 L .49165 .31155 L 0 .083 .478 r
F
.49069 .30841 m .4877 .30914 L .48867 .31232 L F
.23121 .38095 m .22922 .37387 L .23216 .37866 L 0 .998 .803 r
F
.23121 .38095 m .22815 .37896 L .22922 .37387 L F
.5676 .26962 m .56468 .27084 L .56565 .2669 L .734 1 0 r
F
.56663 .27327 m .56468 .27084 L .5676 .26962 L .64 1 0 r
F
.11688 .42841 m .11598 .4163 L .11541 .42844 L 0 .119 .788 r
F
.11608 .42659 m .11861 .3576 L .11836 .41705 L 0 .769 .277 r
F
.11541 .42844 m .11598 .4163 L .11486 .4283 L 0 .112 .534 r
F
.11486 .4283 m .11598 .4163 L .11471 .42841 L F
.11381 .42624 m .11861 .3576 L .11608 .42659 L 0 .769 .277 r
F
.11372 .42623 m .11861 .3576 L .11381 .42624 L .083 .709 0 r
F
.13879 .20524 m .13602 .19764 L .13691 .19617 L .629 .364 0 r
F
.13786 .20749 m .13602 .19764 L .13879 .20524 L .633 .376 0 r
F
.13602 .19764 m .13399 .19129 L .13691 .19617 L .57 .295 0 r
F
.3553 .24944 m .353 .25539 L .35616 .2519 L .599 0 .481 r
F
.3553 .24944 m .35215 .25317 L .353 .25539 L F
.43038 .26942 m .42826 .27271 L .43128 .27286 L .516 0 .467 r
F
.43038 .26942 m .42736 .26944 L .42826 .27271 L F
.75712 .25432 m .75541 .25463 L .75824 .25493 L .44 0 0 r
F
.75712 .25432 m .7543 .25413 L .75541 .25463 L F
.4195 .26328 m .41737 .26679 L .4204 .26651 L .569 0 .464 r
F
.4195 .26328 m .41647 .26376 L .41737 .26679 L F
.1208 .18909 m .12209 .18877 L .12204 .18874 L .513 0 .031 r
F
.1208 .18909 m .1187 .19178 L .12209 .18877 L F
.64947 .22985 m .64648 .22493 L .64755 .22592 L 0 0 .716 r
F
.64648 .22493 m .64456 .22102 L .64755 .22592 L 0 0 .66 r
F
.39282 .25292 m .39063 .25727 L .3937 .25567 L .628 0 .462 r
F
.39282 .25292 m .38975 .25476 L .39063 .25727 L F
.56951 .2374 m .56658 .23818 L .56755 .23373 L 1 1 0 r
F
.56854 .24185 m .56658 .23818 L .56951 .2374 L F
.39677 .25403 m .39459 .25823 L .39766 .25684 L .624 0 .462 r
F
.39677 .25403 m .3937 .25567 L .39459 .25823 L F
.46202 .29116 m .45995 .29429 L .46295 .29484 L .233 0 .473 r
F
.46202 .29116 m .45902 .29066 L .45995 .29429 L F
.22314 .38277 m .22131 .372 L .22416 .37898 L 0 .886 .692 r
F
.22314 .38277 m .22017 .37868 L .22131 .372 L F
.55385 .29915 m .55192 .30093 L .55484 .29801 L 0 .944 .155 r
F
.55385 .29915 m .55093 .30226 L .55192 .30093 L F
.52328 .31407 m .52131 .31911 L .52427 .31585 L 0 .274 .442 r
F
.52328 .31407 m .52032 .31738 L .52131 .31911 L F
.10639 .19657 m .10335 .20617 L .10711 .19773 L .494 0 .252 r
F
.10639 .19657 m .10264 .20495 L .10335 .20617 L F
.19347 .2856 m .19037 .30147 L .19406 .29069 L .032 0 .625 r
F
.19347 .2856 m .18975 .29694 L .19037 .30147 L F
.67322 .26181 m .67135 .25919 L .67428 .26181 L .152 0 1 r
F
.67322 .26181 m .67029 .25904 L .67135 .25919 L F
.22208 .27677 m .21921 .28954 L .22274 .28094 L .095 0 .6 r
F
.22208 .27677 m .21853 .28568 L .21921 .28954 L F
.22717 .38198 m .22526 .37311 L .22815 .37896 L 0 .934 .745 r
F
.22717 .38198 m .22416 .37898 L .22526 .37311 L F
.56172 .28814 m .55979 .28769 L .56271 .28567 L .133 1 0 r
F
.56172 .28814 m .5588 .29034 L .55979 .28769 L F
.19802 .38846 m .19662 .3688 L .1992 .38118 L 0 .782 .548 r
F
.19802 .38846 m .19527 .37958 L .19662 .3688 L F
.75318 .25349 m .75149 .25451 L .7543 .25413 L .52 0 0 r
F
.75318 .25349 m .75038 .25398 L .75149 .25451 L F
.71666 .26023 m .71503 .26428 L .71777 .26112 L 0 .231 .02 r
F
.71666 .26023 m .71392 .26334 L .71503 .26428 L F
.32865 .25249 m .32626 .25956 L .32948 .25501 L .508 0 .502 r
F
.32865 .25249 m .32543 .25725 L .32626 .25956 L F
.38887 .25208 m .38666 .25657 L .38975 .25476 L .627 0 .462 r
F
.38887 .25208 m .38578 .25413 L .38666 .25657 L F
.54794 .30431 m .54601 .3073 L .54894 .30394 L 0 0 0 r
F
.54794 .30431 m .54501 .30783 L .54601 .3073 L F
.78384 .27822 m .78087 .27411 L .78201 .2749 L .005 0 .847 r
F
.78087 .27411 m .77904 .27094 L .78201 .2749 L .012 0 .88 r
F
.78087 .27411 m .77791 .27021 L .77904 .27094 L F
.09455 .20673 m .09121 .22069 L .09524 .20834 L .459 0 .414 r
F
.09455 .20673 m .09052 .21927 L .09121 .22069 L F
.8244 .31206 m .82274 .31201 L .8255 .31161 L 0 .863 .861 r
F
.8244 .31206 m .82164 .31242 L .82274 .31201 L F
.78682 .28246 m .78384 .27822 L .78499 .27908 L .001 0 .817 r
F
.78384 .27822 m .78201 .2749 L .78499 .27908 L .005 0 .847 r
F
.7987 .29869 m .7969 .29592 L .79986 .29966 L 0 .041 .726 r
F
.7987 .29869 m .79574 .29495 L .7969 .29592 L F
.25956 .26723 m .25691 .27731 L .2603 .27057 L .19 0 .565 r
F
.25956 .26723 m .25617 .27415 L .25691 .27731 L F
.76109 .25581 m .75824 .25493 L .75936 .25538 L .262 0 0 r
F
.40072 .25543 m .39854 .25946 L .4016 .25829 L .615 0 .46 r
F
.40072 .25543 m .39766 .25684 L .39854 .25946 L F
.7898 .28673 m .78682 .28246 L .78797 .28337 L 0 0 .79 r
F
.78682 .28246 m .78499 .27908 L .78797 .28337 L .001 0 .817 r
F
.56663 .27327 m .5637 .27462 L .56468 .27084 L .64 1 0 r
F
.56565 .27671 m .5637 .27462 L .56663 .27327 L .545 1 0 r
F
.77791 .27021 m .77609 .26727 L .77904 .27094 L .021 0 .917 r
F
.77791 .27021 m .77496 .26663 L .77609 .26727 L F
.45509 .28641 m .45302 .28949 L .45602 .2901 L .308 0 .471 r
F
.45509 .28641 m .45209 .28587 L .45302 .28949 L F
.51044 .31434 m .50845 .31913 L .51143 .31676 L 0 .218 .47 r
F
.51044 .31434 m .50747 .31669 L .50845 .31913 L F
.12221 .26876 m .12128 .24376 L .12337 .2627 L .391 .47 0 r
F
.12221 .26876 m .12016 .24907 L .12128 .24376 L F
.79277 .29093 m .7898 .28673 L .79095 .28768 L 0 .014 .765 r
F
.7898 .28673 m .78797 .28337 L .79095 .28768 L 0 0 .79 r
F
.57436 .1965 m .57242 .19477 L .57534 .19363 L 1 1 0 r
F
.57436 .1965 m .57144 .19762 L .57242 .19477 L F
.57338 .19957 m .57144 .19762 L .57436 .1965 L F
.13691 .19617 m .13399 .19129 L .13484 .19051 L .561 .287 0 r
F
.13399 .19129 m .13175 .18834 L .13484 .19051 L .428 .222 0 r
F
.13399 .19129 m .13093 .18862 L .13175 .18834 L F
.13307 .42941 m .13638 .39779 L .13203 .42971 L 0 .213 .68 r
F
.13298 .42807 m .13437 .36263 L .13537 .40214 L 0 .746 .319 r
F
.1327 .42803 m .13437 .36263 L .13298 .42807 L F
.13156 .42964 m .13257 .39399 L .13123 .42965 L 0 .096 .781 r
F
.13123 .42965 m .13257 .39399 L .12918 .42927 L 0 .216 .707 r
F
.1327 .42803 m .13129 .40302 L .13437 .36263 L 0 .746 .319 r
F
.79574 .29495 m .79393 .2919 L .7969 .29592 L 0 .029 .743 r
F
.79574 .29495 m .79277 .29093 L .79393 .2919 L F
.80861 .30826 m .80687 .30662 L .80976 .30894 L 0 .126 .731 r
F
.80861 .30826 m .80572 .30591 L .80687 .30662 L F
.57338 .19957 m .57045 .20067 L .57144 .19762 L 1 1 0 r
F
.5724 .20283 m .57045 .20067 L .57338 .19957 L F
.38491 .25151 m .38269 .25612 L .38578 .25413 L .621 0 .462 r
F
.38491 .25151 m .38181 .25375 L .38269 .25612 L F
.18085 .39441 m .1798 .36817 L .18217 .38453 L 0 .758 .491 r
F
.18085 .39441 m .17827 .3824 L .1798 .36817 L F
.74036 .2539 m .73873 .25696 L .74148 .25472 L .601 0 .081 r
F
.74036 .2539 m .73761 .2562 L .73873 .25696 L F
.72161 .2588 m .71999 .26301 L .72272 .25973 L .195 .237 0 r
F
.72161 .2588 m .71888 .26205 L .71999 .26301 L F
.56271 .28567 m .56077 .28477 L .56369 .28293 L .24 1 0 r
F
.56271 .28567 m .55979 .28769 L .56077 .28477 L F
.79277 .29093 m .79095 .28768 L .79393 .2919 L 0 .014 .765 r
F
.56856 .25433 m .56564 .25521 L .5666 .25078 L 1 1 0 r
F
.56759 .25861 m .56564 .25521 L .56856 .25433 L .957 1 0 r
F
.63263 .20234 m .62965 .19815 L .63071 .1994 L 0 0 .415 r
F
.62965 .19815 m .62774 .19545 L .63071 .1994 L 0 0 .376 r
F
.62965 .19815 m .62668 .19423 L .62774 .19545 L F
.47981 .30317 m .47777 .30665 L .48076 .30659 L 0 .012 .475 r
F
.47981 .30317 m .47682 .30322 L .47777 .30665 L F
.69793 .26573 m .6962 .26756 L .69902 .26617 L 0 .04 .15 r
F
.69793 .26573 m .69511 .26699 L .6962 .26756 L F
.19959 .3867 m .19698 .39272 L .20022 .39114 L 0 0 .161 r
F
.20022 .39114 m .19894 .38957 L .20104 .39156 L 0 1 1 r
F
.19959 .3867 m .19816 .38943 L .19839 .38947 L 0 0 .161 r
F
.19894 .38957 m .19802 .38846 L .19915 .38961 L 0 1 1 r
F
.19894 .38957 m .19915 .38961 L .20104 .39156 L F
.19839 .38947 m .19611 .39336 L .19698 .39272 L 0 0 .161 r
F
.19816 .38943 m .19611 .39336 L .19839 .38947 L F
.68905 .26668 m .68726 .26688 L .69012 .26687 L 0 0 0 r
F
.68905 .26668 m .68619 .26654 L .68726 .26688 L F
.57534 .19363 m .5734 .19212 L .57632 .19097 L 1 1 0 r
F
.57534 .19363 m .57242 .19477 L .5734 .19212 L F
.12957 .18881 m .13093 .18862 L .13058 .18878 L .009 .09 0 r
F
.12957 .18881 m .12775 .1882 L .13093 .18862 L F
.12701 .18813 m .12775 .1882 L .12957 .18881 L F
.44816 .28166 m .44608 .28473 L .44909 .28532 L .372 0 .469 r
F
.44816 .28166 m .44516 .28119 L .44608 .28473 L F
.65246 .23471 m .64947 .22985 L .65054 .23078 L 0 0 .752 r
F
.64947 .22985 m .64755 .22592 L .65054 .23078 L 0 0 .716 r
F
.56565 .27671 m .56273 .27822 L .5637 .27462 L .545 1 0 r
F
.56467 .27994 m .56273 .27822 L .56565 .27671 L .446 1 0 r
F
.56948 .22504 m .56656 .22592 L .56753 .22171 L 1 1 0 r
F
.56852 .22935 m .56656 .22592 L .56948 .22504 L F
.6356 .20677 m .63263 .20234 L .63369 .20361 L 0 0 .455 r
F
.63263 .20234 m .63071 .1994 L .63369 .20361 L 0 0 .415 r
F
.49464 .31053 m .49262 .3146 L .49561 .31354 L 0 .115 .477 r
F
.49464 .31053 m .49165 .31155 L .49262 .3146 L F
.11297 .28899 m .1124 .25826 L .11423 .28133 L .292 .473 0 r
F
.11297 .28899 m .11118 .26517 L .1124 .25826 L F
.5724 .20283 m .56948 .20392 L .57045 .20067 L 1 1 0 r
F
.57142 .20628 m .56948 .20392 L .5724 .20283 L F
.62668 .19423 m .62478 .19181 L .62774 .19545 L 0 0 .337 r
F
.62668 .19423 m .62372 .19063 L .62478 .19181 L F
.77496 .26663 m .77315 .26398 L .77609 .26727 L .032 0 .954 r
F
.77496 .26663 m .77202 .26344 L .77315 .26398 L F
.30592 .2571 m .30346 .26504 L .30673 .25979 L .38 0 .521 r
F
.30592 .2571 m .30265 .26254 L .30346 .26504 L F
.11718 .19046 m .11441 .19608 L .11794 .19111 L .512 0 .107 r
F
.11718 .19046 m .11367 .19519 L .11441 .19608 L F
.56369 .28293 m .56175 .28161 L .56467 .27994 L .345 1 0 r
F
.56369 .28293 m .56077 .28477 L .56175 .28161 L F
.12218 .18875 m .12209 .18877 L .12225 .18874 L .41 0 0 r
F
.12204 .18874 m .12209 .18877 L .12218 .18875 L F
.40466 .2571 m .40249 .26096 L .40555 .26001 L .601 0 .458 r
F
.40466 .2571 m .4016 .25829 L .40249 .26096 L F
.74926 .2533 m .74759 .25501 L .75038 .25398 L .544 0 .102 r
F
.74926 .2533 m .74648 .25443 L .74759 .25501 L F
.2921 .2601 m .28959 .2686 L .29289 .26294 L .308 0 .533 r
F
.2921 .2601 m .2888 .26594 L .28959 .2686 L F
.56467 .27994 m .56175 .28161 L .56273 .27822 L .446 1 0 r
F
.12225 .18874 m .12287 .18914 L .12395 .1887 L .439 0 0 r
F
.12225 .18874 m .12209 .18877 L .12287 .18914 L F
.19835 .28463 m .1953 .29979 L .19896 .2895 L .031 0 .619 r
F
.19835 .28463 m .19467 .29543 L .1953 .29979 L F
.12395 .1887 m .12287 .18914 L .1248 .18853 L .439 0 0 r
F
.57632 .19097 m .57439 .18967 L .57731 .18852 L 1 1 0 r
F
.57632 .19097 m .5734 .19212 L .57439 .18967 L F
.63859 .2114 m .6356 .20677 L .63667 .20805 L 0 0 .495 r
F
.6356 .20677 m .63369 .20361 L .63667 .20805 L 0 0 .455 r
F
.6772 .26395 m .67535 .26202 L .67827 .26401 L .076 0 1 r
F
.6772 .26395 m .67428 .26181 L .67535 .26202 L F
.12209 .18877 m .11945 .19245 L .12287 .18914 L .504 0 .043 r
F
.12209 .18877 m .1187 .19178 L .11945 .19245 L F
.50649 .31411 m .5045 .31872 L .50747 .31669 L 0 .196 .473 r
F
.50649 .31411 m .50352 .31613 L .5045 .31872 L F
.20735 .38714 m .20511 .39017 L .20605 .38812 L 0 1 .84 r
F
.20845 .38631 m .2071 .38787 L .20735 .38714 L F
.2071 .38787 m .20511 .39017 L .20735 .38714 L F
.20845 .38631 m .20605 .38812 L .20919 .38856 L F
.20919 .38856 m .20797 .38534 L .21008 .38749 L 0 1 .932 r
F
.20797 .38534 m .20712 .38311 L .20819 .38469 L F
.20797 .38534 m .20819 .38469 L .21008 .38749 L F
.36415 .24991 m .36188 .25537 L .36502 .25235 L .594 0 .47 r
F
.36415 .24991 m .36102 .25318 L .36188 .25537 L F
.57142 .20628 m .5685 .20735 L .56948 .20392 L 1 1 0 r
F
.57045 .20991 m .5685 .20735 L .57142 .20628 L F
.72657 .25745 m .72495 .26163 L .72768 .2584 L .413 .235 0 r
F
.72657 .25745 m .72384 .26068 L .72495 .26163 L F
.31973 .2546 m .31732 .26197 L .32055 .25716 L .443 0 .507 r
F
.31973 .2546 m .31649 .25962 L .31732 .26197 L F
.13648 .23123 m .134 .2184 L .13498 .21537 L .622 .478 0 r
F
.13544 .23517 m .134 .2184 L .13648 .23123 L .595 .476 0 r
F
.13544 .23517 m .13301 .22165 L .134 .2184 L F
.62372 .19063 m .62182 .1885 L .62478 .19181 L 0 0 .298 r
F
.62117 .1878 m .62372 .19063 L .62173 .18843 L F
.62117 .1878 m .62182 .1885 L .62372 .19063 L F
.1375 .22751 m .13498 .21537 L .13595 .21255 L .649 .481 0 r
F
.13648 .23123 m .13498 .21537 L .1375 .22751 L .622 .478 0 r
F
.57743 .18861 m .57731 .18852 L .57733 .18851 L 1 .919 0 r
F
.38094 .2512 m .37872 .25592 L .38181 .25375 L .61 0 .461 r
F
.38094 .2512 m .37784 .25362 L .37872 .25592 L F
.67029 .25904 m .6684 .25612 L .67135 .25919 L .135 0 1 r
F
.67029 .25904 m .66734 .25582 L .6684 .25612 L F
.56854 .24185 m .56561 .24268 L .56658 .23818 L 1 1 0 r
F
.56757 .24632 m .56561 .24268 L .56854 .24185 L F
.44124 .27714 m .43914 .28022 L .44215 .28071 L .424 0 .466 r
F
.44124 .27714 m .43822 .27679 L .43914 .28022 L F
.13972 .20315 m .13691 .19617 L .1378 .19484 L .624 .353 0 r
F
.13879 .20524 m .13691 .19617 L .13972 .20315 L .629 .364 0 r
F
.13691 .19617 m .13484 .19051 L .1378 .19484 L .561 .287 0 r
F
.27827 .26344 m .27571 .27252 L .27904 .26646 L .238 0 .546 r
F
.27827 .26344 m .27493 .26968 L .27571 .27252 L F
.76508 .25795 m .76332 .25678 L .7662 .25846 L 0 0 .814 r
F
.76508 .25795 m .76221 .25638 L .76332 .25678 L F
.49859 .3122 m .49658 .31644 L .49956 .31507 L 0 .144 .476 r
F
.49859 .3122 m .49561 .31354 L .49658 .31644 L F
.2457 .2713 m .24298 .28216 L .24642 .27488 L .133 0 .577 r
F
.2457 .2713 m .24226 .2788 L .24298 .28216 L F
.68512 .2664 m .68223 .26559 L .68331 .26589 L .028 0 0 r
F
.68512 .2664 m .68331 .26589 L .68619 .26654 L F
.65545 .23943 m .65246 .23471 L .65353 .23556 L .004 0 .787 r
F
.65246 .23471 m .65054 .23078 L .65353 .23556 L 0 0 .752 r
F
.13851 .22401 m .13595 .21255 L .13691 .20992 L .675 .484 0 r
F
.1375 .22751 m .13595 .21255 L .13851 .22401 L .649 .481 0 r
F
.13439 .23935 m .13301 .22165 L .13544 .23517 L .566 .475 0 r
F
.13439 .23935 m .132 .22513 L .13301 .22165 L F
.50254 .3134 m .50054 .31782 L .50352 .31613 L 0 .171 .474 r
F
.50254 .3134 m .49956 .31507 L .50054 .31782 L F
.1248 .18853 m .12365 .18955 L .12549 .18848 L .451 0 0 r
F
.1248 .18853 m .12287 .18914 L .12365 .18955 L F
.22694 .27636 m .22411 .2886 L .22762 .28037 L .086 0 .594 r
F
.22694 .27636 m .22342 .2849 L .22411 .2886 L F
.68117 .26549 m .67933 .26427 L .68223 .26559 L .006 0 .875 r
F
.68117 .26549 m .67827 .26401 L .67933 .26427 L F
.57733 .18851 m .57731 .18852 L .57732 .18849 L 1 .871 0 r
F
.0973 .32181 m .09758 .27821 L .09882 .31012 L .174 .489 0 r
F
.0973 .32181 m .0961 .28914 L .09758 .27821 L F
.64157 .21617 m .63859 .2114 L .63965 .21268 L 0 0 .537 r
F
.63859 .2114 m .63667 .20805 L .63965 .21268 L 0 0 .495 r
F
.57732 .18849 m .57731 .18852 L .57538 .18744 L 1 .955 0 r
F
.57731 .18852 m .57439 .18967 L .57538 .18744 L F
.57732 .18849 m .57538 .18744 L .57636 .18705 L F
.77202 .26344 m .77022 .26114 L .77315 .26398 L .045 0 .986 r
F
.77202 .26344 m .7691 .2607 L .77022 .26114 L F
.82052 .31257 m .81884 .31213 L .82164 .31242 L 0 .663 .919 r
F
.82052 .31257 m .81772 .31224 L .81884 .31213 L F
.12549 .18848 m .12365 .18955 L .12686 .18816 L .451 0 0 r
F
.20203 .38845 m .20049 .37156 L .20315 .38235 L 0 .807 .6 r
F
.20203 .38845 m .1992 .38118 L .20049 .37156 L F
.7029 .26485 m .7012 .2675 L .70399 .26546 L 0 .111 .266 r
F
.7029 .26485 m .7001 .26677 L .7012 .2675 L F
.42343 .26624 m .4213 .26956 L .42433 .2695 L .529 0 .46 r
F
.42343 .26624 m .4204 .26651 L .4213 .26956 L F
.54302 .30795 m .54108 .31155 L .54401 .30805 L 0 0 .117 r
F
.54302 .30795 m .54008 .31161 L .54108 .31155 L F
.52822 .3139 m .52626 .31874 L .52921 .3153 L 0 .276 .413 r
F
.52822 .3139 m .52526 .31742 L .52626 .31874 L F
.4086 .25905 m .40644 .26274 L .40949 .262 L .581 0 .456 r
F
.4086 .25905 m .40555 .26001 L .40644 .26274 L F
.57045 .20991 m .56752 .21095 L .5685 .20735 L 1 1 0 r
F
.56947 .21369 m .56752 .21095 L .57045 .20991 L F
.11219 .19338 m .10929 .201 L .11293 .19429 L .502 0 .182 r
F
.11219 .19338 m .10856 .19995 L .10929 .201 L F
.55484 .29801 m .55291 .29929 L .55584 .29655 L 0 1 .144 r
F
.55484 .29801 m .55192 .30093 L .55291 .29929 L F
.56759 .25861 m .56467 .25959 L .56564 .25521 L .957 1 0 r
F
.56662 .26281 m .56467 .25959 L .56759 .25861 L .866 1 0 r
F
.81262 .31066 m .8109 .30939 L .81376 .31107 L 0 .25 .81 r
F
.81262 .31066 m .80976 .30894 L .8109 .30939 L F
.22223 .38412 m .21912 .3833 L .22017 .37868 L 0 1 .908 r
F
.1395 .22072 m .13691 .20992 L .13786 .20749 L .679 .474 0 r
F
.13851 .22401 m .13691 .20992 L .1395 .22072 L .675 .484 0 r
F
.13333 .24378 m .132 .22513 L .13439 .23935 L .537 .475 0 r
F
.13333 .24378 m .13098 .22886 L .132 .22513 L F
.13093 .18862 m .12775 .1882 L .12854 .18833 L .127 0 0 r
F
.13093 .18862 m .12854 .18833 L .13175 .18834 L F
.16348 .40361 m .16294 .36841 L .16501 .39001 L 0 .748 .442 r
F
.16348 .40361 m .16111 .38781 L .16294 .36841 L F
.34241 .2515 m .34008 .25787 L .34326 .25392 L .527 0 .485 r
F
.34241 .2515 m .33923 .25569 L .34008 .25787 L F
.56852 .22935 m .56559 .23022 L .56656 .22592 L 1 1 0 r
F
.56755 .23373 m .56559 .23022 L .56852 .22935 L F
.73153 .25628 m .72991 .26022 L .73264 .2572 L .622 .219 0 r
F
.73153 .25628 m .7288 .25933 L .72991 .26022 L F
.26443 .26707 m .2618 .2768 L .26518 .2703 L .176 0 .558 r
F
.26443 .26707 m .26105 .27377 L .2618 .2768 L F
.10462 .30748 m .10445 .27062 L .106 .29796 L .216 .481 0 r
F
.10462 .30748 m .10311 .27942 L .10445 .27062 L F
.20323 .28375 m .20023 .29823 L .20386 .28841 L .03 0 .614 r
F
.20323 .28375 m .19959 .29404 L .20023 .29823 L F
.65843 .24395 m .65545 .23943 L .65651 .2402 L .034 0 .833 r
F
.65545 .23943 m .65353 .23556 L .65651 .2402 L .004 0 .787 r
F
.47288 .29956 m .47083 .30282 L .47383 .3031 L .062 0 .472 r
F
.47288 .29956 m .46988 .2993 L .47083 .30282 L F
.35129 .25077 m .34899 .25674 L .35215 .25317 L .55 0 .477 r
F
.35129 .25077 m .34813 .25459 L .34899 .25674 L F
.66734 .25582 m .66544 .25264 L .6684 .25612 L .114 0 1 r
F
.66734 .25582 m .66438 .25221 L .66544 .25264 L F
.80572 .30591 m .80395 .30376 L .80687 .30662 L 0 .116 .774 r
F
.80572 .30591 m .8028 .30302 L .80395 .30376 L F
.81659 .31211 m .8149 .31125 L .81772 .31224 L 0 .432 .88 r
F
.81659 .31211 m .81376 .31107 L .8149 .31125 L F
.37697 .25114 m .37474 .25596 L .37784 .25362 L .593 0 .459 r
F
.37697 .25114 m .37386 .25373 L .37474 .25596 L F
.64456 .22102 m .64157 .21617 L .64264 .21743 L 0 0 .58 r
F
.64157 .21617 m .63965 .21268 L .64264 .21743 L 0 0 .537 r
F
.4343 .27302 m .43219 .27613 L .43521 .27646 L .462 0 .462 r
F
.4343 .27302 m .43128 .27286 L .43219 .27613 L F
.51933 .31543 m .51736 .32035 L .52032 .31738 L 0 .262 .448 r
F
.51933 .31543 m .51637 .31844 L .51736 .32035 L F
.0816 .22202 m .0779 .2408 L .08225 .22401 L .339 0 .492 r
F
.0816 .22202 m .07721 .23941 L .0779 .2408 L F
.74536 .25373 m .74371 .25607 L .74648 .25443 L .558 0 .121 r
F
.74536 .25373 m .7426 .25545 L .74371 .25607 L F
.33352 .25287 m .33115 .2596 L .33435 .25531 L .484 0 .492 r
F
.33352 .25287 m .33031 .25739 L .33115 .2596 L F
.05797 .2554 m .05304 .29056 L .05851 .25869 L .096 0 .47 r
F
.05797 .2554 m .05228 .29041 L .05304 .29056 L F
.14049 .21763 m .13786 .20749 L .13879 .20524 L .675 .457 0 r
F
.1395 .22072 m .13786 .20749 L .14049 .21763 L .679 .474 0 r
F
.69404 .26658 m .69228 .26779 L .69511 .26699 L 0 .008 .039 r
F
.69404 .26658 m .6912 .26724 L .69228 .26779 L F
.56947 .21369 m .56655 .21473 L .56752 .21095 L 1 1 0 r
F
.5685 .21763 m .56655 .21473 L .56947 .21369 L F
.66141 .24823 m .65843 .24395 L .6595 .24462 L .062 0 .893 r
F
.65843 .24395 m .65651 .2402 L .6595 .24462 L .034 0 .833 r
F
.70786 .26374 m .70618 .26707 L .70896 .26451 L 0 .186 .325 r
F
.70786 .26374 m .70508 .26621 L .70618 .26707 L F
.53809 .31081 m .53614 .31493 L .53908 .31136 L 0 .12 .23 r
F
.53809 .31081 m .53515 .3145 L .53614 .31493 L F
.53315 .3128 m .5312 .31734 L .53415 .31379 L 0 .219 .33 r
F
.53315 .3128 m .53021 .31646 L .5312 .31734 L F
.13226 .24846 m .13098 .22886 L .13333 .24378 L .507 .475 0 r
F
.13226 .24846 m .12995 .23284 L .13098 .22886 L F
.66438 .25221 m .66247 .24879 L .66544 .25264 L .089 0 .969 r
F
.66438 .25221 m .66141 .24823 L .66247 .24879 L F
.12686 .18816 m .12442 .18997 L .12691 .18815 L .456 0 .002 r
F
.12686 .18816 m .12365 .18955 L .12442 .18997 L F
.12691 .18815 m .12775 .1882 L .12701 .18813 L F
.12691 .18815 m .12442 .18997 L .12775 .1882 L F
.12103 .27513 m .12016 .24907 L .12221 .26876 L .354 .474 0 r
F
.12103 .27513 m .11902 .25474 L .12016 .24907 L F
.08848 .21432 m .08497 .23045 L .08915 .21608 L .422 0 .487 r
F
.08848 .21432 m .08428 .22904 L .08497 .23045 L F
.8255 .31161 m .82384 .31137 L .8266 .31092 L 0 1 1 r
F
.8255 .31161 m .82274 .31201 L .82384 .31137 L F
.48375 .30633 m .48172 .30991 L .48471 .30964 L 0 .047 .473 r
F
.48375 .30633 m .48076 .30659 L .48172 .30991 L F
.54894 .30394 m .547 .30644 L .54993 .30326 L 0 0 0 r
F
.54894 .30394 m .54601 .3073 L .547 .30644 L F
.56757 .24632 m .56464 .24719 L .56561 .24268 L 1 1 0 r
F
.5666 .25078 m .56464 .24719 L .56757 .24632 L F
.66141 .24823 m .6595 .24462 L .66247 .24879 L .062 0 .893 r
F
.29698 .26 m .29449 .2682 L .29777 .26274 L .294 0 .526 r
F
.29698 .26 m .29369 .26565 L .29449 .2682 L F
.3108 .25709 m .30836 .26473 L .31161 .25969 L .365 0 .512 r
F
.3108 .25709 m .30754 .26234 L .30836 .26473 L F
.1378 .19484 m .13484 .19051 L .13568 .18983 L .55 .28 0 r
F
.13484 .19051 m .13257 .18812 L .13568 .18983 L .396 .205 0 r
F
.13484 .19051 m .13175 .18834 L .13257 .18812 L F
.20605 .38812 m .20438 .37383 L .20712 .38311 L 0 .838 .653 r
F
.20605 .38812 m .20315 .38235 L .20438 .37383 L F
.41254 .26127 m .41039 .26477 L .41343 .26427 L .556 0 .453 r
F
.41254 .26127 m .40949 .262 L .41039 .26477 L F
.46595 .2953 m .46389 .2984 L .46689 .29891 L .149 0 .469 r
F
.46595 .2953 m .46295 .29484 L .46389 .2984 L F
.67428 .26181 m .67241 .25955 L .67535 .26202 L .056 0 1 r
F
.67428 .26181 m .67135 .25919 L .67241 .25955 L F
.56662 .26281 m .5637 .26388 L .56467 .25959 L .866 1 0 r
F
.56565 .2669 m .5637 .26388 L .56662 .26281 L .773 1 0 r
F
.7691 .2607 m .76732 .2588 L .77022 .26114 L .06 0 1 r
F
.7691 .2607 m .7662 .25846 L .76732 .2588 L F
.14064 .20123 m .1378 .19484 L .13867 .19363 L .62 .343 0 r
F
.13972 .20315 m .1378 .19484 L .14064 .20123 L .624 .353 0 r
F
.1378 .19484 m .13568 .18983 L .13867 .19363 L .55 .28 0 r
F
.7365 .25535 m .73488 .25886 L .73761 .2562 L .602 .114 0 r
F
.7365 .25535 m .73376 .25807 L .73488 .25886 L F
.64755 .22592 m .64456 .22102 L .64563 .22226 L 0 0 .626 r
F
.64456 .22102 m .64264 .21743 L .64563 .22226 L 0 0 .58 r
F
.18663 .38908 m .18381 .39897 L .18714 .39581 L 0 .089 .4 r
F
.18531 .3937 m .18299 .3987 L .18381 .39897 L F
.1851 .39313 m .18299 .3987 L .18531 .3937 L F
.18714 .39581 m .18381 .39897 L .18487 .39449 L 0 1 1 r
F
.18714 .39581 m .18583 .39505 L .18791 .3973 L F
.18583 .39505 m .18487 .39449 L .18603 .39556 L F
.18583 .39505 m .18603 .39556 L .18791 .3973 L F
.18663 .38908 m .1851 .39313 L .18531 .3937 L 0 .089 .4 r
F
.18487 .39449 m .18363 .37184 L .1861 .38617 L 0 .778 .546 r
F
.18487 .39449 m .18217 .38453 L .18363 .37184 L F
.36016 .25081 m .35788 .25631 L .36102 .25318 L .556 0 .467 r
F
.36016 .25081 m .35701 .2542 L .35788 .25631 L F
.25056 .27107 m .24788 .28152 L .25129 .27452 L .119 0 .57 r
F
.25056 .27107 m .24714 .2783 L .24788 .28152 L F
.23181 .27597 m .22901 .28772 L .2325 .27982 L .076 0 .587 r
F
.23181 .27597 m .22831 .28416 L .22901 .28772 L F
.28314 .26329 m .2806 .27206 L .28392 .26621 L .224 0 .538 r
F
.28314 .26329 m .27982 .26934 L .2806 .27206 L F
.20811 .28295 m .20516 .2968 L .20875 .28742 L .027 0 .608 r
F
.20811 .28295 m .2045 .29278 L .20516 .2968 L F
.14146 .21474 m .13879 .20524 L .13972 .20315 L .671 .442 0 r
F
.14049 .21763 m .13879 .20524 L .14146 .21474 L .675 .457 0 r
F
.71281 .26248 m .71116 .2663 L .71392 .26334 L 0 .23 .301 r
F
.71281 .26248 m .71006 .26537 L .71116 .2663 L F
.56755 .23373 m .56462 .23462 L .56559 .23022 L 1 1 0 r
F
.56658 .23818 m .56462 .23462 L .56755 .23373 L F
.3246 .25478 m .32221 .26181 L .32543 .25725 L .424 0 .498 r
F
.3246 .25478 m .32138 .25957 L .32221 .26181 L F
.55584 .29655 m .5539 .29733 L .55683 .29478 L 0 1 .123 r
F
.55584 .29655 m .55291 .29929 L .5539 .29733 L F
.13893 .42985 m .14038 .39815 L .13686 .42948 L 0 .211 .663 r
F
.13686 .42948 m .14038 .39815 L .1357 .42984 L F
.13719 .42736 m .13816 .36661 L .1394 .40204 L 0 .749 .354 r
F
.1355 .42982 m .13638 .39779 L .13534 .42982 L 0 .125 .775 r
F
.13534 .42982 m .13638 .39779 L .13307 .42941 L 0 .213 .68 r
F
.13719 .42736 m .13537 .40214 L .13816 .36661 L 0 .749 .354 r
F
.8028 .30302 m .80101 .30042 L .80395 .30376 L 0 .098 .802 r
F
.8028 .30302 m .79986 .29966 L .80101 .30042 L F
.75824 .25493 m .75652 .25497 L .75936 .25538 L .291 0 0 r
F
.75824 .25493 m .75541 .25463 L .75652 .25497 L F
.5685 .21763 m .56557 .21865 L .56655 .21473 L 1 1 0 r
F
.56753 .22171 m .56557 .21865 L .5685 .21763 L F
.45902 .29066 m .45695 .29366 L .45995 .29429 L .229 0 .467 r
F
.45902 .29066 m .45602 .2901 L .45695 .29366 L F
.37299 .25132 m .37075 .25622 L .37386 .25373 L .571 0 .457 r
F
.37299 .25132 m .36987 .25407 L .37075 .25622 L F
.21327 .38678 m .21008 .38749 L .21111 .3835 L 0 1 1 r
F
.13116 .25339 m .12995 .23284 L .13226 .24846 L .475 .476 0 r
F
.13116 .25339 m .1289 .23709 L .12995 .23284 L F
.21008 .38749 m .2083 .37565 L .21111 .3835 L 0 .876 .709 r
F
.21008 .38749 m .20712 .38311 L .2083 .37565 L F
.7543 .25413 m .7526 .2549 L .75541 .25463 L .444 0 0 r
F
.7543 .25413 m .75149 .25451 L .7526 .2549 L F
.62003 .1867 m .62182 .1885 L .62117 .1878 L .56 0 0 r
F
.10122 .20232 m .09804 .21394 L .10193 .20366 L .469 0 .341 r
F
.10122 .20232 m .09733 .21266 L .09804 .21394 L F
.45209 .28587 m .45001 .28882 L .45302 .28949 L .299 0 .464 r
F
.45209 .28587 m .44909 .28532 L .45001 .28882 L F
.76221 .25638 m .75936 .25538 L .76047 .25566 L 0 0 .775 r
F
.26929 .26689 m .2667 .27627 L .27005 .27 L .161 0 .55 r
F
.26929 .26689 m .26593 .27337 L .2667 .27627 L F
.69012 .26687 m .68834 .26741 L .6912 .26724 L 0 0 0 r
F
.69012 .26687 m .68726 .26688 L .68834 .26741 L F
.42736 .26944 m .42524 .27257 L .42826 .27271 L .485 0 .455 r
F
.42736 .26944 m .42433 .2695 L .42524 .27257 L F
.65054 .23078 m .64755 .22592 L .64862 .22711 L 0 0 .651 r
F
.64755 .22592 m .64563 .22226 L .64862 .22711 L 0 0 .626 r
F
.78499 .27908 m .78201 .2749 L .78314 .27551 L .016 0 1 r
F
.78201 .2749 m .78017 .27147 L .78314 .27551 L .03 0 1 r
F
.78201 .2749 m .77904 .27094 L .78017 .27147 L F
.21818 .38547 m .2162 .37805 L .21912 .3833 L 0 .994 .833 r
F
.21818 .38547 m .21511 .38356 L .2162 .37805 L F
.71777 .26112 m .71614 .26525 L .71888 .26205 L 0 .238 .195 r
F
.71777 .26112 m .71503 .26428 L .71614 .26525 L F
.08292 .3583 m .08462 .29366 L .08496 .3388 L .093 .52 0 r
F
.08292 .3583 m .08262 .31243 L .08462 .29366 L F
.21413 .3866 m .21224 .37705 L .21511 .38356 L 0 .926 .768 r
F
.21413 .3866 m .21111 .3835 L .21224 .37705 L F
.78797 .28337 m .78499 .27908 L .78613 .27974 L .004 0 .97 r
F
.78499 .27908 m .78314 .27551 L .78613 .27974 L .016 0 1 r
F
.77904 .27094 m .77721 .26772 L .78017 .27147 L .048 0 1 r
F
.77904 .27094 m .77609 .26727 L .77721 .26772 L F
.56565 .2669 m .56272 .26807 L .5637 .26388 L .773 1 0 r
F
.56468 .27084 m .56272 .26807 L .56565 .2669 L .68 1 0 r
F
.69902 .26617 m .69729 .26828 L .7001 .26677 L 0 .058 .214 r
F
.69902 .26617 m .6962 .26756 L .69729 .26828 L F
.06671 .24291 m .06248 .26876 L .06732 .24538 L .169 0 .482 r
F
.06671 .24291 m .06176 .26787 L .06248 .26876 L F
.67827 .26401 m .67642 .26244 L .67933 .26427 L 0 0 .837 r
F
.67827 .26401 m .67535 .26202 L .67642 .26244 L F
.79986 .29966 m .79805 .29669 L .80101 .30042 L 0 .079 .84 r
F
.79986 .29966 m .7969 .29592 L .79805 .29669 L F
.5666 .25078 m .56367 .25171 L .56464 .24719 L 1 1 0 r
F
.56564 .25521 m .56367 .25171 L .5666 .25078 L .998 1 0 r
F
.10711 .19773 m .10407 .20734 L .10783 .19885 L .483 0 .264 r
F
.10711 .19773 m .10335 .20617 L .10407 .20734 L F
.79095 .28768 m .78797 .28337 L .78911 .28408 L 0 .015 .937 r
F
.78797 .28337 m .78613 .27974 L .78911 .28408 L .004 0 .97 r
F
.80976 .30894 m .80801 .30711 L .8109 .30939 L 0 .222 .863 r
F
.80976 .30894 m .80687 .30662 L .80801 .30711 L F
.14242 .21203 m .13972 .20315 L .14064 .20123 L .667 .428 0 r
F
.14146 .21474 m .13972 .20315 L .14242 .21203 L .671 .442 0 r
F
.51538 .31634 m .5134 .32111 L .51637 .31844 L 0 .249 .453 r
F
.51538 .31634 m .51241 .31903 L .5134 .32111 L F
.44516 .28119 m .44307 .28412 L .44608 .28473 L .357 0 .461 r
F
.44516 .28119 m .44215 .28071 L .44307 .28412 L F
.07457 .23207 m .07067 .25356 L .07521 .23421 L .249 0 .488 r
F
.07457 .23207 m .06996 .25237 L .07067 .25356 L F
.41647 .26376 m .41433 .26707 L .41737 .26679 L .526 0 .449 r
F
.41647 .26376 m .41343 .26427 L .41433 .26707 L F
.74148 .25472 m .73984 .25762 L .7426 .25545 L .566 .026 0 r
F
.74148 .25472 m .73873 .25696 L .73984 .25762 L F
.79393 .2919 m .79095 .28768 L .7921 .28842 L 0 .037 .906 r
F
.79095 .28768 m .78911 .28408 L .7921 .28842 L 0 .015 .937 r
F
.4877 .30914 m .48567 .31283 L .48867 .31232 L 0 .08 .472 r
F
.4877 .30914 m .48471 .30964 L .48567 .31283 L F
.77609 .26727 m .77427 .26434 L .77721 .26772 L .07 0 1 r
F
.77609 .26727 m .77315 .26398 L .77427 .26434 L F
.67135 .25919 m .66947 .25663 L .67241 .25955 L .03 0 .916 r
F
.67135 .25919 m .6684 .25612 L .66947 .25663 L F
.21299 .28223 m .21008 .29548 L .21364 .28652 L .022 0 .602 r
F
.21299 .28223 m .20941 .29161 L .21008 .29548 L F
.7969 .29592 m .79508 .29266 L .79805 .29669 L 0 .058 .874 r
F
.7969 .29592 m .79393 .2919 L .79508 .29266 L F
.56753 .22171 m .5646 .22272 L .56557 .21865 L 1 1 0 r
F
.56656 .22592 m .5646 .22272 L .56753 .22171 L F
.72272 .25973 m .7211 .26398 L .72384 .26068 L 0 .238 .065 r
F
.72272 .25973 m .71999 .26301 L .7211 .26398 L F
.82164 .31242 m .81995 .31177 L .82274 .31201 L 0 .992 1 r
F
.82164 .31242 m .81884 .31213 L .81995 .31177 L F
.79393 .2919 m .7921 .28842 L .79508 .29266 L 0 .037 .906 r
F
.11794 .19111 m .11516 .19694 L .1187 .19178 L .501 0 .12 r
F
.11794 .19111 m .11441 .19608 L .11516 .19694 L F
.68619 .26654 m .68438 .26639 L .68726 .26688 L .048 0 0 r
F
.68619 .26654 m .68331 .26589 L .68438 .26639 L F
.12287 .18914 m .12021 .19312 L .12365 .18955 L .495 0 .055 r
F
.12287 .18914 m .11945 .19245 L .12021 .19312 L F
.75038 .25398 m .7487 .25545 L .75149 .25451 L .486 0 .045 r
F
.75038 .25398 m .74759 .25501 L .7487 .25545 L F
.55683 .29478 m .55489 .29508 L .55781 .29271 L 0 1 .077 r
F
.55683 .29478 m .5539 .29733 L .55489 .29508 L F
.11168 .29705 m .11118 .26517 L .11297 .28899 L .247 .481 0 r
F
.11168 .29705 m .10994 .27258 L .11118 .26517 L F
.30185 .25989 m .29938 .26778 L .30265 .26254 L .281 0 .517 r
F
.30185 .25989 m .29857 .26535 L .29938 .26778 L F
.65353 .23556 m .65054 .23078 L .65161 .23192 L 0 0 .668 r
F
.65054 .23078 m .64862 .22711 L .65161 .23192 L 0 0 .651 r
F
.68223 .26559 m .68041 .26473 L .68331 .26589 L 0 0 .673 r
F
.68223 .26559 m .67933 .26427 L .68041 .26473 L F
.19428 .39156 m .19201 .39542 L .19293 .39362 L 0 .815 .505 r
F
.19544 .38979 m .19404 .3921 L .19428 .39156 L F
.19404 .3921 m .19201 .39542 L .19428 .39156 L F
.19544 .38979 m .19293 .39362 L .19611 .39336 L F
.19611 .39336 m .19488 .39025 L .19698 .39272 L 0 1 .945 r
F
.19488 .39025 m .19403 .3881 L .1951 .38978 L F
.19488 .39025 m .1951 .38978 L .19698 .39272 L F
.47682 .30322 m .47478 .30651 L .47777 .30665 L 0 .01 .47 r
F
.47682 .30322 m .47383 .3031 L .47478 .30651 L F
.34728 .25227 m .34496 .25824 L .34813 .25459 L .494 0 .472 r
F
.34728 .25227 m .34411 .25617 L .34496 .25824 L F
.13175 .18834 m .12934 .1885 L .13257 .18812 L .232 0 0 r
F
.13175 .18834 m .12854 .18833 L .12934 .1885 L F
.52427 .31585 m .52231 .32062 L .52526 .31742 L 0 .272 .422 r
F
.52427 .31585 m .52131 .31911 L .52231 .32062 L F
.23668 .2756 m .23392 .28688 L .23738 .2793 L .065 0 .58 r
F
.23668 .2756 m .2332 .28347 L .23392 .28688 L F
.56658 .23818 m .56365 .23909 L .56462 .23462 L 1 1 0 r
F
.56561 .24268 m .56365 .23909 L .56658 .23818 L F
.31567 .25711 m .31325 .26443 L .31649 .25962 L .35 0 .503 r
F
.31567 .25711 m .31243 .26214 L .31325 .26443 L F
.09524 .20834 m .09192 .22202 L .09593 .20987 L .449 0 .423 r
F
.09524 .20834 m .09121 .22069 L .09192 .22202 L F
.13006 .25858 m .1289 .23709 L .13116 .25339 L .443 .477 0 r
F
.13006 .25858 m .12783 .24162 L .1289 .23709 L F
.54401 .30805 m .54208 .31118 L .54501 .30783 L 0 0 .031 r
F
.54401 .30805 m .54108 .31155 L .54208 .31118 L F
.33839 .25335 m .33604 .25969 L .33923 .25569 L .458 0 .48 r
F
.33839 .25335 m .33519 .25759 L .33604 .25969 L F
.25543 .27083 m .25277 .28089 L .25617 .27415 L .105 0 .562 r
F
.25543 .27083 m .25203 .27781 L .25277 .28089 L F
.7662 .25846 m .76443 .257 L .76732 .2588 L .076 0 .982 r
F
.7662 .25846 m .76332 .25678 L .76443 .257 L F
.14155 .19945 m .13867 .19363 L .13954 .19254 L .615 .333 0 r
F
.14064 .20123 m .13867 .19363 L .14155 .19945 L .62 .343 0 r
F
.13867 .19363 m .13652 .18925 L .13954 .19254 L .537 .274 0 r
F
.13867 .19363 m .13568 .18983 L .13652 .18925 L F
.63369 .20361 m .63071 .1994 L .63178 .20083 L 0 0 .36 r
F
.63071 .1994 m .62881 .19685 L .63178 .20083 L 0 0 .321 r
F
.63071 .1994 m .62774 .19545 L .62881 .19685 L F
.28802 .26313 m .28549 .27158 L .2888 .26594 L .21 0 .53 r
F
.28802 .26313 m .2847 .26898 L .28549 .27158 L F
.56468 .27084 m .56175 .27214 L .56272 .26807 L .68 1 0 r
F
.5637 .27462 m .56175 .27214 L .56468 .27084 L .585 1 0 r
F
.36901 .25173 m .36675 .2567 L .36987 .25407 L .543 0 .454 r
F
.36901 .25173 m .36588 .25462 L .36675 .2567 L F
.43822 .27679 m .43612 .27973 L .43914 .28022 L .403 0 .456 r
F
.43822 .27679 m .43521 .27646 L .43612 .27973 L F
.63667 .20805 m .63369 .20361 L .63476 .20507 L 0 0 .4 r
F
.63369 .20361 m .63178 .20083 L .63476 .20507 L 0 0 .36 r
F
.54993 .30326 m .547 .30644 L .548 .30526 L 0 .876 .181 r
F
.54993 .30326 m .548 .30526 L .55093 .30226 L F
.62774 .19545 m .62584 .19317 L .62881 .19685 L .587 0 0 r
F
.62774 .19545 m .62478 .19181 L .62584 .19317 L F
.18889 .39422 m .18748 .37494 L .19006 .38735 L 0 .802 .602 r
F
.18889 .39422 m .1861 .38617 L .18748 .37494 L F
.13568 .18983 m .13339 .18797 L .13652 .18925 L .349 .179 0 r
F
.13568 .18983 m .13257 .18812 L .13339 .18797 L F
.72768 .2584 m .72607 .26255 L .7288 .25933 L .125 .23 0 r
F
.72768 .2584 m .72495 .26163 L .72607 .26255 L F
.16733 .40467 m .16562 .40817 L .16639 .40926 L 0 .153 .49 r
F
.16953 .39386 m .16639 .40926 L .16983 .4043 L F
.16801 .4013 m .1662 .40603 L .16733 .40467 L F
.1662 .40603 m .16562 .40817 L .16733 .40467 L F
.16983 .4043 m .16639 .40926 L .16753 .40322 L 0 1 .918 r
F
.16983 .4043 m .16852 .40369 L .17054 .40678 L F
.16852 .40369 m .16753 .40322 L .16873 .40464 L F
.16852 .40369 m .16873 .40464 L .17054 .40678 L F
.16953 .39386 m .16779 .40024 L .16801 .4013 L 0 .153 .49 r
F
.16779 .40024 m .1662 .40603 L .16801 .4013 L F
.17054 .40678 m .16997 .40147 L .17158 .40256 L 0 .899 .747 r
F
.16997 .40147 m .16894 .39176 L .17101 .40021 L F
.16997 .40147 m .17101 .40021 L .17158 .40256 L F
.16753 .40322 m .16672 .37277 L .16894 .39176 L 0 .763 .497 r
F
.16753 .40322 m .16501 .39001 L .16672 .37277 L F
.77315 .26398 m .77134 .2614 L .77427 .26434 L .095 0 1 r
F
.77315 .26398 m .77022 .26114 L .77134 .2614 L F
.35616 .2519 m .35387 .25743 L .35701 .2542 L .511 0 .463 r
F
.35616 .2519 m .353 .25539 L .35387 .25743 L F
.81376 .31107 m .81203 .30962 L .8149 .31125 L 0 .377 1 r
F
.81376 .31107 m .8109 .30939 L .81203 .30962 L F
.11983 .28184 m .11902 .25474 L .12103 .27513 L .314 .478 0 r
F
.11983 .28184 m .11786 .2608 L .11902 .25474 L F
.14338 .2095 m .14064 .20123 L .14155 .19945 L .664 .414 0 r
F
.14242 .21203 m .14064 .20123 L .14338 .2095 L .667 .428 0 r
F
.70399 .26546 m .70229 .26835 L .70508 .26621 L 0 .115 .298 r
F
.70399 .26546 m .7012 .2675 L .70229 .26835 L F
.65651 .2402 m .65353 .23556 L .6546 .23662 L 0 0 .688 r
F
.65353 .23556 m .65161 .23192 L .6546 .23662 L 0 0 .668 r
F
.81772 .31224 m .81602 .31119 L .81884 .31213 L 0 .622 1 r
F
.81772 .31224 m .8149 .31125 L .81602 .31119 L F
.63965 .21268 m .63667 .20805 L .63774 .20952 L 0 0 .44 r
F
.63667 .20805 m .63476 .20507 L .63774 .20952 L 0 0 .4 r
F
.6684 .25612 m .66651 .25328 L .66947 .25663 L .002 0 .842 r
F
.6684 .25612 m .66544 .25264 L .66651 .25328 L F
.62478 .19181 m .62288 .1898 L .62584 .19317 L .614 0 0 r
F
.62478 .19181 m .62182 .1885 L .62288 .1898 L F
.56564 .25521 m .5627 .2562 L .56367 .25171 L .998 1 0 r
F
.56467 .25959 m .5627 .2562 L .56564 .25521 L .906 1 0 r
F
.08952 .34334 m .09043 .29025 L .09127 .32822 L .107 .508 0 r
F
.08952 .34334 m .08872 .30479 L .09043 .29025 L F
.32948 .25501 m .3271 .26169 L .33031 .25739 L .404 0 .487 r
F
.32948 .25501 m .32626 .25956 L .3271 .26169 L F
.55781 .29271 m .55587 .29253 L .5588 .29034 L 0 1 .017 r
F
.55781 .29271 m .55489 .29508 L .55587 .29253 L F
.27417 .26669 m .27159 .27573 L .27493 .26968 L .146 0 .543 r
F
.27417 .26669 m .27082 .27295 L .27159 .27573 L F
.3937 .25567 m .39152 .25958 L .39459 .25823 L .551 0 .442 r
F
.3937 .25567 m .39063 .25727 L .39152 .25958 L F
.12775 .1882 m .1252 .19042 L .12854 .18833 L .457 0 .007 r
F
.12775 .1882 m .12442 .18997 L .1252 .19042 L F
.56656 .22592 m .56363 .22691 L .5646 .22272 L 1 1 0 r
F
.56559 .23022 m .56363 .22691 L .56656 .22592 L F
.5637 .27462 m .56078 .27605 L .56175 .27214 L .585 1 0 r
F
.56273 .27822 m .56078 .27605 L .5637 .27462 L .488 1 0 r
F
.51143 .31676 m .50944 .32138 L .51241 .31903 L 0 .233 .458 r
F
.51143 .31676 m .50845 .31913 L .50944 .32138 L F
.57144 .19762 m .5695 .19608 L .57242 .19477 L 1 1 0 r
F
.57144 .19762 m .56851 .19891 L .5695 .19608 L F
.57045 .20067 m .56851 .19891 L .57144 .19762 L F
.39766 .25684 m .39548 .2606 L .39854 .25946 L .548 0 .441 r
F
.39766 .25684 m .39459 .25823 L .39548 .2606 L F
.57045 .20067 m .56753 .20194 L .56851 .19891 L 1 1 0 r
F
.56948 .20392 m .56753 .20194 L .57045 .20067 L F
.38975 .25476 m .38755 .25881 L .39063 .25727 L .55 0 .442 r
F
.38975 .25476 m .38666 .25657 L .38755 .25881 L F
.11293 .19429 m .11002 .20202 L .11367 .19519 L .491 0 .194 r
F
.11293 .19429 m .10929 .201 L .11002 .20202 L F
.49165 .31155 m .48963 .31537 L .49262 .3146 L 0 .112 .47 r
F
.49165 .31155 m .48867 .31232 L .48963 .31537 L F
.21787 .28156 m .21499 .29426 L .21853 .28568 L .016 0 .595 r
F
.21787 .28156 m .21431 .29053 L .21499 .29426 L F
.6595 .24462 m .65651 .2402 L .65759 .24117 L 0 0 .712 r
F
.65651 .2402 m .6546 .23662 L .65759 .24117 L 0 0 .688 r
F
.46988 .2993 m .46783 .30239 L .47083 .30282 L .064 0 .466 r
F
.46988 .2993 m .46689 .29891 L .46783 .30239 L F
.57242 .19477 m .57048 .19345 L .5734 .19212 L 1 1 0 r
F
.57242 .19477 m .5695 .19608 L .57048 .19345 L F
.57636 .18705 m .57538 .18744 L .57596 .18625 L 1 .903 0 r
F
.64264 .21743 m .63965 .21268 L .64073 .21415 L 0 0 .482 r
F
.63965 .21268 m .63774 .20952 L .64073 .21415 L 0 0 .44 r
F
.73264 .2572 m .73103 .26105 L .73376 .25807 L .367 .213 0 r
F
.73264 .2572 m .72991 .26022 L .73103 .26105 L F
.69511 .26699 m .69337 .2685 L .6962 .26756 L 0 .025 .136 r
F
.69511 .26699 m .69228 .26779 L .69337 .2685 L F
.80687 .30662 m .80509 .30428 L .80801 .30711 L 0 .187 .939 r
F
.80687 .30662 m .80395 .30376 L .80509 .30428 L F
.56948 .20392 m .56655 .20516 L .56753 .20194 L 1 1 0 r
F
.5685 .20735 m .56655 .20516 L .56948 .20392 L F
.18584 .44318 m .18758 .44185 L .18747 .44312 L 0 .863 .578 r
F
.4204 .26651 m .41827 .26963 L .4213 .26956 L .491 0 .445 r
F
.4204 .26651 m .41737 .26679 L .41827 .26963 L F
.66544 .25264 m .66354 .24956 L .66651 .25328 L 0 0 .785 r
F
.66544 .25264 m .66247 .24879 L .66354 .24956 L F
.74648 .25443 m .74482 .25656 L .74759 .25501 L .508 0 .053 r
F
.74648 .25443 m .74371 .25607 L .74482 .25656 L F
.52921 .3153 m .52725 .31981 L .53021 .31646 L 0 .247 .373 r
F
.52921 .3153 m .52626 .31874 L .52725 .31981 L F
.16947 .29869 m .16614 .3174 L .16999 .30459 L 0 .037 .635 r
F
.16947 .29869 m .16556 .31252 L .16614 .3174 L F
.4016 .25829 m .39943 .26189 L .40249 .26096 L .539 0 .439 r
F
.4016 .25829 m .39854 .25946 L .39943 .26189 L F
.53908 .31136 m .53714 .31504 L .54008 .31161 L 0 .02 .161 r
F
.53908 .31136 m .53614 .31493 L .53714 .31504 L F
.38578 .25413 m .38358 .25829 L .38666 .25657 L .543 0 .441 r
F
.38578 .25413 m .38269 .25612 L .38358 .25829 L F
.1744 .29677 m .17113 .31463 L .17494 .30241 L 0 .032 .631 r
F
.1744 .29677 m .17055 .30991 L .17113 .31463 L F
.56561 .24268 m .56268 .24361 L .56365 .23909 L 1 1 0 r
F
.56464 .24719 m .56268 .24361 L .56561 .24268 L F
.09542 .3285 m .08843 .40083 L .09432 .3587 L 0 .073 .723 r
F
.09542 .3285 m .08874 .38319 L .08843 .40083 L F
.43128 .27286 m .42917 .2758 L .43219 .27613 L .435 0 .45 r
F
.43128 .27286 m .42826 .27271 L .42917 .2758 L F
.67535 .26202 m .67349 .26012 L .67642 .26244 L 0 0 .796 r
F
.67535 .26202 m .67241 .25955 L .67349 .26012 L F
.5588 .29034 m .55686 .28971 L .55979 .28769 L .078 1 0 r
F
.5588 .29034 m .55587 .29253 L .55686 .28971 L F
.66247 .24879 m .6595 .24462 L .66057 .2455 L 0 0 .743 r
F
.6595 .24462 m .65759 .24117 L .66057 .2455 L 0 0 .712 r
F
.16453 .30079 m .16113 .32041 L .16503 .30697 L 0 .041 .639 r
F
.16453 .30079 m .16057 .31536 L .16113 .32041 L F
.56273 .27822 m .5598 .27978 L .56078 .27605 L .488 1 0 r
F
.56175 .28161 m .5598 .27978 L .56273 .27822 L .39 1 0 r
F
.12893 .26404 m .12783 .24162 L .13006 .25858 L .408 .479 0 r
F
.12893 .26404 m .12674 .24643 L .12783 .24162 L F
.62182 .1885 m .61992 .18679 L .62288 .1898 L .637 0 0 r
F
.61926 .18601 m .62182 .1885 L .62003 .1867 L F
.61926 .18601 m .61992 .18679 L .62182 .1885 L F
.5734 .19212 m .57147 .19103 L .57439 .18967 L 1 1 0 r
F
.5734 .19212 m .57048 .19345 L .57147 .19103 L F
.66247 .24879 m .66057 .2455 L .66354 .24956 L 0 0 .743 r
F
.20919 .38856 m .20605 .38812 L .20712 .38311 L 0 1 .932 r
F
.24155 .27524 m .23882 .28608 L .24226 .2788 L .053 0 .573 r
F
.24155 .27524 m .23809 .2828 L .23882 .28608 L F
.5685 .20735 m .56557 .20856 L .56655 .20516 L 1 1 0 r
F
.56752 .21095 m .56557 .20856 L .5685 .20735 L F
.70896 .26451 m .70729 .26801 L .71006 .26537 L 0 .173 .343 r
F
.70896 .26451 m .70618 .26707 L .70729 .26801 L F
.14158 .42969 m .14448 .39657 L .1406 .42952 L 0 .214 .659 r
F
.1406 .42952 m .14111 .42524 L .13956 .42784 L F
.14111 .42524 m .14448 .39657 L .13966 .42723 L F
.14111 .42524 m .13966 .42723 L .13956 .42784 L F
.14434 .42933 m .14406 .42118 L .14561 .42114 L 0 .869 .667 r
F
.14158 .42969 m .14388 .42262 L .14448 .39657 L 0 .214 .659 r
F
.14406 .42118 m .14342 .40234 L .1454 .41935 L 0 .869 .667 r
F
.14406 .42118 m .1454 .41935 L .14561 .42114 L F
.14141 .42397 m .14195 .37073 L .14342 .40234 L 0 .754 .393 r
F
.13893 .42985 m .13956 .42784 L .14038 .39815 L 0 .211 .663 r
F
.14141 .42397 m .1394 .40204 L .14195 .37073 L 0 .754 .393 r
F
.17933 .29503 m .17612 .31208 L .17989 .30042 L 0 .029 .626 r
F
.17933 .29503 m .17552 .30752 L .17612 .31208 L F
.77022 .26114 m .76843 .25895 L .77134 .2614 L .126 0 1 r
F
.77022 .26114 m .76732 .2588 L .76843 .25895 L F
.30673 .25979 m .30428 .26736 L .30754 .26234 L .268 0 .508 r
F
.30673 .25979 m .30346 .26504 L .30428 .26736 L F
.15957 .30308 m .1561 .32368 L .16005 .30958 L 0 .047 .643 r
F
.15957 .30308 m .15556 .31846 L .1561 .32368 L F
.2603 .27057 m .25767 .28026 L .26105 .27377 L .091 0 .555 r
F
.2603 .27057 m .25691 .27731 L .25767 .28026 L F
.46295 .29484 m .46089 .29778 L .46389 .2984 L .147 0 .463 r
F
.46295 .29484 m .45995 .29429 L .46089 .29778 L F
.53415 .31379 m .5322 .31794 L .53515 .3145 L 0 .16 .273 r
F
.53415 .31379 m .5312 .31734 L .5322 .31794 L F
.14432 .20714 m .14155 .19945 L .14245 .19782 L .66 .402 0 r
F
.14338 .2095 m .14155 .19945 L .14432 .20714 L .664 .414 0 r
F
.14155 .19945 m .13954 .19254 L .14245 .19782 L .615 .333 0 r
F
.64563 .22226 m .64264 .21743 L .64372 .21888 L 0 0 .525 r
F
.64264 .21743 m .64073 .21415 L .64372 .21888 L 0 0 .482 r
F
.19293 .39362 m .19136 .37751 L .19403 .3881 L 0 .832 .658 r
F
.19293 .39362 m .19006 .38735 L .19136 .37751 L F
.56175 .28161 m .55882 .28332 L .5598 .27978 L .39 1 0 r
F
.56077 .28477 m .55882 .28332 L .56175 .28161 L .288 1 0 r
F
.55979 .28769 m .55784 .28663 L .56077 .28477 L .184 1 0 r
F
.55979 .28769 m .55686 .28971 L .55784 .28663 L F
.36502 .25235 m .36275 .25737 L .36588 .25462 L .509 0 .45 r
F
.36502 .25235 m .36188 .25537 L .36275 .25737 L F
.50747 .31669 m .50548 .32115 L .50845 .31913 L 0 .214 .461 r
F
.50747 .31669 m .5045 .31872 L .50548 .32115 L F
.49561 .31354 m .49359 .31751 L .49658 .31644 L 0 .142 .469 r
F
.49561 .31354 m .49262 .3146 L .49359 .31751 L F
.56077 .28477 m .55784 .28663 L .55882 .28332 L .288 1 0 r
F
.29289 .26294 m .29039 .27108 L .29369 .26565 L .197 0 .522 r
F
.29289 .26294 m .28959 .2686 L .29039 .27108 L F
.32055 .25716 m .31815 .26414 L .32138 .25957 L .334 0 .493 r
F
.32055 .25716 m .31732 .26197 L .31815 .26414 L F
.40555 .26001 m .40339 .26344 L .40644 .26274 L .524 0 .437 r
F
.40555 .26001 m .40249 .26096 L .40339 .26344 L F
.14245 .19782 m .13954 .19254 L .14041 .19156 L .609 .325 0 r
F
.13954 .19254 m .13736 .18874 L .14041 .19156 L .52 .268 0 r
F
.13954 .19254 m .13652 .18925 L .13736 .18874 L F
.18424 .29344 m .18109 .30973 L .18482 .2986 L 0 .027 .622 r
F
.18424 .29344 m .18047 .30532 L .18109 .30973 L F
.38181 .25375 m .3796 .25802 L .38269 .25612 L .531 0 .439 r
F
.38181 .25375 m .37872 .25592 L .3796 .25802 L F
.56467 .25959 m .56173 .26065 L .5627 .2562 L .906 1 0 r
F
.5637 .26388 m .56173 .26065 L .56467 .25959 L .813 1 0 r
F
.57439 .18967 m .57246 .18881 L .57538 .18744 L 1 1 0 r
F
.57439 .18967 m .57147 .19103 L .57246 .18881 L F
.75936 .25538 m .75763 .25514 L .76047 .25566 L .097 0 0 r
F
.75936 .25538 m .75652 .25497 L .75763 .25514 L F
.73761 .2562 m .73599 .25956 L .73873 .25696 L .558 .181 0 r
F
.73761 .2562 m .73488 .25886 L .73599 .25956 L F
.56752 .21095 m .56459 .21214 L .56557 .20856 L 1 1 0 r
F
.56655 .21473 m .56459 .21214 L .56752 .21095 L F
.56559 .23022 m .56266 .23122 L .56363 .22691 L F
.56462 .23462 m .56266 .23122 L .56559 .23022 L F
.45602 .2901 m .45394 .29294 L .45695 .29366 L .222 0 .459 r
F
.45602 .2901 m .45302 .28949 L .45394 .29294 L F
.48076 .30659 m .47873 .30995 L .48172 .30991 L 0 .045 .467 r
F
.48076 .30659 m .47777 .30665 L .47873 .30995 L F
.55093 .30226 m .54899 .30375 L .55192 .30093 L 0 1 .196 r
F
.55093 .30226 m .548 .30526 L .54899 .30375 L F
.15461 .30558 m .15106 .32722 L .15506 .31242 L 0 .053 .646 r
F
.15461 .30558 m .15053 .32182 L .15106 .32722 L F
.07958 .41633 m .08647 .33034 L .07892 .4163 L 0 .078 .734 r
F
.07958 .41633 m .08408 .38012 L .08647 .33034 L F
.07892 .4163 m .08647 .33034 L .07819 .40871 L F
.82274 .31201 m .82105 .31118 L .82384 .31137 L 0 1 1 r
F
.82274 .31201 m .81995 .31177 L .82105 .31118 L F
.22274 .28094 m .21991 .29311 L .22342 .2849 L .009 0 .589 r
F
.22274 .28094 m .21921 .28954 L .21991 .29311 L F
.80395 .30376 m .80215 .30096 L .80509 .30428 L 0 .153 .998 r
F
.80395 .30376 m .80101 .30042 L .80215 .30096 L F
.49956 .31507 m .49755 .3192 L .50054 .31782 L 0 .169 .467 r
F
.49956 .31507 m .49658 .31644 L .49755 .3192 L F
.50352 .31613 m .50151 .32041 L .5045 .31872 L 0 .193 .464 r
F
.50352 .31613 m .50054 .31782 L .50151 .32041 L F
.71392 .26334 m .71227 .2673 L .71503 .26428 L 0 .229 .366 r
F
.71392 .26334 m .71116 .2663 L .71227 .2673 L F
.75541 .25463 m .75371 .25514 L .75652 .25497 L .316 0 0 r
F
.75541 .25463 m .7526 .2549 L .75371 .25514 L F
.6912 .26724 m .68943 .26811 L .69228 .26779 L 0 .004 .017 r
F
.6912 .26724 m .68834 .26741 L .68943 .26811 L F
.52032 .31738 m .51835 .32204 L .52131 .31911 L 0 .265 .429 r
F
.52032 .31738 m .51736 .32035 L .51835 .32204 L F
.76332 .25678 m .76157 .25578 L .76443 .257 L .093 0 .934 r
F
.76332 .25678 m .76047 .25566 L .76157 .25578 L F
.44909 .28532 m .447 .28811 L .45001 .28882 L .287 0 .456 r
F
.44909 .28532 m .44608 .28473 L .447 .28811 L F
.11176 .42616 m .1142 .36434 L .1136 .42622 L 0 .79 .313 r
F
.10997 .42584 m .1142 .36434 L .11176 .42616 L F
.10939 .42579 m .1142 .36434 L .10997 .42584 L .05 .724 0 r
F
.27904 .26646 m .27649 .27517 L .27982 .26934 L .132 0 .535 r
F
.27904 .26646 m .27571 .27252 L .27649 .27517 L F
.64862 .22711 m .64563 .22226 L .64671 .22369 L 0 0 .549 r
F
.64563 .22226 m .64372 .21888 L .64671 .22369 L 0 0 .525 r
F
.18915 .292 m .18605 .30757 L .18975 .29694 L 0 .025 .617 r
F
.18915 .292 m .18543 .30332 L .18605 .30757 L F
.08225 .22401 m .0786 .24204 L .08292 .22584 L .318 0 .483 r
F
.08225 .22401 m .0779 .2408 L .0786 .24204 L F
.34326 .25392 m .34093 .25986 L .34411 .25617 L .43 0 .468 r
F
.34326 .25392 m .34008 .25787 L .34093 .25986 L F
.67933 .26427 m .67749 .26305 L .68041 .26473 L 0 0 .658 r
F
.67642 .26244 m .67457 .26088 L .67749 .26305 L 0 0 .636 r
F
.67749 .26305 m .67565 .26183 L .67579 .26193 L .189 0 0 r
F
.67919 .26418 m .67642 .26244 L .67749 .26305 L 0 0 .658 r
F
.67749 .26305 m .67579 .26193 L .67858 .26386 L .189 0 0 r
F
.67933 .26427 m .67919 .26418 L .67749 .26305 L 0 0 .658 r
F
.08915 .21608 m .08568 .23173 L .08983 .21773 L .4 0 .478 r
F
.08915 .21608 m .08497 .23045 L .08568 .23173 L F
.78613 .27974 m .78314 .27551 L .78427 .27592 L .01 0 1 r
F
.78314 .27551 m .7813 .27181 L .78427 .27592 L .031 0 1 r
F
.78314 .27551 m .78017 .27147 L .7813 .27181 L F
.13257 .18812 m .13013 .18871 L .13339 .18797 L .301 0 0 r
F
.13257 .18812 m .12934 .1885 L .13013 .18871 L F
.35215 .25317 m .34985 .2587 L .353 .25539 L .459 0 .458 r
F
.35215 .25317 m .34899 .25674 L .34985 .2587 L F
.78017 .27147 m .77833 .26799 L .7813 .27181 L .056 0 1 r
F
.78017 .27147 m .77721 .26772 L .77833 .26799 L F
.19698 .39272 m .19527 .37958 L .19802 .38846 L 0 .871 .717 r
F
.19698 .39272 m .19403 .3881 L .19527 .37958 L F
.13652 .18925 m .1342 .18788 L .13736 .18874 L .279 .143 0 r
F
.13652 .18925 m .13339 .18797 L .1342 .18788 L F
.54501 .30783 m .54307 .31048 L .54601 .3073 L 0 0 0 r
F
.54501 .30783 m .54208 .31118 L .54307 .31048 L F
.8109 .30939 m .80914 .30738 L .81203 .30962 L 0 .317 1 r
F
.8109 .30939 m .80801 .30711 L .80914 .30738 L F
.78911 .28408 m .78613 .27974 L .78726 .28021 L 0 .013 1 r
F
.78613 .27974 m .78427 .27592 L .78726 .28021 L .01 0 1 r
F
.56655 .21473 m .56362 .21588 L .56459 .21214 L 1 1 0 r
F
.56557 .21865 m .56362 .21588 L .56655 .21473 L F
.56464 .24719 m .56171 .24816 L .56268 .24361 L F
.56367 .25171 m .56171 .24816 L .56464 .24719 L F
.7001 .26677 m .69839 .26914 L .7012 .2675 L 0 .073 .259 r
F
.7001 .26677 m .69729 .26828 L .69839 .26914 L F
.57596 .18625 m .57538 .18744 L .57345 .1868 L 1 .983 0 r
F
.57538 .18744 m .57246 .18881 L .57345 .1868 L F
.40949 .262 m .40734 .26526 L .41039 .26477 L .504 0 .435 r
F
.40949 .262 m .40644 .26274 L .40734 .26526 L F
.1032 .3175 m .10311 .27942 L .10462 .30748 L .159 .492 0 r
F
.1032 .3175 m .10173 .28892 L .10311 .27942 L F
.37784 .25362 m .37562 .25799 L .37872 .25592 L .513 0 .437 r
F
.37784 .25362 m .37474 .25596 L .37562 .25799 L F
.14963 .30829 m .146 .33106 L .15006 .31551 L 0 .06 .649 r
F
.14963 .30829 m .14549 .32548 L .146 .33106 L F
.18244 .39285 m .17973 .40042 L .18299 .3987 L 0 0 .151 r
F
.18299 .3987 m .18174 .39619 L .18381 .39897 L 0 1 .957 r
F
.18244 .39285 m .18092 .3965 L .18116 .39641 L 0 0 .151 r
F
.18174 .39619 m .18085 .39441 L .18196 .39611 L 0 1 .957 r
F
.18174 .39619 m .18196 .39611 L .18381 .39897 L F
.18116 .39641 m .17884 .4015 L .17973 .40042 L 0 0 .151 r
F
.18092 .3965 m .17884 .4015 L .18116 .39641 L F
.17158 .40256 m .17054 .37654 L .17289 .39307 L 0 .782 .552 r
F
.17158 .40256 m .16894 .39176 L .17054 .37654 L F
.67241 .25955 m .67054 .25734 L .67349 .26012 L 0 0 .755 r
F
.67241 .25955 m .66947 .25663 L .67054 .25734 L F
.33435 .25531 m .332 .26162 L .33519 .25759 L .382 0 .475 r
F
.33435 .25531 m .33115 .2596 L .332 .26162 L F
.44215 .28071 m .44006 .28348 L .44307 .28412 L .34 0 .451 r
F
.44215 .28071 m .43914 .28022 L .44006 .28348 L F
.71888 .26205 m .71725 .26625 L .71999 .26301 L 0 .242 .312 r
F
.71888 .26205 m .71614 .26525 L .71725 .26625 L F
.80101 .30042 m .79919 .29724 L .80215 .30096 L 0 .123 1 r
F
.80101 .30042 m .79805 .29669 L .79919 .29724 L F
.77721 .26772 m .77538 .26451 L .77833 .26799 L .084 0 1 r
F
.77721 .26772 m .77427 .26434 L .77538 .26451 L F
.7921 .28842 m .78911 .28408 L .79025 .28459 L 0 .04 1 r
F
.78911 .28408 m .78726 .28021 L .79025 .28459 L 0 .013 1 r
F
.20022 .39114 m .19698 .39272 L .19802 .38846 L 0 1 1 r
F
.68726 .26688 m .68547 .26707 L .68834 .26741 L .043 0 0 r
F
.68726 .26688 m .68438 .26639 L .68547 .26707 L F
.24642 .27488 m .24372 .28529 L .24714 .2783 L .04 0 .566 r
F
.24642 .27488 m .24298 .28216 L .24372 .28529 L F
.42433 .2695 m .42221 .27242 L .42524 .27257 L .45 0 .44 r
F
.42433 .2695 m .4213 .26956 L .42221 .27242 L F
.68331 .26589 m .68149 .26538 L .68438 .26639 L .098 0 0 r
F
.68331 .26589 m .68041 .26473 L .68149 .26538 L F
.14526 .20493 m .14245 .19782 L .14335 .19631 L .657 .39 0 r
F
.14432 .20714 m .14245 .19782 L .14526 .20493 L .66 .402 0 r
F
.14245 .19782 m .14041 .19156 L .14335 .19631 L .609 .325 0 r
F
.19406 .29069 m .19101 .30558 L .19467 .29543 L 0 .024 .612 r
F
.19406 .29069 m .19037 .30147 L .19101 .30558 L F
.12365 .18955 m .12098 .19379 L .12442 .18997 L .486 0 .067 r
F
.12365 .18955 m .12021 .19312 L .12098 .19379 L F
.12779 .26976 m .12674 .24643 L .12893 .26404 L .372 .482 0 r
F
.12779 .26976 m .12564 .25154 L .12674 .24643 L F
.65161 .23192 m .64862 .22711 L .6497 .22849 L 0 0 .567 r
F
.64862 .22711 m .64671 .22369 L .6497 .22849 L 0 0 .549 r
F
.20104 .39156 m .1992 .38118 L .20203 .38845 L 0 .922 .78 r
F
.20104 .39156 m .19802 .38846 L .1992 .38118 L F
.5637 .26388 m .56076 .26503 L .56173 .26065 L .813 1 0 r
F
.56272 .26807 m .56076 .26503 L .5637 .26388 L .72 1 0 r
F
.75149 .25451 m .74981 .25574 L .7526 .2549 L .413 0 0 r
F
.75149 .25451 m .7487 .25545 L .74981 .25574 L F
.7426 .25545 m .74095 .25816 L .74371 .25607 L .525 .085 0 r
F
.7426 .25545 m .73984 .25762 L .74095 .25816 L F
.10193 .20366 m .09876 .21514 L .10264 .20495 L .459 0 .351 r
F
.10193 .20366 m .09804 .21394 L .09876 .21514 L F
.79508 .29266 m .7921 .28842 L .79323 .28896 L 0 .067 1 r
F
.7921 .28842 m .79025 .28459 L .79323 .28896 L 0 .04 1 r
F
.07552 .38548 m .07842 .30297 L .07808 .35827 L .042 .549 0 r
F
.07389 .41666 m .07568 .37237 L .07333 .41671 L .118 0 .779 r
F
.07333 .41671 m .07568 .37237 L .07186 .41654 L 0 .121 .664 r
F
.07186 .41654 m .07568 .37237 L .07134 .41675 L F
.07552 .38548 m .07589 .32973 L .07842 .30297 L .042 .549 0 r
F
.76732 .2588 m .76554 .25704 L .76843 .25895 L .164 0 1 r
F
.76732 .2588 m .76443 .257 L .76554 .25704 L F
.20511 .39017 m .20315 .38235 L .20605 .38812 L 0 .994 .85 r
F
.20511 .39017 m .20203 .38845 L .20315 .38235 L F
.79805 .29669 m .79622 .29321 L .79919 .29724 L 0 .094 1 r
F
.79805 .29669 m .79508 .29266 L .79622 .29321 L F
.26518 .2703 m .26257 .27963 L .26593 .27337 L .076 0 .547 r
F
.26518 .2703 m .2618 .2768 L .26257 .27963 L F
.81884 .31213 m .81713 .31088 L .81995 .31177 L 0 .952 1 r
F
.81884 .31213 m .81602 .31119 L .81713 .31088 L F
.1187 .19178 m .11591 .19779 L .11945 .19245 L .491 0 .133 r
F
.1187 .19178 m .11516 .19694 L .11591 .19779 L F
.11861 .28885 m .11786 .2608 L .11983 .28184 L .272 .484 0 r
F
.11861 .28885 m .11668 .26724 L .11786 .2608 L F
.56462 .23462 m .56169 .23561 L .56266 .23122 L 1 1 0 r
F
.56365 .23909 m .56169 .23561 L .56462 .23462 L F
.57596 .18625 m .57345 .1868 L .57575 .18572 L 1 .983 0 r
F
.79508 .29266 m .79323 .28896 L .79622 .29321 L 0 .067 1 r
F
.10783 .19885 m .1048 .20845 L .10856 .19995 L .473 0 .276 r
F
.10783 .19885 m .10407 .20734 L .1048 .20845 L F
.31161 .25969 m .30918 .26694 L .31243 .26214 L .254 0 .498 r
F
.31161 .25969 m .30836 .26473 L .30918 .26694 L F
.8149 .31125 m .81316 .3096 L .81602 .31119 L 0 .551 1 r
F
.8149 .31125 m .81203 .30962 L .81316 .3096 L F
.16972 .44087 m .16965 .43299 L .17 .44076 L 0 .955 .695 r
F
.16913 .44065 m .16965 .43299 L .16972 .44087 L F
.16747 .44057 m .16965 .43299 L .16913 .44065 L 0 .832 .407 r
F
.72384 .26068 m .72222 .26493 L .72495 .26163 L 0 .236 .221 r
F
.72384 .26068 m .7211 .26398 L .72222 .26493 L F
.36102 .25318 m .35875 .25823 L .36188 .25537 L .469 0 .446 r
F
.36102 .25318 m .35788 .25631 L .35875 .25823 L F
.29777 .26274 m .29529 .27057 L .29857 .26535 L .184 0 .513 r
F
.29777 .26274 m .29449 .2682 L .29529 .27057 L F
.22762 .28037 m .22482 .29203 L .22831 .28416 L 0 0 .582 r
F
.22762 .28037 m .22411 .2886 L .22482 .29203 L F
.14303 .22934 m .14049 .21763 L .14146 .21474 L .641 .496 0 r
F
.14201 .23303 m .14049 .21763 L .14303 .22934 L .613 .493 0 r
F
.14201 .23303 m .1395 .22072 L .14049 .21763 L F
.56557 .21865 m .56264 .21978 L .56362 .21588 L 1 1 0 r
F
.5646 .22272 m .56264 .21978 L .56557 .21865 L F
.14098 .23693 m .1395 .22072 L .14201 .23303 L .584 .491 0 r
F
.14098 .23693 m .13851 .22401 L .1395 .22072 L F
.77427 .26434 m .77245 .26147 L .77538 .26451 L .117 0 1 r
F
.77427 .26434 m .77134 .2614 L .77245 .26147 L F
.47383 .3031 m .47178 .30619 L .47478 .30651 L 0 .009 .463 r
F
.47383 .3031 m .47083 .30282 L .47178 .30619 L F
.19129 .39283 m .18791 .3973 L .18889 .39422 L 0 1 .927 r
F
.19129 .39283 m .18889 .39422 L .19201 .39542 L F
.14404 .22584 m .14146 .21474 L .14242 .21203 L .668 .499 0 r
F
.14303 .22934 m .14146 .21474 L .14404 .22584 L .641 .496 0 r
F
.14464 .31121 m .14092 .33522 L .14504 .31886 L 0 .066 .652 r
F
.14464 .31121 m .14043 .32943 L .14092 .33522 L F
.43521 .27646 m .4331 .27921 L .43612 .27973 L .38 0 .444 r
F
.43521 .27646 m .43219 .27613 L .4331 .27921 L F
.55192 .30093 m .54998 .30193 L .55291 .29929 L 0 1 .188 r
F
.55192 .30093 m .54899 .30375 L .54998 .30193 L F
.05851 .25869 m .05383 .29047 L .0591 .26136 L .081 0 .456 r
F
.05851 .25869 m .05304 .29056 L .05383 .29047 L F
.19896 .2895 m .19595 .30374 L .19959 .29404 L 0 .024 .606 r
F
.19896 .2895 m .1953 .29979 L .19595 .30374 L F
.12854 .18833 m .12598 .19089 L .12934 .1885 L .456 0 .015 r
F
.12854 .18833 m .1252 .19042 L .12598 .19089 L F
.6546 .23662 m .65161 .23192 L .65269 .23324 L 0 0 .586 r
F
.65161 .23192 m .6497 .22849 L .65269 .23324 L 0 0 .567 r
F
.32543 .25725 m .32305 .26387 L .32626 .25956 L .317 0 .482 r
F
.32543 .25725 m .32221 .26181 L .32305 .26387 L F
.13994 .24104 m .13851 .22401 L .14098 .23693 L .555 .49 0 r
F
.13994 .24104 m .1375 .22751 L .13851 .22401 L F
.14335 .19631 m .14041 .19156 L .14127 .19069 L .603 .317 0 r
F
.14041 .19156 m .13819 .18831 L .14127 .19069 L .499 .261 0 r
F
.14041 .19156 m .13736 .18874 L .13819 .18831 L F
.37386 .25373 m .37163 .25817 L .37474 .25596 L .489 0 .435 r
F
.37386 .25373 m .37075 .25622 L .37163 .25817 L F
.41343 .26427 m .41129 .26734 L .41433 .26707 L .479 0 .431 r
F
.41343 .26427 m .41039 .26477 L .41129 .26734 L F
.48471 .30964 m .48268 .31308 L .48567 .31283 L 0 .078 .465 r
F
.48471 .30964 m .48172 .30991 L .48268 .31308 L F
.11037 .30549 m .10994 .27258 L .11168 .29705 L .197 .489 0 r
F
.11037 .30549 m .10866 .28051 L .10994 .27258 L F
.66947 .25663 m .66759 .25412 L .67054 .25734 L 0 0 .718 r
F
.66947 .25663 m .66651 .25328 L .66759 .25412 L F
.14504 .22253 m .14242 .21203 L .14338 .2095 L .695 .504 0 r
F
.14404 .22584 m .14242 .21203 L .14504 .22253 L .668 .499 0 r
F
.6176 .18472 m .61992 .18679 L .61926 .18601 L .68 0 0 r
F
.28392 .26621 m .28139 .27459 L .2847 .26898 L .118 0 .526 r
F
.28392 .26621 m .2806 .27206 L .28139 .27459 L F
.7288 .25933 m .72718 .26343 L .72991 .26022 L 0 .222 .105 r
F
.7288 .25933 m .72607 .26255 L .72718 .26343 L F
.70508 .26621 m .7034 .26931 L .70618 .26707 L 0 .126 .322 r
F
.70508 .26621 m .70229 .26835 L .7034 .26931 L F
.56367 .25171 m .56074 .25272 L .56171 .24816 L 1 1 0 r
F
.5627 .2562 m .56074 .25272 L .56367 .25171 L .947 1 0 r
F
.52526 .31742 m .5233 .32186 L .52626 .31874 L 0 .26 .396 r
F
.52526 .31742 m .52231 .32062 L .5233 .32186 L F
.56272 .26807 m .55979 .26931 L .56076 .26503 L .72 1 0 r
F
.56175 .27214 m .55979 .26931 L .56272 .26807 L .626 1 0 r
F
.14561 .42114 m .14574 .37477 L .14742 .40281 L 0 .761 .437 r
F
.14561 .42114 m .14342 .40234 L .14574 .37477 L F
.13888 .24536 m .1375 .22751 L .13994 .24104 L .524 .489 0 r
F
.13888 .24536 m .13648 .23123 L .1375 .22751 L F
.51637 .31844 m .51439 .32298 L .51736 .32035 L 0 .255 .436 r
F
.51637 .31844 m .5134 .32111 L .51439 .32298 L F
.09593 .20987 m .09263 .22325 L .09663 .21131 L .44 0 .432 r
F
.09593 .20987 m .09192 .22202 L .09263 .22325 L F
.54008 .31161 m .53814 .31484 L .54108 .31155 L 0 0 .075 r
F
.54008 .31161 m .53714 .31504 L .53814 .31484 L F
.63476 .20507 m .63178 .20083 L .63285 .20244 L .63 0 0 r
F
.63178 .20083 m .62988 .19843 L .63285 .20244 L .654 0 0 r
F
.63178 .20083 m .62881 .19685 L .62988 .19843 L F
.09573 .33417 m .0961 .28914 L .0973 .32181 L .105 .504 0 r
F
.09573 .33417 m .09456 .30111 L .0961 .28914 L F
.80801 .30711 m .80623 .30458 L .80914 .30738 L 0 .262 1 r
F
.80801 .30711 m .80509 .30428 L .80623 .30458 L F
.65759 .24117 m .6546 .23662 L .65568 .23788 L 0 0 .607 r
F
.6546 .23662 m .65269 .23324 L .65568 .23788 L 0 0 .586 r
F
.62881 .19685 m .62691 .19469 L .62988 .19843 L .676 0 0 r
F
.62881 .19685 m .62584 .19317 L .62691 .19469 L F
.07521 .23421 m .07138 .25458 L .07586 .23614 L .23 0 .477 r
F
.07521 .23421 m .07067 .25356 L .07138 .25458 L F
.04861 .27661 m .04211 .33339 L .04902 .28173 L .017 0 .41 r
F
.04861 .27661 m .04107 .33713 L .04211 .33339 L F
.6962 .26756 m .69446 .26936 L .69729 .26828 L 0 .041 .202 r
F
.6962 .26756 m .69337 .2685 L .69446 .26936 L F
.14603 .21941 m .14338 .2095 L .14432 .20714 L .7 .494 0 r
F
.14504 .22253 m .14338 .2095 L .14603 .21941 L .695 .504 0 r
F
.14618 .20288 m .14335 .19631 L .14423 .19493 L .654 .379 0 r
F
.14526 .20493 m .14335 .19631 L .14618 .20288 L .657 .39 0 r
F
.14335 .19631 m .14127 .19069 L .14423 .19493 L .603 .317 0 r
F
.63774 .20952 m .63476 .20507 L .63583 .20671 L .606 0 0 r
F
.63476 .20507 m .63285 .20244 L .63583 .20671 L .63 0 0 r
F
.46689 .29891 m .46483 .30181 L .46783 .30239 L .064 0 .459 r
F
.46689 .29891 m .46389 .2984 L .46483 .30181 L F
.25129 .27452 m .24862 .28453 L .25203 .27781 L .027 0 .558 r
F
.25129 .27452 m .24788 .28152 L .24862 .28453 L F
.06732 .24538 m .06321 .26944 L .06795 .24751 L .152 0 .47 r
F
.06732 .24538 m .06248 .26876 L .06321 .26944 L F
.5646 .22272 m .56167 .22382 L .56264 .21978 L 1 1 0 r
F
.56363 .22691 m .56167 .22382 L .5646 .22272 L F
.67642 .26244 m .67349 .26012 L .67457 .26088 L 0 0 .636 r
F
.74759 .25501 m .74593 .25691 L .7487 .25545 L .454 .003 0 r
F
.74759 .25501 m .74482 .25656 L .74593 .25691 L F
.20386 .28841 m .20089 .30205 L .2045 .29278 L 0 .024 .601 r
F
.20386 .28841 m .20023 .29823 L .20089 .30205 L F
.11367 .19519 m .11076 .203 L .11441 .19608 L .481 0 .206 r
F
.11367 .19519 m .11002 .20202 L .11076 .203 L F
.56365 .23909 m .56072 .24009 L .56169 .23561 L 1 1 0 r
F
.56268 .24361 m .56072 .24009 L .56365 .23909 L F
.66651 .25328 m .66462 .25052 L .66759 .25412 L 0 0 .685 r
F
.66651 .25328 m .66354 .24956 L .66462 .25052 L F
.77134 .2614 m .76953 .25892 L .77245 .26147 L .157 0 1 r
F
.77134 .2614 m .76843 .25895 L .76953 .25892 L F
.73376 .25807 m .73214 .26181 L .73488 .25886 L .049 .197 0 r
F
.73376 .25807 m .73103 .26105 L .73214 .26181 L F
.13964 .31434 m .13582 .33971 L .14 .32248 L 0 .074 .655 r
F
.13964 .31434 m .13534 .33372 L .13582 .33971 L F
.66057 .2455 m .65759 .24117 L .65867 .24235 L 0 0 .63 r
F
.65759 .24117 m .65568 .23788 L .65867 .24235 L 0 0 .607 r
F
.57575 .18572 m .57445 .185 L .57565 .18526 L 1 .917 0 r
F
.57575 .18572 m .57345 .1868 L .57445 .185 L F
.62584 .19317 m .62394 .19128 L .62691 .19469 L .696 0 0 r
F
.62584 .19317 m .62288 .1898 L .62394 .19128 L F
.64073 .21415 m .63774 .20952 L .63882 .21117 L 0 0 .371 r
F
.63774 .20952 m .63583 .20671 L .63882 .21117 L .606 0 0 r
F
.17565 .40162 m .17439 .37975 L .17686 .39394 L 0 .806 .608 r
F
.17565 .40162 m .17289 .39307 L .17439 .37975 L F
.27005 .27 m .26747 .27898 L .27082 .27295 L .062 0 .539 r
F
.27005 .27 m .2667 .27627 L .26747 .27898 L F
.2325 .27982 m .22973 .29101 L .2332 .28347 L 0 .004 .575 r
F
.2325 .27982 m .22901 .28772 L .22973 .29101 L F
.13781 .24991 m .13648 .23123 L .13888 .24536 L .493 .489 0 r
F
.13781 .24991 m .13544 .23517 L .13648 .23123 L F
.34813 .25459 m .34582 .26011 L .34899 .25674 L .4 0 .453 r
F
.34813 .25459 m .34496 .25824 L .34582 .26011 L F
.45995 .29429 m .45788 .29705 L .46089 .29778 L .143 0 .455 r
F
.45995 .29429 m .45695 .29366 L .45788 .29705 L F
.54601 .3073 m .54406 .30945 L .547 .30644 L 0 0 0 r
F
.54601 .3073 m .54307 .31048 L .54406 .30945 L F
.66354 .24956 m .66165 .24658 L .66462 .25052 L 0 0 .656 r
F
.66354 .24956 m .66057 .2455 L .66165 .24658 L F
.12664 .27575 m .12564 .25154 L .12779 .26976 L .335 .486 0 r
F
.12664 .27575 m .12452 .25697 L .12564 .25154 L F
.42826 .27271 m .42614 .27544 L .42917 .2758 L .404 0 .435 r
F
.42826 .27271 m .42524 .27257 L .42614 .27544 L F
.55291 .29929 m .55097 .29981 L .5539 .29733 L 0 1 .163 r
F
.55291 .29929 m .54998 .30193 L .55097 .29981 L F
.66057 .2455 m .65867 .24235 L .66165 .24658 L 0 0 .63 r
F
.13736 .18874 m .13501 .18784 L .13819 .18831 L .181 .111 0 r
F
.13736 .18874 m .1342 .18788 L .13501 .18784 L F
.33923 .25569 m .33689 .2616 L .34008 .25787 L .359 0 .462 r
F
.33923 .25569 m .33604 .25969 L .33689 .2616 L F
.147 .21647 m .14432 .20714 L .14526 .20493 L .697 .478 0 r
F
.14603 .21941 m .14432 .20714 L .147 .21647 L .7 .494 0 r
F
.76047 .25566 m .75873 .25514 L .76157 .25578 L .108 0 .889 r
F
.76047 .25566 m .75763 .25514 L .75873 .25514 L F
.71006 .26537 m .7084 .26903 L .71116 .2663 L 0 .177 .355 r
F
.71006 .26537 m .70729 .26801 L .7084 .26903 L F
.53021 .31646 m .52825 .32059 L .5312 .31734 L 0 .197 .317 r
F
.53021 .31646 m .52725 .31981 L .52825 .32059 L F
.31649 .25962 m .31408 .26652 L .31732 .26197 L .241 0 .488 r
F
.31649 .25962 m .31325 .26443 L .31408 .26652 L F
.53515 .3145 m .5332 .31823 L .53614 .31493 L 0 .075 .206 r
F
.53515 .3145 m .5322 .31794 L .5332 .31823 L F
.30265 .26254 m .3002 .27004 L .30346 .26504 L .171 0 .503 r
F
.30265 .26254 m .29938 .26778 L .3002 .27004 L F
.56175 .27214 m .55882 .27347 L .55979 .26931 L .626 1 0 r
F
.56078 .27605 m .55882 .27347 L .56175 .27214 L .53 1 0 r
F
.36987 .25407 m .36763 .25857 L .37075 .25622 L .46 0 .431 r
F
.36987 .25407 m .36675 .2567 L .36763 .25857 L F
.41737 .26679 m .41523 .26967 L .41827 .26963 L .448 0 .427 r
F
.41737 .26679 m .41433 .26707 L .41523 .26967 L F
.45302 .28949 m .45094 .29215 L .45394 .29294 L .214 0 .45 r
F
.45302 .28949 m .45001 .28882 L .45094 .29215 L F
.13339 .18797 m .13092 .18895 L .1342 .18788 L .344 0 0 r
F
.13339 .18797 m .13013 .18871 L .13092 .18895 L F
.64372 .21888 m .64073 .21415 L .64181 .21579 L 0 0 .41 r
F
.64073 .21415 m .63882 .21117 L .64181 .21579 L 0 0 .371 r
F
.76443 .257 m .76267 .25571 L .76554 .25704 L .209 0 1 r
F
.76443 .257 m .76157 .25578 L .76267 .25571 L F
.35701 .2542 m .35473 .25926 L .35788 .25631 L .422 0 .442 r
F
.35701 .2542 m .35387 .25743 L .35473 .25926 L F
.75652 .25497 m .75481 .2552 L .75763 .25514 L .122 0 0 r
F
.75652 .25497 m .75371 .25514 L .75481 .2552 L F
.48867 .31232 m .48664 .31587 L .48963 .31537 L 0 .11 .463 r
F
.48867 .31232 m .48567 .31283 L .48664 .31587 L F
.5627 .2562 m .55977 .25726 L .56074 .25272 L .947 1 0 r
F
.56173 .26065 m .55977 .25726 L .5627 .2562 L .854 1 0 r
F
.62288 .1898 m .62098 .1882 L .62394 .19128 L .712 0 0 r
F
.62288 .1898 m .61992 .18679 L .62098 .1882 L F
.80509 .30428 m .80328 .30128 L .80623 .30458 L 0 .213 1 r
F
.80509 .30428 m .80215 .30096 L .80328 .30128 L F
.20875 .28742 m .20583 .30048 L .20941 .29161 L 0 .025 .595 r
F
.20875 .28742 m .20516 .2968 L .20583 .30048 L F
.73873 .25696 m .7371 .26016 L .73984 .25762 L .249 .154 0 r
F
.73873 .25696 m .73599 .25956 L .7371 .26016 L F
.56363 .22691 m .56069 .228 L .56167 .22382 L 1 1 0 r
F
.56266 .23122 m .56069 .228 L .56363 .22691 L F
.2888 .26594 m .28629 .27399 L .28959 .2686 L .104 0 .517 r
F
.2888 .26594 m .28549 .27158 L .28629 .27399 L F
.44608 .28473 m .44399 .28734 L .447 .28811 L .273 0 .445 r
F
.44608 .28473 m .44307 .28412 L .44399 .28734 L F
.69228 .26779 m .69052 .26896 L .69337 .2685 L 0 .014 .117 r
F
.69228 .26779 m .68943 .26811 L .69052 .26896 L F
.81203 .30962 m .81027 .30741 L .81316 .3096 L 0 .451 1 r
F
.81203 .30962 m .80914 .30738 L .81027 .30741 L F
.68041 .26473 m .67858 .26386 L .68149 .26538 L .145 0 0 r
F
.68041 .26473 m .67749 .26305 L .67858 .26386 L F
.13673 .25467 m .13544 .23517 L .13781 .24991 L .461 .489 0 r
F
.13673 .25467 m .13439 .23935 L .13544 .23517 L F
.81995 .31177 m .81823 .31034 L .82105 .31118 L 0 1 1 r
F
.81995 .31177 m .81713 .31088 L .81823 .31034 L F
.78427 .27592 m .7813 .27181 L .78241 .27196 L .019 0 1 r
F
.7813 .27181 m .77944 .26805 L .78241 .27196 L .048 0 1 r
F
.7813 .27181 m .77833 .26799 L .77944 .26805 L F
.78726 .28021 m .78427 .27592 L .78539 .27613 L 0 .009 1 r
F
.78427 .27592 m .78241 .27196 L .78539 .27613 L .019 0 1 r
F
.51241 .31903 m .51042 .32343 L .5134 .32111 L 0 .243 .442 r
F
.51241 .31903 m .50944 .32138 L .51042 .32343 L F
.33031 .25739 m .32795 .26364 L .33115 .2596 L .3 0 .47 r
F
.33031 .25739 m .3271 .26169 L .32795 .26364 L F
.14797 .2137 m .14526 .20493 L .14618 .20288 L .694 .464 0 r
F
.147 .21647 m .14526 .20493 L .14797 .2137 L .697 .478 0 r
F
.14423 .19493 m .14127 .19069 L .14212 .1899 L .596 .311 0 r
F
.14127 .19069 m .13902 .18796 L .14212 .1899 L .473 .25 0 r
F
.14127 .19069 m .13819 .18831 L .13902 .18796 L F
.47777 .30665 m .47573 .30978 L .47873 .30995 L 0 .043 .46 r
F
.47777 .30665 m .47478 .30651 L .47573 .30978 L F
.64671 .22369 m .64372 .21888 L .6448 .22052 L 0 0 .433 r
F
.64372 .21888 m .64181 .21579 L .6448 .22052 L 0 0 .41 r
F
.19611 .39336 m .19293 .39362 L .19403 .3881 L 0 1 .945 r
F
.56753 .20194 m .56559 .20034 L .56851 .19891 L 1 1 0 r
F
.56753 .20194 m .5646 .20333 L .56559 .20034 L F
.56655 .20516 m .5646 .20333 L .56753 .20194 L F
.71503 .26428 m .71338 .26833 L .71614 .26525 L 0 .225 .373 r
F
.71503 .26428 m .71227 .2673 L .71338 .26833 L F
.56851 .19891 m .56657 .19754 L .5695 .19608 L 1 1 0 r
F
.56851 .19891 m .56559 .20034 L .56657 .19754 L F
.79025 .28459 m .78726 .28021 L .78838 .28047 L 0 .041 1 r
F
.78726 .28021 m .78539 .27613 L .78838 .28047 L 0 .009 1 r
F
.13462 .31767 m .13069 .34457 L .13494 .32638 L 0 .081 .658 r
F
.13462 .31767 m .13023 .33834 L .13069 .34457 L F
.25617 .27415 m .25353 .28377 L .25691 .27731 L .013 0 .55 r
F
.25617 .27415 m .25277 .28089 L .25353 .28377 L F
.56078 .27605 m .55784 .2775 L .55882 .27347 L .53 1 0 r
F
.5598 .27978 m .55784 .2775 L .56078 .27605 L .433 1 0 r
F
.77833 .26799 m .77649 .26449 L .77944 .26805 L .081 0 1 r
F
.77833 .26799 m .77538 .26451 L .77649 .26449 L F
.39459 .25823 m .39241 .26167 L .39548 .2606 L .474 0 .417 r
F
.39459 .25823 m .39152 .25958 L .39241 .26167 L F
.5539 .29733 m .55196 .29738 L .55489 .29508 L 0 1 .112 r
F
.5539 .29733 m .55097 .29981 L .55196 .29738 L F
.1471 .20097 m .14423 .19493 L .14512 .19367 L .651 .369 0 r
F
.14618 .20288 m .14423 .19493 L .1471 .20097 L .654 .379 0 r
F
.14423 .19493 m .14212 .1899 L .14512 .19367 L .596 .311 0 r
F
.56268 .24361 m .55974 .24462 L .56072 .24009 L 1 1 0 r
F
.56171 .24816 m .55974 .24462 L .56268 .24361 L F
.57565 .18526 m .57445 .185 L .57549 .1845 L 1 .917 0 r
F
.39063 .25727 m .38844 .26084 L .39152 .25958 L .472 0 .417 r
F
.39063 .25727 m .38755 .25881 L .38844 .26084 L F
.56655 .20516 m .56362 .20651 L .5646 .20333 L 1 1 0 r
F
.56557 .20856 m .56362 .20651 L .56655 .20516 L F
.5695 .19608 m .56756 .19494 L .57048 .19345 L F
.5695 .19608 m .56657 .19754 L .56756 .19494 L F
.39854 .25946 m .39637 .26276 L .39943 .26189 L .47 0 .417 r
F
.39854 .25946 m .39548 .2606 L .39637 .26276 L F
.81602 .31119 m .81427 .30935 L .81713 .31088 L 0 .781 1 r
F
.81602 .31119 m .81316 .3096 L .81427 .30935 L F
.76843 .25895 m .76664 .2569 L .76953 .25892 L .206 0 1 r
F
.76843 .25895 m .76554 .25704 L .76664 .2569 L F
.23738 .2793 m .23464 .29004 L .23809 .2828 L 0 .009 .568 r
F
.23738 .2793 m .23392 .28688 L .23464 .29004 L F
.79323 .28896 m .79025 .28459 L .79137 .28489 L 0 .072 1 r
F
.79025 .28459 m .78838 .28047 L .79137 .28489 L 0 .041 1 r
F
.67349 .26012 m .67163 .25824 L .67457 .26088 L 0 0 .612 r
F
.67349 .26012 m .67054 .25734 L .67163 .25824 L F
.43914 .28022 m .43704 .2828 L .44006 .28348 L .321 0 .438 r
F
.43914 .28022 m .43612 .27973 L .43704 .2828 L F
.7012 .2675 m .69949 .27011 L .70229 .26835 L 0 .089 .291 r
F
.7012 .2675 m .69839 .26914 L .69949 .27011 L F
.80215 .30096 m .80032 .29758 L .80328 .30128 L 0 .172 1 r
F
.80215 .30096 m .79919 .29724 L .80032 .29758 L F
.68834 .26741 m .68656 .26791 L .68943 .26811 L .023 0 0 r
F
.68834 .26741 m .68547 .26707 L .68656 .26791 L F
.17973 .40042 m .17827 .3824 L .18085 .39441 L 0 .835 .666 r
F
.17702 .399 m .17469 .4042 L .17565 .40162 L 0 .798 .494 r
F
.17825 .39665 m .17674 .39984 L .17702 .399 L F
.17674 .39984 m .17469 .4042 L .17702 .399 L F
.17825 .39665 m .17702 .399 L .17884 .4015 L F
.17702 .399 m .17565 .40162 L .17884 .4015 L F
.17884 .4015 m .17767 .39702 L .17973 .40042 L 0 1 .879 r
F
.17767 .39702 m .17686 .39394 L .1779 .3963 L F
.17767 .39702 m .1779 .3963 L .17973 .40042 L F
.17973 .40042 m .17686 .39394 L .17827 .3824 L 0 .835 .666 r
F
.68438 .26639 m .68257 .26621 L .68547 .26707 L .097 0 0 r
F
.68438 .26639 m .68149 .26538 L .68257 .26621 L F
.12442 .18997 m .12174 .19446 L .1252 .19042 L .478 0 .078 r
F
.12442 .18997 m .12098 .19379 L .12174 .19446 L F
.7526 .2549 m .75091 .25587 L .75371 .25514 L .301 0 0 r
F
.7526 .2549 m .74981 .25574 L .75091 .25587 L F
.27493 .26968 m .27237 .27831 L .27571 .27252 L .047 0 .53 r
F
.27493 .26968 m .27159 .27573 L .27237 .27831 L F
.38666 .25657 m .38447 .26026 L .38755 .25881 L .464 0 .416 r
F
.38666 .25657 m .38358 .25829 L .38447 .26026 L F
.56557 .20856 m .56264 .20988 L .56362 .20651 L 1 1 0 r
F
.56459 .21214 m .56264 .20988 L .56557 .20856 L F
.11737 .29618 m .11668 .26724 L .11861 .28885 L .227 .49 0 r
F
.11737 .29618 m .11547 .27408 L .11668 .26724 L F
.79622 .29321 m .79323 .28896 L .79436 .28928 L 0 .103 1 r
F
.79323 .28896 m .79137 .28489 L .79436 .28928 L 0 .072 1 r
F
.61992 .18679 m .61803 .1855 L .62098 .1882 L .721 0 0 r
F
.61714 .18437 m .61992 .18679 L .6176 .18472 L F
.61714 .18437 m .61803 .1855 L .61992 .18679 L F
.21364 .28652 m .21076 .29902 L .21431 .29053 L 0 .027 .588 r
F
.21364 .28652 m .21008 .29548 L .21076 .29902 L F
.57048 .19345 m .56855 .19254 L .57147 .19103 L 1 1 0 r
F
.57048 .19345 m .56756 .19494 L .56855 .19254 L F
.49262 .3146 m .4906 .31827 L .49359 .31751 L 0 .139 .46 r
F
.49262 .3146 m .48963 .31537 L .4906 .31827 L F
.74371 .25607 m .74206 .25857 L .74482 .25656 L .435 .076 0 r
F
.74371 .25607 m .74095 .25816 L .74206 .25857 L F
.77538 .26451 m .77355 .26135 L .77649 .26449 L .119 0 1 r
F
.77538 .26451 m .77245 .26147 L .77355 .26135 L F
.79919 .29724 m .79735 .29354 L .80032 .29758 L 0 .136 1 r
F
.79919 .29724 m .79622 .29321 L .79735 .29354 L F
.6497 .22849 m .64671 .22369 L .64779 .22529 L 0 0 .45 r
F
.64671 .22369 m .6448 .22052 L .64779 .22529 L 0 0 .433 r
F
.40249 .26096 m .40033 .2641 L .40339 .26344 L .461 0 .415 r
F
.40249 .26096 m .39943 .26189 L .40033 .2641 L F
.71999 .26301 m .71836 .26725 L .7211 .26398 L 0 .242 .341 r
F
.71999 .26301 m .71725 .26625 L .71836 .26725 L F
.79622 .29321 m .79436 .28928 L .79735 .29354 L 0 .103 1 r
F
.5598 .27978 m .55686 .28135 L .55784 .2775 L .433 1 0 r
F
.55882 .28332 m .55686 .28135 L .5598 .27978 L .334 1 0 r
F
.36588 .25462 m .36363 .25917 L .36675 .2567 L .424 0 .427 r
F
.36588 .25462 m .36275 .25737 L .36363 .25917 L F
.52131 .31911 m .51934 .32347 L .52231 .32062 L 0 .26 .405 r
F
.52131 .31911 m .51835 .32204 L .51934 .32347 L F
.55489 .29508 m .55294 .29467 L .55587 .29253 L 0 1 .05 r
F
.55489 .29508 m .55196 .29738 L .55294 .29467 L F
.14978 .41862 m .14955 .37858 L .15142 .40326 L 0 .772 .483 r
F
.14978 .41862 m .14742 .40281 L .14955 .37858 L F
.11945 .19245 m .11666 .19861 L .12021 .19312 L .481 0 .145 r
F
.11945 .19245 m .11591 .19779 L .11666 .19861 L F
.56173 .26065 m .5588 .26176 L .55977 .25726 L .854 1 0 r
F
.56076 .26503 m .5588 .26176 L .56173 .26065 L .761 1 0 r
F
.56266 .23122 m .55972 .23228 L .56069 .228 L 1 1 0 r
F
.56169 .23561 m .55972 .23228 L .56266 .23122 L F
.14893 .2111 m .14618 .20288 L .1471 .20097 L .691 .45 0 r
F
.14797 .2137 m .14618 .20288 L .14893 .2111 L .694 .464 0 r
F
.12934 .1885 m .12675 .19137 L .13013 .18871 L .453 0 .024 r
F
.12934 .1885 m .12598 .19089 L .12675 .19137 L F
.13564 .25966 m .13439 .23935 L .13673 .25467 L .427 .491 0 r
F
.13564 .25966 m .13333 .24378 L .13439 .23935 L F
.30754 .26234 m .3051 .2695 L .30836 .26473 L .159 0 .493 r
F
.30754 .26234 m .30428 .26736 L .3051 .2695 L F
.50845 .31913 m .50646 .32337 L .50944 .32138 L 0 .228 .446 r
F
.50845 .31913 m .50548 .32115 L .50646 .32337 L F
.4213 .26956 m .41917 .27226 L .42221 .27242 L .412 0 .423 r
F
.4213 .26956 m .41827 .26963 L .41917 .27226 L F
.08983 .21773 m .08639 .2329 L .09052 .21927 L .379 0 .47 r
F
.08983 .21773 m .08568 .23173 L .08639 .2329 L F
.32138 .25957 m .31899 .26612 L .32221 .26181 L .227 0 .476 r
F
.32138 .25957 m .31815 .26414 L .31899 .26612 L F
.56459 .21214 m .56166 .21342 L .56264 .20988 L 1 1 0 r
F
.56362 .21588 m .56166 .21342 L .56459 .21214 L F
.547 .30644 m .54506 .30811 L .548 .30526 L 0 .967 .241 r
F
.547 .30644 m .54406 .30945 L .54506 .30811 L F
.08292 .22584 m .07932 .24313 L .08359 .22751 L .299 0 .473 r
F
.08292 .22584 m .0786 .24204 L .07932 .24313 L F
.38269 .25612 m .38049 .25992 L .38358 .25829 L .451 0 .415 r
F
.38269 .25612 m .3796 .25802 L .38049 .25992 L F
.54108 .31155 m .53913 .31431 L .54208 .31118 L 0 0 0 r
F
.54108 .31155 m .53814 .31484 L .53913 .31431 L F
.55882 .28332 m .55589 .28502 L .55686 .28135 L .334 1 0 r
F
.55784 .28663 m .55589 .28502 L .55882 .28332 L .233 1 0 r
F
.57147 .19103 m .56954 .19035 L .57246 .18881 L 1 1 0 r
F
.57147 .19103 m .56855 .19254 L .56954 .19035 L F
.47083 .30282 m .46878 .3057 L .47178 .30619 L 0 .008 .455 r
F
.47083 .30282 m .46783 .30239 L .46878 .3057 L F
.72495 .26163 m .72333 .26586 L .72607 .26255 L 0 .231 .266 r
F
.72495 .26163 m .72222 .26493 L .72333 .26586 L F
.29369 .26565 m .2912 .27338 L .29449 .2682 L .091 0 .508 r
F
.29369 .26565 m .29039 .27108 L .2912 .27338 L F
.55587 .29253 m .55392 .2917 L .55686 .28971 L .023 1 0 r
F
.55587 .29253 m .55294 .29467 L .55392 .2917 L F
.43219 .27613 m .43008 .27867 L .4331 .27921 L .353 0 .43 r
F
.43219 .27613 m .42917 .2758 L .43008 .27867 L F
.10264 .20495 m .09948 .21627 L .10335 .20617 L .45 0 .361 r
F
.10264 .20495 m .09876 .21514 L .09948 .21627 L F
.12547 .282 m .12452 .25697 L .12664 .27575 L .295 .49 0 r
F
.12547 .282 m .12337 .2627 L .12452 .25697 L F
.10856 .19995 m .10553 .20951 L .10929 .201 L .464 0 .286 r
F
.10856 .19995 m .1048 .20845 L .10553 .20951 L F
.65269 .23324 m .6497 .22849 L .65079 .23006 L 0 0 .468 r
F
.6497 .22849 m .64779 .22529 L .65079 .23006 L 0 0 .45 r
F
.40644 .26274 m .40429 .26571 L .40734 .26526 L .447 0 .413 r
F
.40644 .26274 m .40339 .26344 L .40429 .26571 L F
.18381 .39897 m .18217 .38453 L .18487 .39449 L 0 .875 .726 r
F
.18381 .39897 m .18085 .39441 L .18217 .38453 L F
.49658 .31644 m .49456 .32024 L .49755 .3192 L 0 .166 .457 r
F
.49658 .31644 m .49359 .31751 L .49456 .32024 L F
.55784 .28663 m .55491 .28847 L .55589 .28502 L .233 1 0 r
F
.55686 .28971 m .55491 .28847 L .55784 .28663 L .129 1 0 r
F
.34411 .25617 m .34179 .26165 L .34496 .25824 L .333 0 .447 r
F
.34411 .25617 m .34093 .25986 L .34179 .26165 L F
.1296 .32117 m .12554 .34982 L .12987 .33056 L 0 .088 .661 r
F
.1296 .32117 m .1251 .34332 L .12554 .34982 L F
.55686 .28971 m .55392 .2917 L .55491 .28847 L .129 1 0 r
F
.80914 .30738 m .80735 .30464 L .81027 .30741 L 0 .361 1 r
F
.80914 .30738 m .80623 .30458 L .80735 .30464 L F
.56171 .24816 m .55877 .24918 L .55974 .24462 L 1 1 0 r
F
.56074 .25272 m .55877 .24918 L .56171 .24816 L .988 1 0 r
F
.5045 .31872 m .50249 .32282 L .50548 .32115 L 0 .211 .451 r
F
.5045 .31872 m .50151 .32041 L .50249 .32282 L F
.67054 .25734 m .66867 .25516 L .67163 .25824 L 0 0 .587 r
F
.67054 .25734 m .66759 .25412 L .66867 .25516 L F
.26105 .27377 m .25843 .28301 L .2618 .2768 L 0 .001 .542 r
F
.26105 .27377 m .25767 .28026 L .25843 .28301 L F
.13819 .18831 m .13581 .18784 L .13902 .18796 L .065 .083 0 r
F
.13819 .18831 m .13501 .18784 L .13581 .18784 L F
.353 .25539 m .35072 .26045 L .35387 .25743 L .367 0 .436 r
F
.353 .25539 m .34985 .2587 L .35072 .26045 L F
.77245 .26147 m .77063 .2587 L .77355 .26135 L .166 0 1 r
F
.77245 .26147 m .76953 .25892 L .77063 .2587 L F
.50054 .31782 m .49853 .32177 L .50151 .32041 L 0 .19 .454 r
F
.50054 .31782 m .49755 .3192 L .49853 .32177 L F
.21853 .28568 m .21569 .29766 L .21921 .28954 L 0 .03 .582 r
F
.21853 .28568 m .21499 .29426 L .21569 .29766 L F
.24226 .2788 m .23955 .2891 L .24298 .28216 L 0 .015 .56 r
F
.24226 .2788 m .23882 .28608 L .23955 .2891 L F
.56362 .21588 m .56068 .21712 L .56166 .21342 L 1 1 0 r
F
.56264 .21978 m .56068 .21712 L .56362 .21588 L F
.70618 .26707 m .7045 .27036 L .70729 .26801 L 0 .139 .339 r
F
.70618 .26707 m .7034 .26931 L .7045 .27036 L F
.14801 .1992 m .14512 .19367 L .14599 .19252 L .648 .36 0 r
F
.1471 .20097 m .14512 .19367 L .14801 .1992 L .651 .369 0 r
F
.14512 .19367 m .14297 .18921 L .14599 .19252 L .586 .305 0 r
F
.14512 .19367 m .14212 .1899 L .14297 .18921 L F
.72991 .26022 m .72829 .26424 L .73103 .26105 L 0 .211 .185 r
F
.72991 .26022 m .72718 .26343 L .72829 .26424 L F
.37872 .25592 m .3765 .25981 L .3796 .25802 L .432 0 .412 r
F
.37872 .25592 m .37562 .25799 L .3765 .25981 L F
.46389 .2984 m .46183 .30109 L .46483 .30181 L .062 0 .45 r
F
.46389 .2984 m .46089 .29778 L .46183 .30109 L F
.18791 .3973 m .1861 .38617 L .18889 .39422 L 0 .928 .79 r
F
.18791 .3973 m .18487 .39449 L .1861 .38617 L F
.33519 .25759 m .33285 .26345 L .33604 .25969 L .28 0 .456 r
F
.33519 .25759 m .332 .26162 L .33285 .26345 L F
.7487 .25545 m .74703 .2571 L .74981 .25574 L .385 0 0 r
F
.7487 .25545 m .74593 .25691 L .74703 .2571 L F
.14988 .20866 m .1471 .20097 L .14801 .1992 L .688 .437 0 r
F
.14893 .2111 m .1471 .20097 L .14988 .20866 L .691 .45 0 r
F
.65568 .23788 m .65269 .23324 L .65378 .23476 L 0 0 .485 r
F
.65269 .23324 m .65079 .23006 L .65378 .23476 L 0 0 .468 r
F
.57246 .18881 m .57053 .18836 L .57345 .1868 L 1 1 0 r
F
.57246 .18881 m .56954 .19035 L .57053 .18836 L F
.27982 .26934 m .27728 .27763 L .2806 .27206 L .033 0 .521 r
F
.27982 .26934 m .27649 .27517 L .27728 .27763 L F
.19201 .39542 m .18889 .39422 L .19006 .38735 L 0 1 .862 r
F
.48172 .30991 m .47968 .31309 L .48268 .31308 L 0 .076 .456 r
F
.48172 .30991 m .47873 .30995 L .47968 .31309 L F
.69729 .26828 m .69556 .27034 L .69839 .26914 L 0 .057 .248 r
F
.69729 .26828 m .69446 .26936 L .69556 .27034 L F
.67749 .26305 m .67457 .26088 L .67565 .26183 L .189 0 0 r
F
.14212 .1899 m .13985 .18766 L .14297 .18921 L .444 .232 0 r
F
.14212 .1899 m .13902 .18796 L .13985 .18766 L F
.56076 .26503 m .55783 .26621 L .5588 .26176 L .761 1 0 r
F
.55979 .26931 m .55783 .26621 L .56076 .26503 L .667 1 0 r
F
.76157 .25578 m .75982 .25496 L .76267 .25571 L .266 0 1 r
F
.76157 .25578 m .75873 .25514 L .75982 .25496 L F
.56169 .23561 m .55875 .23667 L .55972 .23228 L 1 1 0 r
F
.56072 .24009 m .55875 .23667 L .56169 .23561 L F
.1342 .18788 m .13171 .18922 L .13501 .18784 L .37 0 0 r
F
.1342 .18788 m .13092 .18895 L .13171 .18922 L F
.13453 .26487 m .13333 .24378 L .13564 .25966 L .392 .492 0 r
F
.13453 .26487 m .13226 .24846 L .13333 .24378 L F
.45695 .29366 m .45488 .29621 L .45788 .29705 L .137 0 .445 r
F
.45695 .29366 m .45394 .29294 L .45488 .29621 L F
.41039 .26477 m .40824 .26757 L .41129 .26734 L .426 0 .41 r
F
.41039 .26477 m .40734 .26526 L .40824 .26757 L F
.57549 .1845 m .57545 .1834 L .57549 .1834 L 1 .832 0 r
F
.57549 .1845 m .57445 .185 L .57545 .1834 L F
.52626 .31874 m .52429 .32283 L .52725 .31981 L 0 .23 .36 r
F
.52626 .31874 m .5233 .32186 L .52429 .32283 L F
.76554 .25704 m .76376 .25545 L .76664 .2569 L .267 0 1 r
F
.76554 .25704 m .76267 .25571 L .76376 .25545 L F
.66759 .25412 m .66571 .25168 L .66867 .25516 L 0 0 .564 r
F
.66759 .25412 m .66462 .25052 L .66571 .25168 L F
.73488 .25886 m .73325 .26247 L .73599 .25956 L 0 .177 .099 r
F
.73488 .25886 m .73214 .26181 L .73325 .26247 L F
.11441 .19608 m .1115 .20394 L .11516 .19694 L .472 0 .218 r
F
.11441 .19608 m .11076 .203 L .1115 .20394 L F
.53614 .31493 m .53419 .31821 L .53714 .31504 L 0 0 .121 r
F
.53614 .31493 m .5332 .31823 L .53419 .31821 L F
.36188 .25537 m .35962 .25994 L .36275 .25737 L .381 0 .423 r
F
.36188 .25537 m .35875 .25823 L .35962 .25994 L F
.65867 .24235 m .65568 .23788 L .65677 .23933 L 0 0 .503 r
F
.65568 .23788 m .65378 .23476 L .65677 .23933 L 0 0 .485 r
F
.75763 .25514 m .7559 .25509 L .75873 .25514 L .131 0 .518 r
F
.75763 .25514 m .75481 .2552 L .7559 .25509 L F
.56264 .21978 m .55971 .22099 L .56068 .21712 L 1 1 0 r
F
.56167 .22382 m .55971 .22099 L .56264 .21978 L F
.45001 .28882 m .44793 .29129 L .45094 .29215 L .203 0 .439 r
F
.45001 .28882 m .447 .28811 L .44793 .29129 L F
.09663 .21131 m .09334 .22439 L .09733 .21266 L .432 0 .439 r
F
.09663 .21131 m .09263 .22325 L .09334 .22439 L F
.10904 .3143 m .10866 .28051 L .11037 .30549 L .143 .498 0 r
F
.10904 .3143 m .10734 .28897 L .10866 .28051 L F
.31243 .26214 m .31001 .26896 L .31325 .26443 L .146 0 .482 r
F
.31243 .26214 m .30918 .26694 L .31001 .26896 L F
.81316 .3096 m .81138 .3072 L .81427 .30935 L 0 .609 1 r
F
.81316 .3096 m .81027 .30741 L .81138 .3072 L F
.61617 .18373 m .61803 .1855 L .61714 .18437 L .724 0 0 r
F
.80623 .30458 m .80441 .30138 L .80735 .30464 L 0 .29 1 r
F
.80623 .30458 m .80328 .30128 L .80441 .30138 L F
.42524 .27257 m .42312 .27507 L .42614 .27544 L .37 0 .418 r
F
.42524 .27257 m .42221 .27242 L .42312 .27507 L F
.548 .30526 m .54605 .30644 L .54899 .30375 L 0 1 .242 r
F
.548 .30526 m .54506 .30811 L .54605 .30644 L F
.63583 .20671 m .63285 .20244 L .63393 .20421 L .706 0 0 r
F
.63285 .20244 m .63095 .20016 L .63393 .20421 L .724 0 0 r
F
.63285 .20244 m .62988 .19843 L .63095 .20016 L F
.22342 .2849 m .22061 .29638 L .22411 .2886 L 0 .033 .575 r
F
.22342 .2849 m .21991 .29311 L .22061 .29638 L F
.81713 .31088 m .81537 .30886 L .81823 .31034 L 0 .989 1 r
F
.81713 .31088 m .81427 .30935 L .81537 .30886 L F
.78539 .27613 m .78241 .27196 L .78352 .2719 L 0 .003 1 r
F
.78241 .27196 m .78055 .26792 L .78352 .2719 L .031 0 1 r
F
.78241 .27196 m .77944 .26805 L .78055 .26792 L F
.66462 .25052 m .66273 .24784 L .66571 .25168 L 0 0 .542 r
F
.66462 .25052 m .66165 .24658 L .66273 .24784 L F
.66165 .24658 m .65867 .24235 L .65975 .24371 L 0 0 .522 r
F
.65867 .24235 m .65677 .23933 L .65975 .24371 L 0 0 .503 r
F
.5312 .31734 m .52924 .32107 L .5322 .31794 L 0 .124 .25 r
F
.5312 .31734 m .52825 .32059 L .52924 .32107 L F
.29857 .26535 m .29611 .27274 L .29938 .26778 L .078 0 .498 r
F
.29857 .26535 m .29529 .27057 L .29611 .27274 L F
.62988 .19843 m .62798 .19638 L .63095 .20016 L .74 0 0 r
F
.62988 .19843 m .62691 .19469 L .62798 .19638 L F
.78838 .28047 m .78539 .27613 L .7865 .27613 L 0 .04 1 r
F
.78539 .27613 m .78352 .2719 L .7865 .27613 L 0 .003 1 r
F
.32626 .25956 m .32389 .26574 L .3271 .26169 L .212 0 .463 r
F
.32626 .25956 m .32305 .26387 L .32389 .26574 L F
.37474 .25596 m .37251 .25992 L .37562 .25799 L .407 0 .409 r
F
.37474 .25596 m .37163 .25817 L .37251 .25992 L F
.10176 .32799 m .10173 .28892 L .1032 .3175 L .096 .505 0 r
F
.10176 .32799 m .1003 .29916 L .10173 .28892 L F
.71116 .2663 m .70951 .2701 L .71227 .2673 L 0 .187 .365 r
F
.71116 .2663 m .7084 .26903 L .70951 .2701 L F
.51736 .32035 m .51538 .3246 L .51835 .32204 L 0 .256 .414 r
F
.51736 .32035 m .51439 .32298 L .51538 .3246 L F
.57345 .1868 m .57153 .18657 L .57445 .185 L 1 .984 0 r
F
.57345 .1868 m .57053 .18836 L .57153 .18657 L F
.56074 .25272 m .5578 .25377 L .55877 .24918 L .988 1 0 r
F
.55977 .25726 m .5578 .25377 L .56074 .25272 L .895 1 0 r
F
.63882 .21117 m .63583 .20671 L .63691 .2085 L .688 0 0 r
F
.63583 .20671 m .63393 .20421 L .63691 .2085 L .706 0 0 r
F
.66165 .24658 m .65975 .24371 L .66273 .24784 L 0 0 .522 r
F
.44307 .28412 m .44098 .28652 L .44399 .28734 L .257 0 .432 r
F
.44307 .28412 m .44006 .28348 L .44098 .28652 L F
.12456 .32477 m .12035 .3555 L .12477 .335 L 0 .094 .665 r
F
.12456 .32477 m .11994 .34867 L .12035 .3555 L F
.77944 .26805 m .77759 .26428 L .78055 .26792 L .068 0 1 r
F
.77944 .26805 m .77649 .26449 L .77759 .26428 L F
.16529 .39837 m .16224 .41165 L .16562 .40817 L 0 .024 .383 r
F
.16562 .40817 m .16439 .40555 L .16639 .40926 L 0 1 .908 r
F
.16529 .39837 m .16354 .40454 L .1638 .40485 L 0 .024 .383 r
F
.16439 .40555 m .16348 .40361 L .16462 .40582 L 0 1 .908 r
F
.16439 .40555 m .16462 .40582 L .16639 .40926 L F
.1638 .40485 m .16139 .4121 L .16224 .41165 L 0 .024 .383 r
F
.16354 .40454 m .16139 .4121 L .1638 .40485 L F
.26593 .27337 m .26334 .28224 L .2667 .27627 L 0 .007 .534 r
F
.26593 .27337 m .26257 .27963 L .26334 .28224 L F
.24714 .2783 m .24446 .28818 L .24788 .28152 L 0 .02 .553 r
F
.24714 .2783 m .24372 .28529 L .24446 .28818 L F
.73984 .25762 m .73821 .26064 L .74095 .25816 L 0 .119 .013 r
F
.73984 .25762 m .7371 .26016 L .73821 .26064 L F
.15394 .41627 m .15338 .38206 L .15543 .40359 L 0 .786 .531 r
F
.15394 .41627 m .15142 .40326 L .15338 .38206 L F
.76953 .25892 m .76773 .25657 L .77063 .2587 L .227 0 1 r
F
.76953 .25892 m .76664 .2569 L .76773 .25657 L F
.79137 .28489 m .78838 .28047 L .7895 .28052 L 0 .075 1 r
F
.78838 .28047 m .7865 .27613 L .7895 .28052 L 0 .04 1 r
F
.15082 .20636 m .14801 .1992 L .14892 .19756 L .686 .425 0 r
F
.14988 .20866 m .14801 .1992 L .15082 .20636 L .688 .437 0 r
F
.14801 .1992 m .14599 .19252 L .14892 .19756 L .648 .36 0 r
F
.0591 .26136 m .05462 .29017 L .05973 .26354 L .068 0 .443 r
F
.0591 .26136 m .05383 .29047 L .05462 .29017 L F
.07586 .23614 m .0721 .25545 L .07653 .23787 L .213 0 .467 r
F
.07586 .23614 m .07138 .25458 L .0721 .25545 L F
.62691 .19469 m .62501 .19291 L .62798 .19638 L .753 0 0 r
F
.62691 .19469 m .62394 .19128 L .62501 .19291 L F
.69337 .2685 m .69162 .26995 L .69446 .26936 L 0 .027 .186 r
F
.69337 .2685 m .69052 .26896 L .69162 .26995 L F
.68149 .26538 m .67967 .26483 L .68257 .26621 L .149 0 0 r
F
.68149 .26538 m .67858 .26386 L .67967 .26483 L F
.55979 .26931 m .55685 .27057 L .55783 .26621 L .667 1 0 r
F
.55882 .27347 m .55685 .27057 L .55979 .26931 L .572 1 0 r
F
.64181 .21579 m .63882 .21117 L .6399 .21298 L .67 0 0 r
F
.63882 .21117 m .63691 .2085 L .6399 .21298 L .688 0 0 r
F
.79436 .28928 m .79137 .28489 L .79249 .28498 L 0 .11 1 r
F
.79137 .28489 m .7895 .28052 L .79249 .28498 L 0 .075 1 r
F
.41433 .26707 m .41219 .26969 L .41523 .26967 L .4 0 .406 r
F
.41433 .26707 m .41129 .26734 L .41219 .26969 L F
.06795 .24751 m .06395 .26994 L .06861 .24937 L .136 0 .458 r
F
.06795 .24751 m .06321 .26944 L .06395 .26994 L F
.80328 .30128 m .80145 .29769 L .80441 .30138 L 0 .233 1 r
F
.80328 .30128 m .80032 .29758 L .80145 .29769 L F
.17989 .30042 m .17675 .31608 L .18047 .30532 L 0 .065 .609 r
F
.17989 .30042 m .17612 .31208 L .17675 .31608 L F
.17494 .30241 m .17175 .31874 L .17552 .30752 L 0 .068 .613 r
F
.17494 .30241 m .17113 .31463 L .17175 .31874 L F
.56167 .22382 m .55873 .22499 L .55971 .22099 L 1 1 0 r
F
.56069 .228 m .55873 .22499 L .56167 .22382 L F
.77649 .26449 m .77464 .26104 L .77759 .26428 L .112 0 1 r
F
.77649 .26449 m .77355 .26135 L .77464 .26104 L F
.75371 .25514 m .752 .25583 L .75481 .2552 L .127 0 0 r
F
.75371 .25514 m .75091 .25587 L .752 .25583 L F
.56072 .24009 m .55778 .24113 L .55875 .23667 L 1 1 0 r
F
.55974 .24462 m .55778 .24113 L .56072 .24009 L F
.2847 .26898 m .28219 .27693 L .28549 .27158 L .019 0 .512 r
F
.2847 .26898 m .28139 .27459 L .28219 .27693 L F
.09981 .3353 m .09385 .39203 L .09923 .35757 L 0 .094 .704 r
F
.09981 .3353 m .09384 .37928 L .09385 .39203 L F
.14892 .19756 m .14599 .19252 L .14686 .19148 L .644 .352 0 r
F
.14599 .19252 m .14382 .18859 L .14686 .19148 L .574 .299 0 r
F
.14599 .19252 m .14297 .18921 L .14382 .18859 L F
.18482 .2986 m .18173 .31362 L .18543 .30332 L 0 .062 .605 r
F
.18482 .2986 m .18109 .30973 L .18173 .31362 L F
.54208 .31118 m .54013 .31345 L .54307 .31048 L 0 0 0 r
F
.54208 .31118 m .53913 .31431 L .54013 .31345 L F
.16999 .30459 m .16675 .32162 L .17055 .30991 L 0 .073 .617 r
F
.16999 .30459 m .16614 .3174 L .16675 .32162 L F
.47478 .30651 m .47273 .3094 L .47573 .30978 L 0 .041 .45 r
F
.47478 .30651 m .47178 .30619 L .47273 .3094 L F
.43612 .27973 m .43402 .28208 L .43704 .2828 L .298 0 .423 r
F
.43612 .27973 m .4331 .27921 L .43402 .28208 L F
.1252 .19042 m .1225 .19512 L .12598 .19089 L .471 0 .09 r
F
.1252 .19042 m .12174 .19446 L .1225 .19512 L F
.79735 .29354 m .79436 .28928 L .79548 .28939 L 0 .147 1 r
F
.79436 .28928 m .79249 .28498 L .79548 .28939 L 0 .11 1 r
F
.13341 .2703 m .13226 .24846 L .13453 .26487 L .356 .495 0 r
F
.13341 .2703 m .13116 .25339 L .13226 .24846 L F
.48567 .31283 m .48364 .31609 L .48664 .31587 L 0 .107 .453 r
F
.48567 .31283 m .48268 .31308 L .48364 .31609 L F
.71614 .26525 m .7145 .26937 L .71725 .26625 L 0 .229 .376 r
F
.71614 .26525 m .71338 .26833 L .7145 .26937 L F
.80032 .29758 m .79847 .29366 L .80145 .29769 L 0 .187 1 r
F
.80032 .29758 m .79735 .29354 L .79847 .29366 L F
.6448 .22052 m .64181 .21579 L .64289 .21761 L .628 0 0 r
F
.64181 .21579 m .6399 .21298 L .64289 .21761 L .67 0 0 r
F
.12428 .28849 m .12337 .2627 L .12547 .282 L .253 .494 0 r
F
.12428 .28849 m .12221 .26876 L .12337 .2627 L F
.68943 .26811 m .68765 .26891 L .69052 .26896 L 0 .001 .094 r
F
.68943 .26811 m .68656 .26791 L .68765 .26891 L F
.62394 .19128 m .62205 .18977 L .62501 .19291 L .762 0 0 r
F
.62394 .19128 m .62098 .1882 L .62205 .18977 L F
.34899 .25674 m .34669 .26178 L .34985 .2587 L .306 0 .43 r
F
.34899 .25674 m .34582 .26011 L .34669 .26178 L F
.68547 .26707 m .68367 .2672 L .68656 .26791 L .078 0 0 r
F
.68547 .26707 m .68257 .26621 L .68367 .2672 L F
.79735 .29354 m .79548 .28939 L .79847 .29366 L 0 .147 1 r
F
.67457 .26088 m .67271 .25932 L .67565 .26183 L .23 0 0 r
F
.67457 .26088 m .67163 .25824 L .67271 .25932 L F
.18975 .29694 m .1867 .31134 L .19037 .30147 L 0 .06 .6 r
F
.18975 .29694 m .18605 .30757 L .1867 .31134 L F
.74482 .25656 m .74317 .25884 L .74593 .25691 L .146 .012 0 r
F
.74482 .25656 m .74206 .25857 L .74317 .25884 L F
.13013 .18871 m .12753 .19185 L .13092 .18895 L .45 0 .033 r
F
.13013 .18871 m .12675 .19137 L .12753 .19185 L F
.70229 .26835 m .70059 .27118 L .7034 .26931 L 0 .105 .315 r
F
.70229 .26835 m .69949 .27011 L .70059 .27118 L F
.22831 .28416 m .22554 .29517 L .22901 .28772 L 0 .036 .568 r
F
.22831 .28416 m .22482 .29203 L .22554 .29517 L F
.16503 .30697 m .16173 .32473 L .16556 .31252 L 0 .077 .62 r
F
.16503 .30697 m .16113 .32041 L .16173 .32473 L F
.14861 .23066 m .14603 .21941 L .147 .21647 L .634 .511 0 r
F
.14759 .23432 m .14603 .21941 L .14861 .23066 L .605 .508 0 r
F
.14759 .23432 m .14504 .22253 L .14603 .21941 L F
.34008 .25787 m .33775 .26331 L .34093 .25986 L .26 0 .441 r
F
.34008 .25787 m .33689 .2616 L .33775 .26331 L F
.14656 .23817 m .14504 .22253 L .14759 .23432 L .575 .505 0 r
F
.14656 .23817 m .14404 .22584 L .14504 .22253 L F
.11612 .3038 m .11547 .27408 L .11737 .29618 L .178 .497 0 r
F
.11612 .3038 m .11423 .28133 L .11547 .27408 L F
.14962 .22718 m .147 .21647 L .14797 .2137 L .662 .514 0 r
F
.14861 .23066 m .147 .21647 L .14962 .22718 L .634 .511 0 r
F
.57445 .185 m .57253 .18498 L .57545 .1834 L 1 .885 0 r
F
.57445 .185 m .57153 .18657 L .57253 .18498 L F
.13902 .18796 m .13581 .18784 L .13662 .18789 L .05 0 0 r
F
.13902 .18796 m .13662 .18789 L .13985 .18766 L F
.37075 .25622 m .36852 .26023 L .37163 .25817 L .376 0 .405 r
F
.37075 .25622 m .36763 .25857 L .36852 .26023 L F
.54899 .30375 m .54704 .30445 L .54998 .30193 L 0 1 .24 r
F
.54899 .30375 m .54605 .30644 L .54704 .30445 L F
.31732 .26197 m .31492 .26842 L .31815 .26414 L .134 0 .47 r
F
.31732 .26197 m .31408 .26652 L .31492 .26842 L F
.14297 .18921 m .14067 .18743 L .14382 .18859 L .409 .204 0 r
F
.14297 .18921 m .13985 .18766 L .14067 .18743 L F
.35788 .25631 m .35561 .26089 L .35875 .25823 L .332 0 .417 r
F
.35788 .25631 m .35473 .25926 L .35561 .26089 L F
.55882 .27347 m .55588 .27482 L .55685 .27057 L .572 1 0 r
F
.55784 .2775 m .55588 .27482 L .55882 .27347 L .476 1 0 r
F
.14552 .2422 m .14404 .22584 L .14656 .23817 L .544 .504 0 r
F
.14552 .2422 m .14303 .22934 L .14404 .22584 L F
.19467 .29543 m .19167 .30923 L .1953 .29979 L 0 .059 .595 r
F
.19467 .29543 m .19101 .30558 L .19167 .30923 L F
.81027 .30741 m .80846 .30448 L .81138 .3072 L 0 .476 1 r
F
.81027 .30741 m .80735 .30464 L .80846 .30448 L F
.55977 .25726 m .55683 .25834 L .5578 .25377 L .895 1 0 r
F
.5588 .26176 m .55683 .25834 L .55977 .25726 L .802 1 0 r
F
.15062 .22388 m .14797 .2137 L .14893 .2111 L .69 .519 0 r
F
.14962 .22718 m .14797 .2137 L .15062 .22388 L .662 .514 0 r
F
.12021 .19312 m .11741 .19942 L .12098 .19379 L .472 0 .157 r
F
.12021 .19312 m .11666 .19861 L .11741 .19942 L F
.77355 .26135 m .77172 .25829 L .77464 .26104 L .166 0 1 r
F
.77355 .26135 m .77063 .2587 L .77172 .25829 L F
.64779 .22529 m .6448 .22052 L .64589 .22232 L .58 0 0 r
F
.6448 .22052 m .64289 .21761 L .64589 .22232 L .628 0 0 r
F
.30346 .26504 m .30102 .27209 L .30428 .26736 L .066 0 .487 r
F
.30346 .26504 m .3002 .27004 L .30102 .27209 L F
.61617 .18373 m .61508 .18317 L .61803 .1855 L .724 0 0 r
F
.61483 .18287 m .61508 .18317 L .61617 .18373 L F
.7211 .26398 m .71948 .26823 L .72222 .26493 L 0 .24 .341 r
F
.7211 .26398 m .71836 .26725 L .71948 .26823 L F
.25203 .27781 m .24938 .28729 L .25277 .28089 L 0 .026 .544 r
F
.25203 .27781 m .24862 .28453 L .24938 .28729 L F
.15176 .20421 m .14892 .19756 L .14982 .19604 L .684 .414 0 r
F
.15082 .20636 m .14892 .19756 L .15176 .20421 L .686 .425 0 r
F
.14892 .19756 m .14686 .19148 L .14982 .19604 L .644 .352 0 r
F
.11952 .32837 m .11513 .36166 L .11966 .33968 L 0 .1 .669 r
F
.11952 .32837 m .11476 .35439 L .11513 .36166 L F
.27082 .27295 m .26825 .28147 L .27159 .27573 L 0 .013 .525 r
F
.27082 .27295 m .26747 .27898 L .26825 .28147 L F
.56069 .228 m .55776 .22913 L .55873 .22499 L 1 1 0 r
F
.55972 .23228 m .55776 .22913 L .56069 .228 L F
.16005 .30958 m .15669 .3281 L .16057 .31536 L 0 .083 .622 r
F
.16005 .30958 m .1561 .32368 L .15669 .3281 L F
.46783 .30239 m .46577 .30503 L .46878 .3057 L 0 .008 .445 r
F
.46783 .30239 m .46483 .30181 L .46577 .30503 L F
.5134 .32111 m .51141 .32524 L .51439 .32298 L 0 .248 .421 r
F
.5134 .32111 m .51042 .32343 L .51141 .32524 L F
.14447 .24642 m .14303 .22934 L .14552 .2422 L .513 .503 0 r
F
.14447 .24642 m .14201 .23303 L .14303 .22934 L F
.1516 .22074 m .14893 .2111 L .14988 .20866 L .718 .524 0 r
F
.15062 .22388 m .14893 .2111 L .1516 .22074 L .69 .519 0 r
F
.33115 .2596 m .3288 .26538 L .332 .26162 L .197 0 .449 r
F
.33115 .2596 m .32795 .26364 L .3288 .26538 L F
.42917 .2758 m .42706 .2781 L .43008 .27867 L .324 0 .412 r
F
.42917 .2758 m .42614 .27544 L .42706 .2781 L F
.62098 .1882 m .61909 .18699 L .62205 .18977 L .766 0 0 r
F
.62098 .1882 m .61803 .1855 L .61909 .18699 L F
.41827 .26963 m .41614 .27205 L .41917 .27226 L .369 0 .402 r
F
.41827 .26963 m .41523 .26967 L .41614 .27205 L F
.55974 .24462 m .55681 .24566 L .55778 .24113 L 1 1 0 r
F
.55877 .24918 m .55681 .24566 L .55974 .24462 L F
.76267 .25571 m .76091 .25459 L .76376 .25545 L .384 0 1 r
F
.76267 .25571 m .75982 .25496 L .76091 .25459 L F
.19959 .29404 m .19663 .30728 L .20023 .29823 L 0 .058 .59 r
F
.19959 .29404 m .19595 .30374 L .19663 .30728 L F
.15958 .40841 m .15715 .41611 L .15809 .41397 L 0 0 .118 r
F
.16104 .40298 m .15927 .40894 L .15958 .40841 L F
.15927 .40894 m .15715 .41611 L .15958 .40841 L F
.16104 .40298 m .15809 .41397 L .16139 .4121 L F
.16139 .4121 m .16026 .40723 L .16224 .41165 L 0 1 .853 r
F
.16026 .40723 m .15945 .40372 L .16053 .40678 L F
.16026 .40723 m .16053 .40678 L .16224 .41165 L F
.15809 .41397 m .15723 .38515 L .15945 .40372 L 0 .803 .582 r
F
.15535 .41198 m .1529 .42027 L .15394 .41627 L 0 .713 .377 r
F
.15677 .4077 m .15499 .41347 L .15535 .41198 L F
.15499 .41347 m .1529 .42027 L .15535 .41198 L F
.15677 .4077 m .15535 .41198 L .15715 .41611 L F
.15535 .41198 m .15394 .41627 L .15715 .41611 L F
.15715 .41611 m .15614 .40875 L .15809 .41397 L 0 .977 .799 r
F
.15614 .40875 m .15543 .40359 L .15644 .40752 L F
.15614 .40875 m .15644 .40752 L .15809 .41397 L F
.15809 .41397 m .15543 .40359 L .15723 .38515 L 0 .803 .582 r
F
.72607 .26255 m .72445 .26674 L .72718 .26343 L 0 .223 .267 r
F
.72607 .26255 m .72333 .26586 L .72445 .26674 L F
.13501 .18784 m .1325 .18951 L .13581 .18784 L .386 0 0 r
F
.13501 .18784 m .13171 .18922 L .1325 .18951 L F
.28959 .2686 m .2871 .27621 L .29039 .27108 L .005 0 .502 r
F
.28959 .2686 m .28629 .27399 L .2871 .27621 L F
.52231 .32062 m .52033 .32464 L .5233 .32186 L 0 .244 .376 r
F
.52231 .32062 m .51934 .32347 L .52033 .32464 L F
.76664 .2569 m .76485 .25501 L .76773 .25657 L .31 0 1 r
F
.76664 .2569 m .76376 .25545 L .76485 .25501 L F
.18299 .3987 m .17973 .40042 L .18085 .39441 L 0 1 .957 r
F
.65079 .23006 m .64779 .22529 L .64888 .22707 L .535 0 0 r
F
.64779 .22529 m .64589 .22232 L .64888 .22707 L .58 0 0 r
F
.74981 .25574 m .74813 .25714 L .75091 .25587 L .212 0 0 r
F
.74981 .25574 m .74703 .2571 L .74813 .25714 L F
.46089 .29778 m .45882 .30025 L .46183 .30109 L .059 0 .439 r
F
.46089 .29778 m .45788 .29705 L .45882 .30025 L F
.39548 .2606 m .39331 .26355 L .39637 .26276 L .395 0 .389 r
F
.39548 .2606 m .39241 .26167 L .39331 .26355 L F
.48963 .31537 m .4876 .31873 L .4906 .31827 L 0 .136 .45 r
F
.48963 .31537 m .48664 .31587 L .4876 .31873 L F
.2332 .28347 m .23046 .29402 L .23392 .28688 L 0 .041 .561 r
F
.2332 .28347 m .22973 .29101 L .23046 .29402 L F
.39152 .25958 m .38933 .26265 L .39241 .26167 L .393 0 .389 r
F
.39152 .25958 m .38844 .26084 L .38933 .26265 L F
.81427 .30935 m .81249 .30676 L .81537 .30886 L 0 .759 1 r
F
.81427 .30935 m .81138 .3072 L .81249 .30676 L F
.10929 .201 m .10626 .21051 L .11002 .20202 L .455 0 .297 r
F
.10929 .201 m .10553 .20951 L .10626 .21051 L F
.5646 .20333 m .56266 .20187 L .56559 .20034 L 1 1 0 r
F
.5646 .20333 m .56167 .20482 L .56266 .20187 L F
.56362 .20651 m .56167 .20482 L .5646 .20333 L F
.67163 .25824 m .66867 .25516 L .66976 .25637 L .268 0 0 r
F
.67163 .25824 m .66976 .25637 L .67271 .25932 L F
.55784 .2775 m .5549 .27893 L .55588 .27482 L .476 1 0 r
F
.55686 .28135 m .5549 .27893 L .55784 .2775 L .379 1 0 r
F
.56559 .20034 m .56364 .19911 L .56657 .19754 L 1 1 0 r
F
.56559 .20034 m .56266 .20187 L .56364 .19911 L F
.10335 .20617 m .10021 .21733 L .10407 .20734 L .441 0 .37 r
F
.10335 .20617 m .09948 .21627 L .10021 .21733 L F
.09052 .21927 m .08711 .23396 L .09121 .22069 L .359 0 .462 r
F
.09052 .21927 m .08639 .2329 L .08711 .23396 L F
.15258 .21778 m .14988 .20866 L .15082 .20636 L .72 .512 0 r
F
.1516 .22074 m .14988 .20866 L .15258 .21778 L .718 .524 0 r
F
.56362 .20651 m .56069 .20795 L .56167 .20482 L 1 1 0 r
F
.56264 .20988 m .56069 .20795 L .56362 .20651 L F
.75873 .25514 m .75699 .2548 L .75982 .25496 L .378 0 .042 r
F
.75873 .25514 m .7559 .25509 L .75699 .2548 L F
.57549 .1834 m .57545 .1834 L .57549 .18338 L 1 .832 0 r
F
.54998 .30193 m .54803 .30217 L .55097 .29981 L 0 1 .204 r
F
.54998 .30193 m .54704 .30445 L .54803 .30217 L F
.39943 .26189 m .39727 .26469 L .40033 .2641 L .392 0 .388 r
F
.39943 .26189 m .39637 .26276 L .39727 .26469 L F
.53714 .31504 m .53519 .31786 L .53814 .31484 L 0 0 .008 r
F
.53714 .31504 m .53419 .31821 L .53519 .31786 L F
.15506 .31242 m .15164 .33173 L .15556 .31846 L 0 .089 .625 r
F
.15506 .31242 m .15106 .32722 L .15164 .33173 L F
.14341 .25084 m .14201 .23303 L .14447 .24642 L .481 .503 0 r
F
.14341 .25084 m .14098 .23693 L .14201 .23303 L F
.45394 .29294 m .45187 .29528 L .45488 .29621 L .129 0 .433 r
F
.45394 .29294 m .45094 .29215 L .45187 .29528 L F
.57549 .18338 m .57545 .1834 L .5755 .18333 L 1 .717 0 r
F
.73103 .26105 m .72941 .26497 L .73214 .26181 L 0 .195 .19 r
F
.73103 .26105 m .72829 .26424 L .72941 .26497 L F
.38755 .25881 m .38536 .262 L .38844 .26084 L .385 0 .388 r
F
.38755 .25881 m .38447 .26026 L .38536 .262 L F
.14982 .19604 m .14686 .19148 L .14773 .19052 L .64 .345 0 r
F
.14686 .19148 m .14466 .18805 L .14773 .19052 L .558 .292 0 r
F
.14686 .19148 m .14382 .18859 L .14466 .18805 L F
.56657 .19754 m .56463 .19655 L .56756 .19494 L 1 1 0 r
F
.56657 .19754 m .56364 .19911 L .56463 .19655 L F
.5755 .18333 m .57545 .1834 L .57353 .18359 L 1 .751 0 r
F
.57545 .1834 m .57253 .18498 L .57353 .18359 L F
.08771 .35938 m .08872 .30479 L .08952 .34334 L .015 .53 0 r
F
.08771 .35938 m .0869 .32096 L .08872 .30479 L F
.70729 .26801 m .70561 .27146 L .7084 .26903 L 0 .153 .352 r
F
.70729 .26801 m .7045 .27036 L .70561 .27146 L F
.08359 .22751 m .08004 .24411 L .08428 .22904 L .281 0 .464 r
F
.08359 .22751 m .07932 .24313 L .08004 .24411 L F
.13227 .27596 m .13116 .25339 L .13341 .2703 L .318 .497 0 r
F
.13227 .27596 m .13006 .25858 L .13116 .25339 L F
.36675 .2567 m .36451 .26075 L .36763 .25857 L .338 0 .401 r
F
.36675 .2567 m .36363 .25917 L .36451 .26075 L F
.5755 .18333 m .57353 .18359 L .57579 .18236 L 1 .751 0 r
F
.2045 .29278 m .20158 .30547 L .20516 .2968 L 0 .058 .585 r
F
.2045 .29278 m .20089 .30205 L .20158 .30547 L F
.80735 .30464 m .80552 .30124 L .80846 .30448 L 0 .378 1 r
F
.80735 .30464 m .80441 .30138 L .80552 .30124 L F
.7865 .27613 m .78352 .2719 L .78462 .27164 L 0 .037 1 r
F
.78352 .2719 m .78164 .26759 L .78462 .27164 L .005 0 1 r
F
.78352 .2719 m .78055 .26792 L .78164 .26759 L F
.56264 .20988 m .55971 .21127 L .56069 .20795 L 1 1 0 r
F
.56166 .21342 m .55971 .21127 L .56264 .20988 L F
.67858 .26386 m .67674 .26295 L .67967 .26483 L .198 0 0 r
F
.67858 .26386 m .67565 .26183 L .67674 .26295 L F
.65378 .23476 m .65079 .23006 L .65187 .2318 L .493 0 0 r
F
.65079 .23006 m .64888 .22707 L .65187 .2318 L .535 0 0 r
F
.69839 .26914 m .69667 .27144 L .69949 .27011 L 0 .073 .282 r
F
.69839 .26914 m .69556 .27034 L .69667 .27144 L F
.447 .28811 m .44492 .29036 L .44793 .29129 L .19 0 .426 r
F
.447 .28811 m .44399 .28734 L .44492 .29036 L F
.78055 .26792 m .77868 .26386 L .78164 .26759 L .046 0 1 r
F
.78055 .26792 m .77759 .26428 L .77868 .26386 L F
.55972 .23228 m .55678 .23339 L .55776 .22913 L 1 1 0 r
F
.55875 .23667 m .55678 .23339 L .55972 .23228 L F
.77063 .2587 m .76881 .25606 L .77172 .25829 L .238 0 1 r
F
.77063 .2587 m .76773 .25657 L .76881 .25606 L F
.7895 .28052 m .7865 .27613 L .78761 .27593 L 0 .077 1 r
F
.7865 .27613 m .78462 .27164 L .78761 .27593 L 0 .037 1 r
F
.5588 .26176 m .55586 .26289 L .55683 .25834 L .802 1 0 r
F
.55783 .26621 m .55586 .26289 L .5588 .26176 L .708 1 0 r
F
.11449 .33179 m .10988 .36834 L .11454 .34452 L 0 .104 .674 r
F
.11449 .33179 m .10955 .36047 L .10988 .36834 L F
.17404 .40046 m .17054 .40678 L .17158 .40256 L 0 1 .819 r
F
.17404 .40046 m .17158 .40256 L .17469 .4042 L F
.54307 .31048 m .54112 .31227 L .54406 .30945 L 0 .914 .27 r
F
.54307 .31048 m .54013 .31345 L .54112 .31227 L F
.40339 .26344 m .40123 .26609 L .40429 .26571 L .383 0 .387 r
F
.40339 .26344 m .40033 .2641 L .40123 .26609 L F
.50944 .32138 m .50744 .32538 L .51042 .32343 L 0 .237 .428 r
F
.50944 .32138 m .50646 .32337 L .50744 .32538 L F
.25691 .27731 m .25429 .2864 L .25767 .28026 L 0 .032 .536 r
F
.25691 .27731 m .25353 .28377 L .25429 .2864 L F
.47873 .30995 m .47668 .31286 L .47968 .31309 L 0 .074 .446 r
F
.47873 .30995 m .47573 .30978 L .47668 .31286 L F
.73599 .25956 m .73436 .26302 L .7371 .26016 L 0 .15 .112 r
F
.73599 .25956 m .73325 .26247 L .73436 .26302 L F
.56756 .19494 m .56562 .19419 L .56855 .19254 L 1 1 0 r
F
.56756 .19494 m .56463 .19655 L .56562 .19419 L F
.15268 .2022 m .14982 .19604 L .15071 .19464 L .682 .403 0 r
F
.15176 .20421 m .14982 .19604 L .15268 .2022 L .684 .414 0 r
F
.14982 .19604 m .14773 .19052 L .15071 .19464 L .64 .345 0 r
F
.38358 .25829 m .38138 .26159 L .38447 .26026 L .37 0 .386 r
F
.38358 .25829 m .38049 .25992 L .38138 .26159 L F
.27571 .27252 m .27316 .28068 L .27649 .27517 L 0 .02 .515 r
F
.27571 .27252 m .27237 .27831 L .27316 .28068 L F
.32221 .26181 m .31983 .2679 L .32305 .26387 L .122 0 .456 r
F
.32221 .26181 m .31899 .26612 L .31983 .2679 L F
.30836 .26473 m .30593 .27143 L .30918 .26694 L .055 0 .475 r
F
.30836 .26473 m .3051 .2695 L .30593 .27143 L F
.79249 .28498 m .7895 .28052 L .7906 .28037 L 0 .115 1 r
F
.7895 .28052 m .78761 .27593 L .7906 .28037 L 0 .077 1 r
F
.55686 .28135 m .55393 .28289 L .5549 .27893 L .379 1 0 r
F
.55589 .28502 m .55393 .28289 L .55686 .28135 L .28 1 0 r
F
.15356 .21497 m .15082 .20636 L .15176 .20421 L .718 .498 0 r
F
.15258 .21778 m .15082 .20636 L .15356 .21497 L .72 .512 0 r
F
.11516 .19694 m .11224 .20485 L .11591 .19779 L .463 0 .229 r
F
.11516 .19694 m .1115 .20394 L .11224 .20485 L F
.52725 .31981 m .52529 .32351 L .52825 .32059 L 0 .169 .295 r
F
.52725 .31981 m .52429 .32283 L .52529 .32351 L F
.56166 .21342 m .55873 .21476 L .55971 .21127 L 1 1 0 r
F
.56068 .21712 m .55873 .21476 L .56166 .21342 L F
.61803 .1855 m .61613 .18458 L .61909 .18699 L .769 0 0 r
F
.61803 .1855 m .61508 .18317 L .61613 .18458 L F
.77759 .26428 m .77573 .26054 L .77868 .26386 L .094 0 1 r
F
.77759 .26428 m .77464 .26104 L .77573 .26054 L F
.04902 .28173 m .04314 .32982 L .04955 .28517 L .01 0 .393 r
F
.04902 .28173 m .04211 .33339 L .04314 .32982 L F
.49359 .31751 m .49157 .32097 L .49456 .32024 L 0 .163 .446 r
F
.49359 .31751 m .4906 .31827 L .49157 .32097 L F
.66867 .25516 m .6668 .25301 L .66976 .25637 L .305 0 0 r
F
.66867 .25516 m .66571 .25168 L .6668 .25301 L F
.44006 .28348 m .43796 .28565 L .44098 .28652 L .238 0 .417 r
F
.44006 .28348 m .43704 .2828 L .43796 .28565 L F
.14234 .25545 m .14098 .23693 L .14341 .25084 L .448 .503 0 r
F
.14234 .25545 m .13994 .24104 L .14098 .23693 L F
.55097 .29981 m .54902 .29959 L .55196 .29738 L 0 1 .146 r
F
.55097 .29981 m .54803 .30217 L .54902 .29959 L F
.5322 .31794 m .53024 .32124 L .5332 .31823 L 0 .016 .168 r
F
.5322 .31794 m .52924 .32107 L .53024 .32124 L F
.34496 .25824 m .34266 .26324 L .34582 .26011 L .237 0 .423 r
F
.34496 .25824 m .34179 .26165 L .34266 .26324 L F
.65677 .23933 m .65378 .23476 L .65487 .23644 L .453 0 0 r
F
.65378 .23476 m .65187 .2318 L .65487 .23644 L .493 0 0 r
F
.10457 .33631 m .09924 .38351 L .10429 .35395 L 0 .103 .69 r
F
.10457 .33631 m .09906 .3733 L .09924 .38351 L F
.55877 .24918 m .55583 .25023 L .55681 .24566 L 1 1 0 r
F
.5578 .25377 m .55583 .25023 L .55877 .24918 L .937 1 0 r
F
.79548 .28939 m .79249 .28498 L .7936 .28485 L 0 .155 1 r
F
.79249 .28498 m .7906 .28037 L .7936 .28485 L 0 .115 1 r
F
.20941 .29161 m .20652 .30378 L .21008 .29548 L 0 .059 .579 r
F
.20941 .29161 m .20583 .30048 L .20652 .30378 L F
.35387 .25743 m .35159 .26199 L .35473 .25926 L .276 0 .411 r
F
.35387 .25743 m .35072 .26045 L .35159 .26199 L F
.80441 .30138 m .80256 .29758 L .80552 .30124 L 0 .304 1 r
F
.80441 .30138 m .80145 .29769 L .80256 .29758 L F
.75481 .2552 m .7531 .25562 L .7559 .25509 L 0 0 0 r
F
.75481 .2552 m .752 .25583 L .7531 .25562 L F
.23809 .2828 m .23538 .29292 L .23882 .28608 L 0 .045 .553 r
F
.23809 .2828 m .23464 .29004 L .23538 .29292 L F
.15006 .31551 m .14657 .33565 L .15053 .32182 L 0 .096 .627 r
F
.15006 .31551 m .146 .33106 L .14657 .33565 L F
.16224 .41165 m .16111 .38781 L .16348 .40361 L 0 .827 .634 r
F
.16224 .41165 m .15945 .40372 L .16111 .38781 L F
.74095 .25816 m .73931 .26099 L .74206 .25857 L 0 .073 .042 r
F
.74095 .25816 m .73821 .26064 L .73931 .26099 L F
.42221 .27242 m .42009 .27466 L .42312 .27507 L .332 0 .397 r
F
.42221 .27242 m .41917 .27226 L .42009 .27466 L F
.29449 .2682 m .29201 .27546 L .29529 .27057 L 0 .003 .491 r
F
.29449 .2682 m .2912 .27338 L .29201 .27546 L F
.56855 .19254 m .56661 .19202 L .56954 .19035 L 1 1 0 r
F
.56855 .19254 m .56562 .19419 L .56661 .19202 L F
.40734 .26526 m .40519 .26774 L .40824 .26757 L .368 0 .384 r
F
.40734 .26526 m .40429 .26571 L .40519 .26774 L F
.55589 .28502 m .55295 .28668 L .55393 .28289 L .28 1 0 r
F
.55491 .28847 m .55295 .28668 L .55589 .28502 L .179 1 0 r
F
.14382 .18859 m .14149 .18725 L .14466 .18805 L .358 .165 0 r
F
.14382 .18859 m .14067 .18743 L .14149 .18725 L F
.50548 .32115 m .50347 .325 L .50646 .32337 L 0 .224 .433 r
F
.50548 .32115 m .50249 .32282 L .50347 .325 L F
.1095 .33466 m .10458 .3756 L .10941 .34938 L 0 .105 .68 r
F
.1095 .33466 m .10431 .36684 L .10458 .3756 L F
.79847 .29366 m .79548 .28939 L .7966 .28928 L 0 .197 1 r
F
.79548 .28939 m .7936 .28485 L .7966 .28928 L 0 .155 1 r
F
.12308 .29523 m .12221 .26876 L .12428 .28849 L .209 .5 0 r
F
.12308 .29523 m .12103 .27513 L .12221 .26876 L F
.71227 .2673 m .71062 .2712 L .71338 .26833 L 0 .198 .371 r
F
.71227 .2673 m .70951 .2701 L .71062 .2712 L F
.3796 .25802 m .37739 .2614 L .38049 .25992 L .35 0 .383 r
F
.3796 .25802 m .3765 .25981 L .37739 .2614 L F
.65975 .24371 m .65677 .23933 L .65786 .24094 L .414 0 0 r
F
.65677 .23933 m .65487 .23644 L .65786 .24094 L .453 0 0 r
F
.09733 .21266 m .09407 .22545 L .09804 .21394 L .423 0 .446 r
F
.09733 .21266 m .09334 .22439 L .09407 .22545 L F
.13985 .18766 m .13743 .18797 L .14067 .18743 L .146 0 0 r
F
.13985 .18766 m .13662 .18789 L .13743 .18797 L F
.33604 .25969 m .33371 .26507 L .33689 .2616 L .18 0 .433 r
F
.33604 .25969 m .33285 .26345 L .33371 .26507 L F
.09413 .34712 m .09456 .30111 L .09573 .33417 L .026 .522 0 r
F
.09413 .34712 m .09295 .31413 L .09456 .30111 L F
.80145 .29769 m .79959 .29356 L .80256 .29758 L 0 .245 1 r
F
.80145 .29769 m .79847 .29366 L .79959 .29356 L F
.49755 .3192 m .49554 .32278 L .49853 .32177 L 0 .186 .443 r
F
.49755 .3192 m .49456 .32024 L .49554 .32278 L F
.56068 .21712 m .55775 .21842 L .55873 .21476 L 1 1 0 r
F
.55971 .22099 m .55775 .21842 L .56068 .21712 L F
.66571 .25168 m .66383 .24928 L .6668 .25301 L .341 0 0 r
F
.66571 .25168 m .66273 .24784 L .66383 .24928 L F
.55196 .29738 m .55 .29673 L .55294 .29467 L 0 1 .083 r
F
.55196 .29738 m .54902 .29959 L .55 .29673 L F
.79847 .29366 m .7966 .28928 L .79959 .29356 L 0 .197 1 r
F
.61354 .18215 m .61508 .18317 L .61483 .18287 L .745 0 0 r
F
.69446 .26936 m .69272 .27107 L .69556 .27034 L 0 .042 .234 r
F
.69446 .26936 m .69162 .26995 L .69272 .27107 L F
.15452 .21231 m .15176 .20421 L .15268 .2022 L .716 .484 0 r
F
.15356 .21497 m .15176 .20421 L .15452 .21231 L .718 .498 0 r
F
.68257 .26621 m .68076 .26597 L .68367 .2672 L .131 0 0 r
F
.68257 .26621 m .67967 .26483 L .68076 .26597 L F
.50151 .32041 m .4995 .32413 L .50249 .32282 L 0 .207 .438 r
F
.50151 .32041 m .49853 .32177 L .4995 .32413 L F
.77464 .26104 m .7728 .25768 L .77573 .26054 L .154 0 1 r
F
.77464 .26104 m .77172 .25829 L .7728 .25768 L F
.66273 .24784 m .65975 .24371 L .66085 .24524 L .377 0 0 r
F
.65975 .24371 m .65786 .24094 L .66085 .24524 L .414 0 0 r
F
.55491 .28847 m .55197 .29026 L .55295 .28668 L .179 1 0 r
F
.55392 .2917 m .55197 .29026 L .55491 .28847 L .076 1 0 r
F
.55875 .23667 m .55581 .23775 L .55678 .23339 L 1 1 0 r
F
.55778 .24113 m .55581 .23775 L .55875 .23667 L F
.81138 .3072 m .80957 .30408 L .81249 .30676 L 0 .591 1 r
F
.81138 .3072 m .80846 .30448 L .80957 .30408 L F
.66273 .24784 m .66085 .24524 L .66383 .24928 L .377 0 0 r
F
.4331 .27921 m .431 .28133 L .43402 .28208 L .272 0 .406 r
F
.4331 .27921 m .43008 .27867 L .431 .28133 L F
.12598 .19089 m .12327 .19577 L .12675 .19137 L .464 0 .101 r
F
.12598 .19089 m .1225 .19512 L .12327 .19577 L F
.55783 .26621 m .55489 .26739 L .55586 .26289 L .708 1 0 r
F
.55685 .27057 m .55489 .26739 L .55783 .26621 L .614 1 0 r
F
.13092 .18895 m .1283 .19234 L .13171 .18922 L .447 0 .043 r
F
.13092 .18895 m .12753 .19185 L .1283 .19234 L F
.55294 .29467 m .55098 .29361 L .55392 .2917 L 0 1 .018 r
F
.55294 .29467 m .55 .29673 L .55098 .29361 L F
.74593 .25691 m .74426 .25895 L .74703 .2571 L 0 0 0 r
F
.74593 .25691 m .74317 .25884 L .74426 .25895 L F
.55392 .2917 m .55098 .29361 L .55197 .29026 L .076 1 0 r
F
.47178 .30619 m .46972 .30882 L .47273 .3094 L 0 .04 .44 r
F
.47178 .30619 m .46878 .3057 L .46972 .30882 L F
.36275 .25737 m .36051 .26144 L .36363 .25917 L .294 0 .395 r
F
.36275 .25737 m .35962 .25994 L .36051 .26144 L F
.21431 .29053 m .21147 .3022 L .21499 .29426 L 0 .061 .572 r
F
.21431 .29053 m .21076 .29902 L .21147 .3022 L F
.14126 .26025 m .13994 .24104 L .14234 .25545 L .414 .504 0 r
F
.14126 .26025 m .13888 .24536 L .13994 .24104 L F
.2618 .2768 m .25921 .28551 L .26257 .27963 L 0 .038 .527 r
F
.2618 .2768 m .25843 .28301 L .25921 .28551 L F
.56954 .19035 m .56761 .19006 L .57053 .18836 L 1 1 0 r
F
.56954 .19035 m .56661 .19202 L .56761 .19006 L F
.51835 .32204 m .51637 .32596 L .51934 .32347 L 0 .248 .387 r
F
.51835 .32204 m .51538 .3246 L .51637 .32596 L F
.63691 .2085 m .63393 .20421 L .63501 .20613 L .761 0 0 r
F
.63393 .20421 m .63203 .20203 L .63501 .20613 L .773 0 0 r
F
.63393 .20421 m .63095 .20016 L .63203 .20203 L F
.63095 .20016 m .62905 .1982 L .63203 .20203 L .784 0 0 r
F
.63095 .20016 m .62798 .19638 L .62905 .1982 L F
.2806 .27206 m .27808 .27987 L .28139 .27459 L 0 .026 .505 r
F
.2806 .27206 m .27728 .27763 L .27808 .27987 L F
.15071 .19464 m .14773 .19052 L .14859 .18966 L .635 .338 0 r
F
.14773 .19052 m .1455 .18758 L .14859 .18966 L .537 .284 0 r
F
.14773 .19052 m .14466 .18805 L .1455 .18758 L F
.1536 .20032 m .15071 .19464 L .1516 .19335 L .68 .394 0 r
F
.15268 .2022 m .15071 .19464 L .1536 .20032 L .682 .403 0 r
F
.15071 .19464 m .14859 .18966 L .1516 .19335 L .635 .338 0 r
F
.16639 .40926 m .16501 .39001 L .16753 .40322 L 0 .857 .689 r
F
.16639 .40926 m .16348 .40361 L .16501 .39001 L F
.69052 .26896 m .68875 .27004 L .69162 .26995 L 0 .012 .166 r
F
.69052 .26896 m .68765 .26891 L .68875 .27004 L F
.68656 .26791 m .68476 .26834 L .68765 .26891 L .051 0 .068 r
F
.68656 .26791 m .68367 .2672 L .68476 .26834 L F
.41129 .26734 m .40915 .26965 L .41219 .26969 L .348 0 .381 r
F
.41129 .26734 m .40824 .26757 L .40915 .26965 L F
.76376 .25545 m .76199 .25404 L .76485 .25501 L .674 0 1 r
F
.76376 .25545 m .76091 .25459 L .76199 .25404 L F
.6399 .21298 m .63691 .2085 L .638 .21045 L .748 0 0 r
F
.63691 .2085 m .63501 .20613 L .638 .21045 L .761 0 0 r
F
.55971 .22099 m .55677 .22223 L .55775 .21842 L 1 1 0 r
F
.55873 .22499 m .55677 .22223 L .55971 .22099 L F
.13113 .28182 m .13006 .25858 L .13227 .27596 L .278 .501 0 r
F
.13113 .28182 m .12893 .26404 L .13006 .25858 L F
.71725 .26625 m .71561 .27042 L .71836 .26725 L 0 .235 .378 r
F
.71725 .26625 m .7145 .26937 L .71561 .27042 L F
.31325 .26443 m .31085 .27077 L .31408 .26652 L .044 0 .462 r
F
.31325 .26443 m .31001 .26896 L .31085 .27077 L F
.76773 .25657 m .76593 .25439 L .76881 .25606 L .345 0 1 r
F
.76773 .25657 m .76485 .25501 L .76593 .25439 L F
.67565 .26183 m .67381 .26058 L .67674 .26295 L .245 0 0 r
F
.67565 .26183 m .67271 .25932 L .67381 .26058 L F
.10768 .32343 m .10734 .28897 L .10904 .3143 L .083 .509 0 r
F
.10768 .32343 m .106 .29796 L .10734 .28897 L F
.37562 .25799 m .3734 .26144 L .3765 .25981 L .324 0 .379 r
F
.37562 .25799 m .37251 .25992 L .3734 .26144 L F
.07653 .23787 m .07284 .25617 L .07721 .23941 L .196 0 .457 r
F
.07653 .23787 m .0721 .25545 L .07284 .25617 L F
.24298 .28216 m .2403 .29185 L .24372 .28529 L 0 .05 .545 r
F
.24298 .28216 m .23955 .2891 L .2403 .29185 L F
.62798 .19638 m .62608 .19467 L .62905 .1982 L .792 0 0 r
F
.62798 .19638 m .62501 .19291 L .62608 .19467 L F
.14504 .31886 m .14148 .33988 L .14549 .32548 L 0 .103 .628 r
F
.14504 .31886 m .14092 .33522 L .14148 .33988 L F
.54406 .30945 m .54211 .31077 L .54506 .30811 L 0 1 .291 r
F
.54406 .30945 m .54112 .31227 L .54211 .31077 L F
.7034 .26931 m .7017 .27233 L .7045 .27036 L 0 .122 .333 r
F
.7034 .26931 m .70059 .27118 L .7017 .27233 L F
.3271 .26169 m .32475 .26739 L .32795 .26364 L .11 0 .442 r
F
.3271 .26169 m .32389 .26574 L .32475 .26739 L F
.5578 .25377 m .55486 .25483 L .55583 .25023 L .937 1 0 r
F
.55683 .25834 m .55486 .25483 L .5578 .25377 L .844 1 0 r
F
.61508 .18317 m .61319 .18256 L .61613 .18458 L .773 0 0 r
F
.61235 .1815 m .61508 .18317 L .61354 .18215 L F
.61235 .1815 m .61319 .18256 L .61508 .18317 L F
.48268 .31308 m .48064 .31604 L .48364 .31609 L 0 .104 .442 r
F
.48268 .31308 m .47968 .31309 L .48064 .31604 L F
.15547 .20981 m .15268 .2022 L .1536 .20032 L .714 .47 0 r
F
.15452 .21231 m .15268 .2022 L .15547 .20981 L .716 .484 0 r
F
.12098 .19379 m .11816 .2002 L .12174 .19446 L .464 0 .168 r
F
.12098 .19379 m .11741 .19942 L .11816 .2002 L F
.64289 .21761 m .6399 .21298 L .64099 .21494 L .707 0 0 r
F
.6399 .21298 m .638 .21045 L .64099 .21494 L .748 0 0 r
F
.46483 .30181 m .46277 .30421 L .46577 .30503 L 0 .008 .433 r
F
.46483 .30181 m .46183 .30109 L .46277 .30421 L F
.13581 .18784 m .13329 .18982 L .13662 .18789 L .395 0 .003 r
F
.13581 .18784 m .1325 .18951 L .13329 .18982 L F
.08078 .37926 m .08262 .31243 L .08292 .3583 L 0 .551 .019 r
F
.07718 .41657 m .081 .35269 L .07542 .41644 L 0 .113 .709 r
F
.07718 .41657 m .07819 .40871 L .081 .35269 L F
.07542 .41644 m .081 .35269 L .07445 .41672 L F
.08078 .37926 m .08044 .33391 L .08262 .31243 L 0 .551 .019 r
F
.29938 .26778 m .29693 .27471 L .3002 .27004 L 0 .008 .48 r
F
.29938 .26778 m .29611 .27274 L .29693 .27471 L F
.53814 .31484 m .53618 .31719 L .53913 .31431 L 0 0 0 r
F
.53814 .31484 m .53519 .31786 L .53618 .31719 L F
.75091 .25587 m .74922 .257 L .752 .25583 L .027 0 0 r
F
.75091 .25587 m .74813 .25714 L .74922 .257 L F
.06861 .24937 m .06471 .27028 L .06928 .25098 L .122 0 .447 r
F
.06861 .24937 m .06395 .26994 L .06471 .27028 L F
.75982 .25496 m .75807 .25433 L .76091 .25459 L .551 .287 0 r
F
.75982 .25496 m .75699 .2548 L .75807 .25433 L F
.11484 .31168 m .11423 .28133 L .11612 .3038 L .126 .506 0 r
F
.11484 .31168 m .11297 .28899 L .11423 .28133 L F
.05973 .26354 m .05543 .28972 L .06038 .26531 L .056 0 .43 r
F
.05973 .26354 m .05462 .29017 L .05543 .28972 L F
.21921 .28954 m .2164 .30072 L .21991 .29311 L 0 .063 .566 r
F
.21921 .28954 m .21569 .29766 L .2164 .30072 L F
.17054 .40678 m .16753 .40322 L .16894 .39176 L 0 .899 .747 r
F
.17884 .4015 m .17565 .40162 L .17686 .39394 L 0 1 .879 r
F
.77172 .25829 m .76989 .25535 L .7728 .25768 L .232 0 1 r
F
.77172 .25829 m .76881 .25606 L .76989 .25535 L F
.72222 .26493 m .72059 .26918 L .72333 .26586 L 0 .234 .33 r
F
.72222 .26493 m .71948 .26823 L .72059 .26918 L F
.78761 .27593 m .78462 .27164 L .78571 .27118 L 0 .077 1 r
F
.78462 .27164 m .78273 .26706 L .78571 .27118 L 0 .032 1 r
F
.78462 .27164 m .78164 .26759 L .78273 .26706 L F
.78164 .26759 m .77976 .26326 L .78273 .26706 L .015 0 1 r
F
.78164 .26759 m .77868 .26386 L .77976 .26326 L F
.45788 .29705 m .45581 .29928 L .45882 .30025 L .054 0 .427 r
F
.45788 .29705 m .45488 .29621 L .45581 .29928 L F
.62501 .19291 m .62311 .19147 L .62608 .19467 L .797 0 0 r
F
.62501 .19291 m .62205 .18977 L .62311 .19147 L F
.57579 .18236 m .57453 .18239 L .57593 .18211 L .951 .579 0 r
F
.57579 .18236 m .57353 .18359 L .57453 .18239 L F
.80846 .30448 m .80663 .30088 L .80957 .30408 L 0 .469 1 r
F
.80846 .30448 m .80552 .30124 L .80663 .30088 L F
.55685 .27057 m .55391 .2718 L .55489 .26739 L .614 1 0 r
F
.55588 .27482 m .55391 .2718 L .55685 .27057 L .52 1 0 r
F
.57053 .18836 m .5686 .18829 L .57153 .18657 L 1 1 0 r
F
.57053 .18836 m .56761 .19006 L .5686 .18829 L F
.42614 .27544 m .42403 .27749 L .42706 .2781 L .29 0 .391 r
F
.42614 .27544 m .42312 .27507 L .42403 .27749 L F
.55778 .24113 m .55483 .24219 L .55581 .23775 L 1 1 0 r
F
.55681 .24566 m .55483 .24219 L .55778 .24113 L F
.17469 .4042 m .17158 .40256 L .17289 .39307 L 0 .957 .81 r
F
.7906 .28037 m .78761 .27593 L .78871 .27552 L 0 .118 1 r
F
.78761 .27593 m .78571 .27118 L .78871 .27552 L 0 .077 1 r
F
.64589 .22232 m .64289 .21761 L .64398 .21957 L .659 0 0 r
F
.64289 .21761 m .64099 .21494 L .64398 .21957 L .707 0 0 r
F
.14016 .26524 m .13888 .24536 L .14126 .26025 L .378 .505 0 r
F
.14016 .26524 m .13781 .24991 L .13888 .24536 L F
.55873 .22499 m .55579 .22619 L .55677 .22223 L 1 1 0 r
F
.55776 .22913 m .55579 .22619 L .55873 .22499 L F
.45094 .29215 m .44886 .29426 L .45187 .29528 L .12 0 .419 r
F
.45094 .29215 m .44793 .29129 L .44886 .29426 L F
.34985 .2587 m .34756 .26323 L .35072 .26045 L .212 0 .404 r
F
.34985 .2587 m .34669 .26178 L .34756 .26323 L F
.77868 .26386 m .77681 .25985 L .77976 .26326 L .066 0 1 r
F
.77868 .26386 m .77573 .26054 L .77681 .25985 L F
.2667 .27627 m .26412 .28462 L .26747 .27898 L 0 .044 .518 r
F
.2667 .27627 m .26334 .28224 L .26412 .28462 L F
.72718 .26343 m .72556 .26754 L .72829 .26424 L 0 .211 .255 r
F
.72718 .26343 m .72445 .26674 L .72556 .26754 L F
.7936 .28485 m .7906 .28037 L .7917 .28 L 0 .16 1 r
F
.7906 .28037 m .78871 .27552 L .7917 .28 L 0 .118 1 r
F
.41523 .26967 m .4131 .2718 L .41614 .27205 L .322 0 .377 r
F
.41523 .26967 m .41219 .26969 L .4131 .2718 L F
.34093 .25986 m .33862 .26481 L .34179 .26165 L .162 0 .416 r
F
.34093 .25986 m .33775 .26331 L .33862 .26481 L F
.28549 .27158 m .283 .27904 L .28629 .27399 L 0 .031 .495 r
F
.28549 .27158 m .28219 .27693 L .283 .27904 L F
.37163 .25817 m .3694 .26167 L .37251 .25992 L .292 0 .375 r
F
.37163 .25817 m .36852 .26023 L .3694 .26167 L F
.44399 .28734 m .4419 .28935 L .44492 .29036 L .175 0 .41 r
F
.44399 .28734 m .44098 .28652 L .4419 .28935 L F
.24788 .28152 m .24522 .29081 L .24862 .28453 L 0 .055 .537 r
F
.24788 .28152 m .24446 .28818 L .24522 .29081 L F
.15642 .20744 m .1536 .20032 L .15452 .19857 L .712 .458 0 r
F
.15547 .20981 m .1536 .20032 L .15642 .20744 L .714 .47 0 r
F
.1536 .20032 m .1516 .19335 L .15452 .19857 L .68 .394 0 r
F
.64888 .22707 m .64589 .22232 L .64698 .22427 L .613 0 0 r
F
.64589 .22232 m .64398 .21957 L .64698 .22427 L .659 0 0 r
F
.14466 .18805 m .14231 .18712 L .1455 .18758 L .286 .125 0 r
F
.14466 .18805 m .14149 .18725 L .14231 .18712 L F
.35875 .25823 m .35649 .2623 L .35962 .25994 L .243 0 .389 r
F
.35875 .25823 m .35561 .26089 L .35649 .2623 L F
.57593 .18211 m .57453 .18239 L .57632 .18143 L .951 .579 0 r
F
.73214 .26181 m .73052 .2656 L .73325 .26247 L 0 .174 .177 r
F
.73214 .26181 m .72941 .26497 L .73052 .2656 L F
.5233 .32186 m .52132 .32551 L .52429 .32283 L 0 .208 .336 r
F
.5233 .32186 m .52033 .32464 L .52132 .32551 L F
.11002 .20202 m .107 .21146 L .11076 .203 L .446 0 .306 r
F
.11002 .20202 m .10626 .21051 L .107 .21146 L F
.7966 .28928 m .7936 .28485 L .7947 .28452 L 0 .203 1 r
F
.7936 .28485 m .7917 .28 L .7947 .28452 L 0 .16 1 r
F
.80552 .30124 m .80367 .29724 L .80663 .30088 L 0 .379 1 r
F
.80552 .30124 m .80256 .29758 L .80367 .29724 L F
.22411 .2886 m .22134 .29932 L .22482 .29203 L 0 .066 .559 r
F
.22411 .2886 m .22061 .29638 L .22134 .29932 L F
.67271 .25932 m .67086 .25775 L .67381 .26058 L .288 0 0 r
F
.67271 .25932 m .66976 .25637 L .67086 .25775 L F
.15452 .19857 m .1516 .19335 L .15248 .19215 L .678 .385 0 r
F
.1516 .19335 m .14945 .18889 L .15248 .19215 L .628 .332 0 r
F
.1516 .19335 m .14859 .18966 L .14945 .18889 L F
.7559 .25509 m .75418 .25522 L .75699 .2548 L .209 .841 0 r
F
.7559 .25509 m .7531 .25562 L .75418 .25522 L F
.31815 .26414 m .31577 .27011 L .31899 .26612 L .033 0 .448 r
F
.31815 .26414 m .31492 .26842 L .31577 .27011 L F
.51439 .32298 m .5124 .3268 L .51538 .3246 L 0 .246 .396 r
F
.51439 .32298 m .51141 .32524 L .5124 .3268 L F
.62205 .18977 m .62015 .18862 L .62311 .19147 L .806 0 0 r
F
.62205 .18977 m .61909 .18699 L .62015 .18862 L F
.14 .32248 m .13637 .34444 L .14043 .32943 L 0 .11 .629 r
F
.14 .32248 m .13582 .33971 L .13637 .34444 L F
.55683 .25834 m .55389 .25942 L .55486 .25483 L .844 1 0 r
F
.55586 .26289 m .55389 .25942 L .55683 .25834 L .75 1 0 r
F
.54506 .30811 m .5431 .30894 L .54605 .30644 L 0 1 .307 r
F
.54506 .30811 m .54211 .31077 L .5431 .30894 L F
.7084 .26903 m .70673 .27262 L .70951 .2701 L 0 .168 .361 r
F
.7084 .26903 m .70561 .27146 L .70673 .27262 L F
.7371 .26016 m .73547 .26345 L .73821 .26064 L 0 .116 .1 r
F
.7371 .26016 m .73436 .26302 L .73547 .26345 L F
.10407 .20734 m .10094 .21833 L .1048 .20845 L .433 0 .378 r
F
.10407 .20734 m .10021 .21733 L .10094 .21833 L F
.77573 .26054 m .77388 .25689 L .77681 .25985 L .128 0 1 r
F
.77573 .26054 m .7728 .25768 L .77388 .25689 L F
.5332 .31823 m .53123 .32108 L .53419 .31821 L 0 0 .058 r
F
.5332 .31823 m .53024 .32124 L .53123 .32108 L F
.43704 .2828 m .43494 .28473 L .43796 .28565 L .216 0 .399 r
F
.43704 .2828 m .43402 .28208 L .43494 .28473 L F
.79959 .29356 m .7966 .28928 L .7977 .28896 L 0 .252 1 r
F
.7966 .28928 m .7947 .28452 L .7977 .28896 L 0 .203 1 r
F
.14067 .18743 m .13823 .18809 L .14149 .18725 L .216 0 0 r
F
.14067 .18743 m .13743 .18797 L .13823 .18809 L F
.55588 .27482 m .55294 .27612 L .55391 .2718 L .52 1 0 r
F
.5549 .27893 m .55294 .27612 L .55588 .27482 L .424 1 0 r
F
.48664 .31587 m .48461 .3189 L .4876 .31873 L 0 .133 .438 r
F
.48664 .31587 m .48364 .31609 L .48461 .3189 L F
.67967 .26483 m .67784 .26422 L .68076 .26597 L .182 0 0 r
F
.67967 .26483 m .67674 .26295 L .67784 .26422 L F
.69949 .27011 m .69777 .27263 L .70059 .27118 L 0 .09 .307 r
F
.69949 .27011 m .69667 .27144 L .69777 .27263 L F
.30428 .26736 m .30185 .27393 L .3051 .2695 L 0 .013 .467 r
F
.30428 .26736 m .30102 .27209 L .30185 .27393 L F
.80256 .29758 m .80069 .29323 L .80367 .29724 L 0 .309 1 r
F
.80256 .29758 m .79959 .29356 L .80069 .29323 L F
.55776 .22913 m .55481 .23029 L .55579 .22619 L 1 1 0 r
F
.55678 .23339 m .55481 .23029 L .55776 .22913 L F
.57153 .18657 m .5696 .18672 L .57253 .18498 L 1 .927 0 r
F
.57153 .18657 m .5686 .18829 L .5696 .18672 L F
.14859 .18966 m .14634 .18718 L .14945 .18889 L .511 .271 0 r
F
.14859 .18966 m .1455 .18758 L .14634 .18718 L F
.332 .26162 m .32966 .26691 L .33285 .26345 L .097 0 .425 r
F
.332 .26162 m .3288 .26538 L .32966 .26691 L F
.47573 .30978 m .47368 .3124 L .47668 .31286 L 0 .072 .435 r
F
.47573 .30978 m .47273 .3094 L .47368 .3124 L F
.79959 .29356 m .7977 .28896 L .80069 .29323 L 0 .252 1 r
F
.09121 .22069 m .08783 .23492 L .09192 .22202 L .34 0 .454 r
F
.09121 .22069 m .08711 .23396 L .08783 .23492 L F
.65187 .2318 m .64888 .22707 L .64997 .229 L .568 0 0 r
F
.64888 .22707 m .64698 .22427 L .64997 .229 L .613 0 0 r
F
.10029 .33886 m .1003 .29916 L .10176 .32799 L .025 .52 0 r
F
.10029 .33886 m .09882 .31012 L .1003 .29916 L F
.52825 .32059 m .52628 .32387 L .52924 .32107 L 0 .078 .215 r
F
.52825 .32059 m .52529 .32351 L .52628 .32387 L F
.74206 .25857 m .74041 .26119 L .74317 .25884 L 0 .013 .033 r
F
.74206 .25857 m .73931 .26099 L .74041 .26119 L F
.55681 .24566 m .55386 .2467 L .55483 .24219 L 1 1 0 r
F
.55583 .25023 m .55386 .2467 L .55681 .24566 L .979 1 0 r
F
.12186 .3022 m .12103 .27513 L .12308 .29523 L .161 .506 0 r
F
.12186 .3022 m .11983 .28184 L .12103 .27513 L F
.11591 .19779 m .11299 .20571 L .11666 .19861 L .454 0 .24 r
F
.11591 .19779 m .11224 .20485 L .11299 .20571 L F
.12997 .28789 m .12893 .26404 L .13113 .28182 L .236 .505 0 r
F
.12997 .28789 m .12779 .26976 L .12893 .26404 L F
.08428 .22904 m .08077 .24497 L .08497 .23045 L .263 0 .455 r
F
.08428 .22904 m .08004 .24411 L .08077 .24497 L F
.13906 .27042 m .13781 .24991 L .14016 .26524 L .342 .507 0 r
F
.13906 .27042 m .13673 .25467 L .13781 .24991 L F
.76881 .25606 m .767 .25357 L .76989 .25535 L .85 0 1 r
F
.76881 .25606 m .76593 .25439 L .767 .25357 L F
.27159 .27573 m .26904 .28372 L .27237 .27831 L 0 .05 .508 r
F
.27159 .27573 m .26825 .28147 L .26904 .28372 L F
.76485 .25501 m .76306 .2533 L .76593 .25439 L .84 0 .036 r
F
.76485 .25501 m .76199 .25404 L .76306 .2533 L F
.39241 .26167 m .39024 .26424 L .39331 .26355 L .313 0 .353 r
F
.39241 .26167 m .38933 .26265 L .39024 .26424 L F
.15422 .23153 m .1516 .22074 L .15258 .21778 L .628 .525 0 r
F
.15321 .23515 m .1516 .22074 L .15422 .23153 L .598 .522 0 r
F
.15321 .23515 m .15062 .22388 L .1516 .22074 L F
.39637 .26276 m .39421 .26519 L .39727 .26469 L .316 0 .353 r
F
.39637 .26276 m .39331 .26355 L .39421 .26519 L F
.15523 .22808 m .15258 .21778 L .15356 .21497 L .658 .529 0 r
F
.15422 .23153 m .15258 .21778 L .15523 .22808 L .628 .525 0 r
F
.15218 .23894 m .15062 .22388 L .15321 .23515 L .568 .52 0 r
F
.15218 .23894 m .14962 .22718 L .15062 .22388 L F
.22901 .28772 m .22627 .29799 L .22973 .29101 L 0 .069 .552 r
F
.22901 .28772 m .22554 .29517 L .22627 .29799 L F
.41917 .27226 m .41705 .2742 L .42009 .27466 L .29 0 .371 r
F
.41917 .27226 m .41614 .27205 L .41705 .2742 L F
.74703 .2571 m .74536 .2589 L .74813 .25714 L 0 0 0 r
F
.74703 .2571 m .74426 .25895 L .74536 .2589 L F
.36763 .25857 m .3654 .2621 L .36852 .26023 L .253 0 .369 r
F
.36763 .25857 m .36451 .26075 L .3654 .2621 L F
.66976 .25637 m .66789 .2545 L .67086 .25775 L .329 0 0 r
F
.66976 .25637 m .6668 .25301 L .66789 .2545 L F
.15736 .20522 m .15452 .19857 L .15542 .19693 L .711 .446 0 r
F
.15642 .20744 m .15452 .19857 L .15736 .20522 L .712 .458 0 r
F
.15452 .19857 m .15248 .19215 L .15542 .19693 L .678 .385 0 r
F
.65487 .23644 m .65187 .2318 L .65297 .23369 L .526 0 0 r
F
.65187 .2318 m .64997 .229 L .65297 .23369 L .568 0 0 r
F
.29039 .27108 m .28792 .2782 L .2912 .27338 L 0 .037 .483 r
F
.29039 .27108 m .2871 .27621 L .28792 .2782 L F
.25277 .28089 m .25014 .28979 L .25353 .28377 L 0 .06 .528 r
F
.25277 .28089 m .24938 .28729 L .25014 .28979 L F
.13171 .18922 m .12908 .19284 L .1325 .18951 L .443 0 .054 r
F
.13171 .18922 m .1283 .19234 L .12908 .19284 L F
.38844 .26084 m .38626 .26352 L .38933 .26265 L .304 0 .352 r
F
.38844 .26084 m .38536 .262 L .38626 .26352 L F
.40033 .2641 m .39818 .2664 L .40123 .26609 L .313 0 .352 r
F
.40033 .2641 m .39727 .26469 L .39818 .2664 L F
.15623 .22479 m .15356 .21497 L .15452 .21231 L .687 .534 0 r
F
.15523 .22808 m .15356 .21497 L .15623 .22479 L .658 .529 0 r
F
.43008 .27867 m .42798 .28052 L .431 .28133 L .243 0 .385 r
F
.43008 .27867 m .42706 .2781 L .42798 .28052 L F
.53913 .31431 m .53718 .31619 L .54013 .31345 L 0 .837 .279 r
F
.53913 .31431 m .53618 .31719 L .53718 .31619 L F
.15115 .24289 m .14962 .22718 L .15218 .23894 L .536 .518 0 r
F
.15115 .24289 m .14861 .23066 L .14962 .22718 L F
.12675 .19137 m .12403 .19641 L .12753 .19185 L .457 0 .113 r
F
.12675 .19137 m .12327 .19577 L .12403 .19641 L F
.5549 .27893 m .55196 .28032 L .55294 .27612 L .424 1 0 r
F
.55393 .28289 m .55196 .28032 L .5549 .27893 L .327 1 0 r
F
.61909 .18699 m .6172 .18613 L .62015 .18862 L .818 0 0 r
F
.61909 .18699 m .61613 .18458 L .6172 .18613 L F
.7728 .25768 m .77096 .25446 L .77388 .25689 L .207 0 1 r
F
.7728 .25768 m .76989 .25535 L .77096 .25446 L F
.56167 .20482 m .55972 .20347 L .56266 .20187 L 1 1 0 r
F
.56167 .20482 m .55873 .20636 L .55972 .20347 L F
.56069 .20795 m .55873 .20636 L .56167 .20482 L F
.71338 .26833 m .71173 .27231 L .7145 .26937 L 0 .208 .374 r
F
.71338 .26833 m .71062 .2712 L .71173 .27231 L F
.46878 .3057 m .46672 .30805 L .46972 .30882 L 0 .04 .428 r
F
.46878 .3057 m .46577 .30503 L .46672 .30805 L F
.54605 .30644 m .54409 .30681 L .54704 .30445 L 0 1 .292 r
F
.54605 .30644 m .5431 .30894 L .54409 .30681 L F
.76091 .25459 m .75915 .25367 L .76199 .25404 L .737 1 0 r
F
.76091 .25459 m .75807 .25433 L .75915 .25367 L F
.51042 .32343 m .50843 .32713 L .51141 .32524 L 0 .24 .404 r
F
.51042 .32343 m .50744 .32538 L .50843 .32713 L F
.56069 .20795 m .55775 .20944 L .55873 .20636 L 1 1 0 r
F
.55971 .21127 m .55775 .20944 L .56069 .20795 L F
.56266 .20187 m .56071 .20076 L .56364 .19911 L F
.56266 .20187 m .55972 .20347 L .56071 .20076 L F
.55678 .23339 m .55384 .2345 L .55481 .23029 L F
.55581 .23775 m .55384 .2345 L .55678 .23339 L F
.55586 .26289 m .55291 .26399 L .55389 .25942 L .75 1 0 r
F
.55489 .26739 m .55291 .26399 L .55586 .26289 L .657 1 0 r
F
.69556 .27034 m .69382 .27229 L .69667 .27144 L 0 .059 .269 r
F
.69556 .27034 m .69272 .27107 L .69382 .27229 L F
.38447 .26026 m .38228 .26303 L .38536 .262 L .289 0 .349 r
F
.38447 .26026 m .38138 .26159 L .38228 .26303 L F
.68367 .2672 m .68186 .26724 L .68476 .26834 L .107 0 .04 r
F
.68367 .2672 m .68076 .26597 L .68186 .26724 L F
.15722 .22165 m .15452 .21231 L .15547 .20981 L .715 .539 0 r
F
.15623 .22479 m .15452 .21231 L .15722 .22165 L .687 .534 0 r
F
.4906 .31827 m .48857 .32138 L .49157 .32097 L 0 .159 .434 r
F
.4906 .31827 m .4876 .31873 L .48857 .32138 L F
.65786 .24094 m .65487 .23644 L .65596 .23828 L .486 0 0 r
F
.65487 .23644 m .65297 .23369 L .65596 .23828 L .526 0 0 r
F
.61159 .18114 m .61319 .18256 L .61235 .1815 L .775 0 0 r
F
.1501 .24701 m .14861 .23066 L .15115 .24289 L .504 .517 0 r
F
.1501 .24701 m .14759 .23432 L .14861 .23066 L F
.32305 .26387 m .32069 .26946 L .32389 .26574 L .023 0 .433 r
F
.32305 .26387 m .31983 .2679 L .32069 .26946 L F
.09804 .21394 m .0948 .22642 L .09876 .21514 L .409 0 .446 r
F
.09804 .21394 m .09407 .22545 L .0948 .22642 L F
.40429 .26571 m .40214 .26785 L .40519 .26774 L .304 0 .35 r
F
.40429 .26571 m .40123 .26609 L .40214 .26785 L F
.13662 .18789 m .13408 .19015 L .13743 .18797 L .401 0 .008 r
F
.13662 .18789 m .13329 .18982 L .13408 .19015 L F
.18543 .30332 m .1824 .31698 L .18605 .30757 L 0 .092 .585 r
F
.18543 .30332 m .18173 .31362 L .1824 .31698 L F
.55971 .21127 m .55677 .2127 L .55775 .20944 L 1 1 0 r
F
.55873 .21476 m .55677 .2127 L .55971 .21127 L F
.752 .25583 m .75031 .25669 L .7531 .25562 L 0 0 0 r
F
.752 .25583 m .74922 .257 L .75031 .25669 L F
.56364 .19911 m .5617 .19825 L .56463 .19655 L 1 1 0 r
F
.56364 .19911 m .56071 .20076 L .5617 .19825 L F
.18047 .30532 m .17741 .31951 L .18109 .30973 L 0 .095 .588 r
F
.18047 .30532 m .17675 .31608 L .17741 .31951 L F
.34582 .26011 m .34353 .2646 L .34669 .26178 L .143 0 .396 r
F
.34582 .26011 m .34266 .26324 L .34353 .2646 L F
.6668 .25301 m .66492 .25088 L .66789 .2545 L .369 0 0 r
F
.6668 .25301 m .66383 .24928 L .66492 .25088 L F
.15542 .19693 m .15248 .19215 L .15336 .19106 L .676 .377 0 r
F
.15248 .19215 m .15031 .18819 L .15336 .19106 L .619 .326 0 r
F
.15248 .19215 m .14945 .18889 L .15031 .18819 L F
.57253 .18498 m .5706 .18534 L .57353 .18359 L 1 .771 0 r
F
.57253 .18498 m .5696 .18672 L .5706 .18534 L F
.57632 .18143 m .57554 .18139 L .57663 .18106 L .754 .398 0 r
F
.57632 .18143 m .57453 .18239 L .57554 .18139 L F
.30918 .26694 m .30677 .27315 L .31001 .26896 L 0 .017 .454 r
F
.30918 .26694 m .30593 .27143 L .30677 .27315 L F
.35473 .25926 m .35247 .26331 L .35561 .26089 L .186 0 .381 r
F
.35473 .25926 m .35159 .26199 L .35247 .26331 L F
.19037 .30147 m .18738 .31462 L .19101 .30558 L 0 .09 .581 r
F
.19037 .30147 m .1867 .31134 L .18738 .31462 L F
.13494 .32638 m .13123 .34935 L .13534 .33372 L 0 .117 .63 r
F
.13494 .32638 m .13069 .34457 L .13123 .34935 L F
.17552 .30752 m .17241 .32224 L .17612 .31208 L 0 .099 .591 r
F
.17552 .30752 m .17175 .31874 L .17241 .32224 L F
.46183 .30109 m .45976 .30324 L .46277 .30421 L 0 .009 .42 r
F
.46183 .30109 m .45882 .30025 L .45976 .30324 L F
.66085 .24524 m .65786 .24094 L .65895 .24271 L .446 0 0 r
F
.65786 .24094 m .65596 .23828 L .65895 .24271 L .486 0 0 r
F
.10737 .42568 m .10929 .37922 L .10864 .42571 L 0 .823 .386 r
F
.10616 .42541 m .10929 .37922 L .10737 .42568 L F
.105 .42531 m .10929 .37922 L .10616 .42541 L 0 .747 .026 r
F
.55583 .25023 m .55289 .25127 L .55386 .2467 L .979 1 0 r
F
.55486 .25483 m .55289 .25127 L .55583 .25023 L .885 1 0 r
F
.1582 .21867 m .15547 .20981 L .15642 .20744 L .742 .544 0 r
F
.15722 .22165 m .15547 .20981 L .1582 .21867 L .715 .539 0 r
F
.23392 .28688 m .2312 .29673 L .23464 .29004 L 0 .072 .544 r
F
.23392 .28688 m .23046 .29402 L .2312 .29673 L F
.66383 .24928 m .66194 .24693 L .66492 .25088 L .408 0 0 r
F
.66383 .24928 m .66085 .24524 L .66194 .24693 L F
.1953 .29979 m .19236 .31243 L .19595 .30374 L 0 .089 .576 r
F
.1953 .29979 m .19167 .30923 L .19236 .31243 L F
.55873 .21476 m .55579 .21614 L .55677 .2127 L 1 1 0 r
F
.55775 .21842 m .55579 .21614 L .55873 .21476 L F
.66085 .24524 m .65895 .24271 L .66194 .24693 L .446 0 0 r
F
.69162 .26995 m .68985 .27129 L .69272 .27107 L 0 .027 .216 r
F
.69162 .26995 m .68875 .27004 L .68985 .27129 L F
.68765 .26891 m .68587 .26961 L .68875 .27004 L .014 0 .143 r
F
.68765 .26891 m .68476 .26834 L .68587 .26961 L F
.55393 .28289 m .55098 .28437 L .55196 .28032 L .327 1 0 r
F
.55295 .28668 m .55098 .28437 L .55393 .28289 L .228 1 0 r
F
.27649 .27517 m .27396 .28281 L .27728 .27763 L 0 .056 .497 r
F
.27649 .27517 m .27316 .28068 L .27396 .28281 L F
.45488 .29621 m .4528 .29819 L .45581 .29928 L .047 0 .412 r
F
.45488 .29621 m .45187 .29528 L .4528 .29819 L F
.56463 .19655 m .56269 .19592 L .56562 .19419 L 1 1 0 r
F
.56463 .19655 m .5617 .19825 L .56269 .19592 L F
.38049 .25992 m .37829 .26277 L .38138 .26159 L .269 0 .345 r
F
.38049 .25992 m .37739 .2614 L .37829 .26277 L F
.14905 .25131 m .14759 .23432 L .1501 .24701 L .472 .516 0 r
F
.14905 .25131 m .14656 .23817 L .14759 .23432 L F
.71836 .26725 m .71673 .27144 L .71948 .26823 L 0 .24 .377 r
F
.71836 .26725 m .71561 .27042 L .71673 .27144 L F
.33689 .2616 m .33458 .26647 L .33775 .26331 L .084 0 .407 r
F
.33689 .2616 m .33371 .26507 L .33458 .26647 L F
.12174 .19446 m .11892 .20095 L .1225 .19512 L .456 0 .179 r
F
.12174 .19446 m .11816 .2002 L .11892 .20095 L F
.1455 .18758 m .14313 .18703 L .14634 .18718 L .194 .095 0 r
F
.1455 .18758 m .14231 .18712 L .14313 .18703 L F
.17055 .30991 m .16739 .32518 L .17113 .31463 L 0 .103 .594 r
F
.17055 .30991 m .16675 .32162 L .16739 .32518 L F
.13794 .27579 m .13673 .25467 L .13906 .27042 L .304 .509 0 r
F
.13794 .27579 m .13564 .25966 L .13673 .25467 L F
.25767 .28026 m .25507 .28878 L .25843 .28301 L 0 .066 .519 r
F
.25767 .28026 m .25429 .2864 L .25507 .28878 L F
.51934 .32347 m .51736 .32704 L .52033 .32464 L 0 .225 .351 r
F
.51934 .32347 m .51637 .32596 L .51736 .32704 L F
.50646 .32337 m .50446 .32695 L .50744 .32538 L 0 .231 .412 r
F
.50646 .32337 m .50347 .325 L .50446 .32695 L F
.67674 .26295 m .6749 .26198 L .67784 .26422 L .231 0 0 r
F
.67674 .26295 m .67381 .26058 L .6749 .26198 L F
.15829 .20313 m .15542 .19693 L .15632 .19541 L .71 .436 0 r
F
.15736 .20522 m .15542 .19693 L .15829 .20313 L .711 .446 0 r
F
.15542 .19693 m .15336 .19106 L .15632 .19541 L .676 .377 0 r
F
.44793 .29129 m .44585 .29314 L .44886 .29426 L .108 0 .403 r
F
.44793 .29129 m .44492 .29036 L .44585 .29314 L F
.54704 .30445 m .54508 .30437 L .54803 .30217 L 0 1 .242 r
F
.54704 .30445 m .54409 .30681 L .54508 .30437 L F
.7045 .27036 m .70281 .27354 L .70561 .27146 L 0 .138 .346 r
F
.7045 .27036 m .7017 .27233 L .70281 .27354 L F
.49456 .32024 m .49254 .32346 L .49554 .32278 L 0 .182 .429 r
F
.49456 .32024 m .49157 .32097 L .49254 .32346 L F
.40824 .26757 m .4061 .26955 L .40915 .26965 L .289 0 .347 r
F
.40824 .26757 m .40519 .26774 L .4061 .26955 L F
.29529 .27057 m .29284 .27733 L .29611 .27274 L 0 .041 .471 r
F
.29529 .27057 m .29201 .27546 L .29284 .27733 L F
.47968 .31309 m .47764 .31574 L .48064 .31604 L 0 .102 .43 r
F
.47968 .31309 m .47668 .31286 L .47764 .31574 L F
.14945 .18889 m .14717 .18683 L .15031 .18819 L .48 .25 0 r
F
.14945 .18889 m .14634 .18718 L .14717 .18683 L F
.20023 .29823 m .19732 .31039 L .20089 .30205 L 0 .088 .571 r
F
.20023 .29823 m .19663 .30728 L .19732 .31039 L F
.60968 .18026 m .61024 .18093 L .61159 .18114 L .775 0 0 r
F
.61159 .18114 m .61024 .18093 L .61319 .18256 L F
.36363 .25917 m .36139 .26271 L .36451 .26075 L .208 0 .362 r
F
.36363 .25917 m .36051 .26144 L .36139 .26271 L F
.75699 .2548 m .75526 .25464 L .75807 .25433 L .187 1 0 r
F
.75699 .2548 m .75418 .25522 L .75526 .25464 L F
.42312 .27507 m .421 .27682 L .42403 .27749 L .253 0 .365 r
F
.42312 .27507 m .42009 .27466 L .421 .27682 L F
.15917 .21584 m .15642 .20744 L .15736 .20522 L .74 .529 0 r
F
.1582 .21867 m .15642 .20744 L .15917 .21584 L .742 .544 0 r
F
.55775 .21842 m .5548 .21973 L .55579 .21614 L 1 1 0 r
F
.55677 .22223 m .5548 .21973 L .55775 .21842 L F
.55581 .23775 m .55286 .23882 L .55384 .2345 L F
.55483 .24219 m .55286 .23882 L .55581 .23775 L F
.44098 .28652 m .43889 .28828 L .4419 .28935 L .157 0 .392 r
F
.44098 .28652 m .43796 .28565 L .43889 .28828 L F
.72333 .26586 m .72171 .27007 L .72445 .26674 L 0 .225 .313 r
F
.72333 .26586 m .72059 .26918 L .72171 .27007 L F
.57663 .18106 m .57554 .18139 L .57706 .18056 L .754 .398 0 r
F
.56562 .19419 m .56368 .1938 L .56661 .19202 L 1 1 0 r
F
.56562 .19419 m .56269 .19592 L .56368 .1938 L F
.50249 .32282 m .50048 .32627 L .50347 .325 L 0 .218 .418 r
F
.50249 .32282 m .4995 .32413 L .50048 .32627 L F
.55295 .28668 m .55 .28825 L .55098 .28437 L .228 1 0 r
F
.55197 .29026 m .55 .28825 L .55295 .28668 L .127 1 0 r
F
.49853 .32177 m .49651 .3251 L .4995 .32413 L 0 .202 .424 r
F
.49853 .32177 m .49554 .32278 L .49651 .3251 L F
.07721 .23941 m .07358 .25677 L .0779 .2408 L .181 0 .447 r
F
.07721 .23941 m .07284 .25617 L .07358 .25677 L F
.55489 .26739 m .55194 .26853 L .55291 .26399 L .657 1 0 r
F
.55391 .2718 m .55194 .26853 L .55489 .26739 L .562 1 0 r
F
.16556 .31252 m .16236 .32833 L .16614 .3174 L 0 .108 .596 r
F
.16556 .31252 m .16173 .32473 L .16236 .32833 L F
.638 .21045 m .63501 .20613 L .6361 .20818 L .799 0 0 r
F
.63501 .20613 m .63311 .20404 L .6361 .20818 L .807 0 0 r
F
.63501 .20613 m .63203 .20203 L .63311 .20404 L F
.61613 .18458 m .61425 .18403 L .6172 .18613 L .829 0 .003 r
F
.61613 .18458 m .61319 .18256 L .61425 .18403 L F
.63203 .20203 m .63013 .20016 L .63311 .20404 L .814 0 0 r
F
.63203 .20203 m .62905 .1982 L .63013 .20016 L F
.14798 .25577 m .14656 .23817 L .14905 .25131 L .438 .516 0 r
F
.14798 .25577 m .14552 .2422 L .14656 .23817 L F
.14149 .18725 m .13903 .18823 L .14231 .18712 L .265 0 0 r
F
.14149 .18725 m .13823 .18809 L .13903 .18823 L F
.53419 .31821 m .53223 .3206 L .53519 .31786 L 0 0 0 r
F
.53419 .31821 m .53123 .32108 L .53223 .3206 L F
.76989 .25535 m .76807 .25257 L .77096 .25446 L .942 0 .401 r
F
.76989 .25535 m .767 .25357 L .76807 .25257 L F
.20516 .2968 m .20228 .30848 L .20583 .30048 L 0 .088 .565 r
F
.20516 .2968 m .20158 .30547 L .20228 .30848 L F
.04955 .28517 m .04415 .32642 L .05016 .28748 L .005 0 .376 r
F
.04955 .28517 m .04314 .32982 L .04415 .32642 L F
.3765 .25981 m .3743 .26273 L .37739 .2614 L .242 0 .34 r
F
.3765 .25981 m .3734 .26144 L .3743 .26273 L F
.76593 .25439 m .76413 .25238 L .767 .25357 L .973 .902 0 r
F
.76593 .25439 m .76306 .2533 L .76413 .25238 L F
.54803 .30217 m .54607 .30165 L .54902 .29959 L 0 1 .18 r
F
.54803 .30217 m .54508 .30437 L .54607 .30165 L F
.64099 .21494 m .638 .21045 L .63909 .21252 L .759 0 0 r
F
.638 .21045 m .6361 .20818 L .63909 .21252 L .799 0 0 r
F
.72829 .26424 m .72667 .26827 L .72941 .26497 L 0 .194 .236 r
F
.72829 .26424 m .72556 .26754 L .72667 .26827 L F
.62905 .1982 m .62716 .19657 L .63013 .20016 L .821 0 0 r
F
.62905 .1982 m .62608 .19467 L .62716 .19657 L F
.23882 .28608 m .23613 .29551 L .23955 .2891 L 0 .076 .536 r
F
.23882 .28608 m .23538 .29292 L .23613 .29551 L F
.1288 .29415 m .12779 .26976 L .12997 .28789 L .192 .51 0 r
F
.1288 .29415 m .12664 .27575 L .12779 .26976 L F
.11355 .31979 m .11297 .28899 L .11484 .31168 L .07 .515 0 r
F
.11355 .31979 m .11168 .29705 L .11297 .28899 L F
.31408 .26652 m .3117 .27236 L .31492 .26842 L 0 .021 .439 r
F
.31408 .26652 m .31085 .27077 L .3117 .27236 L F
.54013 .31345 m .53817 .31486 L .54112 .31227 L 0 1 .341 r
F
.54013 .31345 m .53718 .31619 L .53817 .31486 L F
.06928 .25098 m .06548 .27049 L .06996 .25237 L .108 0 .435 r
F
.06928 .25098 m .06471 .27028 L .06548 .27049 L F
.32795 .26364 m .32561 .26882 L .3288 .26538 L .013 0 .416 r
F
.32795 .26364 m .32475 .26739 L .32561 .26882 L F
.57353 .18359 m .57161 .18414 L .57453 .18239 L .887 .58 0 r
F
.57353 .18359 m .5706 .18534 L .57161 .18414 L F
.73325 .26247 m .73162 .26613 L .73436 .26302 L 0 .148 .157 r
F
.73325 .26247 m .73052 .2656 L .73162 .26613 L F
.55197 .29026 m .54902 .29194 L .55 .28825 L .127 1 0 r
F
.55098 .29361 m .54902 .29194 L .55197 .29026 L .025 1 0 r
F
.43402 .28208 m .43192 .28374 L .43494 .28473 L .192 0 .378 r
F
.43402 .28208 m .431 .28133 L .43192 .28374 L F
.06038 .26531 m .05625 .28913 L .06106 .26673 L .045 0 .416 r
F
.06038 .26531 m .05543 .28972 L .05625 .28913 L F
.41219 .26969 m .41006 .27149 L .4131 .2718 L .269 0 .343 r
F
.41219 .26969 m .40915 .26965 L .41006 .27149 L F
.55677 .22223 m .55382 .22349 L .5548 .21973 L 1 1 0 r
F
.55579 .22619 m .55382 .22349 L .55677 .22223 L F
.16014 .21315 m .15736 .20522 L .15829 .20313 L .738 .515 0 r
F
.15917 .21584 m .15736 .20522 L .16014 .21315 L .74 .529 0 r
F
.28139 .27459 m .27889 .28188 L .28219 .27693 L 0 .061 .486 r
F
.28139 .27459 m .27808 .27987 L .27889 .28188 L F
.73821 .26064 m .73657 .26375 L .73931 .26099 L 0 .071 .081 r
F
.73821 .26064 m .73547 .26345 L .73657 .26375 L F
.64398 .21957 m .64099 .21494 L .64208 .21704 L .712 0 0 r
F
.64099 .21494 m .63909 .21252 L .64208 .21704 L .759 0 0 r
F
.55486 .25483 m .55191 .25586 L .55289 .25127 L .885 1 0 r
F
.55389 .25942 m .55191 .25586 L .55486 .25483 L .792 1 0 r
F
.54902 .29959 m .54705 .29866 L .55 .29673 L 0 1 .114 r
F
.54902 .29959 m .54607 .30165 L .54705 .29866 L F
.15632 .19541 m .15336 .19106 L .15423 .19006 L .673 .37 0 r
F
.15336 .19106 m .15116 .18756 L .15423 .19006 L .606 .32 0 r
F
.15336 .19106 m .15031 .18819 L .15116 .18756 L F
.26257 .27963 m .25999 .28777 L .26334 .28224 L 0 .071 .509 r
F
.26257 .27963 m .25921 .28551 L .25999 .28777 L F
.52429 .32283 m .52232 .32607 L .52529 .32351 L 0 .133 .262 r
F
.52429 .32283 m .52132 .32551 L .52232 .32607 L F
.55098 .29361 m .54804 .29542 L .54902 .29194 L .025 1 0 r
F
.55 .29673 m .54804 .29542 L .55098 .29361 L 0 1 .049 r
F
.56661 .19202 m .56468 .19187 L .56761 .19006 L 1 1 0 r
F
.56661 .19202 m .56368 .1938 L .56468 .19187 L F
.74317 .25884 m .74151 .26123 L .74426 .25895 L 0 0 .018 r
F
.74317 .25884 m .74041 .26119 L .74151 .26123 L F
.16057 .31536 m .15732 .33173 L .16113 .32041 L 0 .113 .597 r
F
.16057 .31536 m .15669 .3281 L .15732 .33173 L F
.21008 .29548 m .20724 .30669 L .21076 .29902 L 0 .089 .56 r
F
.21008 .29548 m .20652 .30378 L .20724 .30669 L F
.62608 .19467 m .62419 .1933 L .62716 .19657 L .833 0 0 r
F
.62608 .19467 m .62311 .19147 L .62419 .1933 L F
.55 .29673 m .54705 .29866 L .54804 .29542 L 0 1 .049 r
F
.11076 .203 m .10774 .21236 L .1115 .20394 L .439 0 .316 r
F
.11076 .203 m .107 .21146 L .10774 .21236 L F
.76199 .25404 m .76022 .25282 L .76306 .2533 L .465 1 0 r
F
.76199 .25404 m .75915 .25367 L .76022 .25282 L F
.52924 .32107 m .52728 .32392 L .53024 .32124 L 0 0 .11 r
F
.52924 .32107 m .52628 .32387 L .52728 .32392 L F
.3002 .27004 m .29776 .27645 L .30102 .27209 L 0 .046 .458 r
F
.3002 .27004 m .29693 .27471 L .29776 .27645 L F
.15922 .20116 m .15632 .19541 L .15722 .194 L .709 .426 0 r
F
.15829 .20313 m .15632 .19541 L .15922 .20116 L .71 .436 0 r
F
.15632 .19541 m .15423 .19006 L .15722 .194 L .673 .37 0 r
F
.47273 .3094 m .47068 .31173 L .47368 .3124 L 0 .07 .422 r
F
.47273 .3094 m .46972 .30882 L .47068 .31173 L F
.12987 .33056 m .12607 .35465 L .13023 .33834 L 0 .124 .63 r
F
.12987 .33056 m .12554 .34982 L .12607 .35465 L F
.14691 .2604 m .14552 .2422 L .14798 .25577 L .403 .516 0 r
F
.14691 .2604 m .14447 .24642 L .14552 .2422 L F
.35072 .26045 m .34845 .26447 L .35159 .26199 L .122 0 .373 r
F
.35072 .26045 m .34756 .26323 L .34845 .26447 L F
.74813 .25714 m .74645 .25868 L .74922 .257 L .001 0 0 r
F
.74813 .25714 m .74536 .2589 L .74645 .25868 L F
.64698 .22427 m .64398 .21957 L .64507 .22167 L .665 0 0 r
F
.64398 .21957 m .64208 .21704 L .64507 .22167 L .712 0 0 r
F
.67381 .26058 m .67196 .25928 L .6749 .26198 L .279 0 0 r
F
.67381 .26058 m .67086 .25775 L .67196 .25928 L F
.70951 .2701 m .70784 .2738 L .71062 .2712 L 0 .181 .367 r
F
.70951 .2701 m .70673 .27262 L .70784 .2738 L F
.55483 .24219 m .55189 .24323 L .55286 .23882 L 1 1 0 r
F
.55386 .2467 m .55189 .24323 L .55483 .24219 L F
.10631 .33283 m .106 .29796 L .10768 .32343 L .018 .522 0 r
F
.10631 .33283 m .10462 .30748 L .106 .29796 L F
.12063 .30935 m .11983 .28184 L .12186 .3022 L .11 .514 0 r
F
.12063 .30935 m .11861 .28885 L .11983 .28184 L F
.1048 .20845 m .10168 .21925 L .10553 .20951 L .425 0 .386 r
F
.1048 .20845 m .10094 .21833 L .10168 .21925 L F
.13681 .28133 m .13564 .25966 L .13794 .27579 L .264 .513 0 r
F
.13681 .28133 m .13453 .26487 L .13564 .25966 L F
.55391 .2718 m .55096 .27299 L .55194 .26853 L .562 1 0 r
F
.55294 .27612 m .55096 .27299 L .55391 .2718 L .468 1 0 r
F
.70059 .27118 m .69888 .27389 L .7017 .27233 L 0 .107 .325 r
F
.70059 .27118 m .69777 .27263 L .69888 .27389 L F
.34179 .26165 m .3395 .26608 L .34266 .26324 L .07 0 .387 r
F
.34179 .26165 m .33862 .26481 L .3395 .26608 L F
.37251 .25992 m .3703 .26289 L .3734 .26144 L .209 0 .333 r
F
.37251 .25992 m .3694 .26167 L .3703 .26289 L F
.57706 .18056 m .57655 .18057 L .57753 .18018 L .625 .271 0 r
F
.57706 .18056 m .57554 .18139 L .57655 .18057 L F
.68076 .26597 m .67894 .26563 L .68186 .26724 L .161 0 .011 r
F
.68076 .26597 m .67784 .26422 L .67894 .26563 L F
.1325 .18951 m .12986 .19334 L .13329 .18982 L .439 0 .064 r
F
.1325 .18951 m .12908 .19284 L .12986 .19334 L F
.24372 .28529 m .24106 .29432 L .24446 .28818 L 0 .081 .527 r
F
.24372 .28529 m .2403 .29185 L .24106 .29432 L F
.55579 .22619 m .55285 .22739 L .55382 .22349 L 1 1 0 r
F
.55481 .23029 m .55285 .22739 L .55579 .22619 L F
.35962 .25994 m .35738 .26349 L .36051 .26144 L .157 0 .353 r
F
.35962 .25994 m .35649 .2623 L .35738 .26349 L F
.48364 .31609 m .4816 .31878 L .48461 .3189 L 0 .13 .425 r
F
.48364 .31609 m .48064 .31604 L .4816 .31878 L F
.11666 .19861 m .11374 .20654 L .11741 .19942 L .447 0 .25 r
F
.11666 .19861 m .11299 .20571 L .11374 .20654 L F
.7531 .25562 m .75139 .2562 L .75418 .25522 L .061 .814 0 r
F
.7531 .25562 m .75031 .25669 L .75139 .2562 L F
.16109 .2106 m .15829 .20313 L .15922 .20116 L .737 .502 0 r
F
.16014 .21315 m .15829 .20313 L .16109 .2106 L .738 .515 0 r
F
.21499 .29426 m .21219 .30502 L .21569 .29766 L 0 .09 .553 r
F
.21499 .29426 m .21147 .3022 L .21219 .30502 L F
.51538 .3246 m .51339 .32807 L .51637 .32596 L 0 .234 .364 r
F
.51538 .3246 m .5124 .3268 L .51339 .32807 L F
.42706 .2781 m .42495 .27966 L .42798 .28052 L .21 0 .358 r
F
.42706 .2781 m .42403 .27749 L .42495 .27966 L F
.62311 .19147 m .62122 .19037 L .62419 .1933 L .849 0 0 r
F
.62311 .19147 m .62015 .18862 L .62122 .19037 L F
.09192 .22202 m .08857 .23579 L .09263 .22325 L .321 0 .446 r
F
.09192 .22202 m .08783 .23492 L .08857 .23579 L F
.64997 .229 m .64698 .22427 L .64807 .22637 L .62 0 0 r
F
.64698 .22427 m .64507 .22167 L .64807 .22637 L .665 0 0 r
F
.12753 .19185 m .1248 .19704 L .1283 .19234 L .45 0 .124 r
F
.12753 .19185 m .12403 .19641 L .1248 .19704 L F
.46577 .30503 m .46371 .3071 L .46672 .30805 L 0 .039 .414 r
F
.46577 .30503 m .46277 .30421 L .46371 .3071 L F
.13743 .18797 m .13487 .19049 L .13823 .18809 L .404 0 .016 r
F
.13743 .18797 m .13408 .19015 L .13487 .19049 L F
.41614 .27205 m .41402 .27368 L .41705 .2742 L .242 0 .337 r
F
.41614 .27205 m .4131 .2718 L .41402 .27368 L F
.56761 .19006 m .56567 .19013 L .5686 .18829 L 1 1 0 r
F
.56761 .19006 m .56468 .19187 L .56567 .19013 L F
.15556 .31846 m .15227 .33537 L .1561 .32368 L 0 .118 .598 r
F
.15556 .31846 m .15164 .33173 L .15227 .33537 L F
.31899 .26612 m .31662 .27157 L .31983 .2679 L 0 .024 .424 r
F
.31899 .26612 m .31577 .27011 L .31662 .27157 L F
.15031 .18819 m .148 .18654 L .15116 .18756 L .447 .219 0 r
F
.15031 .18819 m .14717 .18683 L .148 .18654 L F
.28629 .27399 m .28381 .28093 L .2871 .27621 L 0 .066 .474 r
F
.28629 .27399 m .283 .27904 L .28381 .28093 L F
.14634 .18718 m .14395 .18698 L .14717 .18683 L .091 .066 0 r
F
.14634 .18718 m .14313 .18703 L .14395 .18698 L F
.26747 .27898 m .26492 .28676 L .26825 .28147 L 0 .076 .499 r
F
.26747 .27898 m .26412 .28462 L .26492 .28676 L F
.61319 .18256 m .6113 .18231 L .61425 .18403 L .834 0 .018 r
F
.61319 .18256 m .61024 .18093 L .6113 .18231 L F
.08497 .23045 m .08151 .24572 L .08568 .23173 L .246 0 .446 r
F
.08497 .23045 m .08077 .24497 L .08151 .24572 L F
.55389 .25942 m .55094 .26046 L .55191 .25586 L .792 1 0 r
F
.55291 .26399 m .55094 .26046 L .55389 .25942 L .699 1 0 r
F
.45882 .30025 m .45675 .30212 L .45976 .30324 L 0 .011 .405 r
F
.45882 .30025 m .45581 .29928 L .45675 .30212 L F
.33285 .26345 m .33053 .26822 L .33371 .26507 L .004 0 .398 r
F
.33285 .26345 m .32966 .26691 L .33053 .26822 L F
.54112 .31227 m .53916 .3132 L .54211 .31077 L 0 1 .366 r
F
.54112 .31227 m .53817 .31486 L .53916 .3132 L F
.14583 .2652 m .14447 .24642 L .14691 .2604 L .367 .517 0 r
F
.14583 .2652 m .14341 .25084 L .14447 .24642 L F
.75807 .25433 m .75633 .25388 L .75915 .25367 L .26 1 0 r
F
.75807 .25433 m .75526 .25464 L .75633 .25388 L F
.60822 .17968 m .61024 .18093 L .60968 .18026 L .769 0 .006 r
F
.57453 .18239 m .57261 .18314 L .57554 .18139 L .73 .4 0 r
F
.57453 .18239 m .57161 .18414 L .57261 .18314 L F
.45187 .29528 m .44979 .29699 L .4528 .29819 L .038 0 .395 r
F
.45187 .29528 m .44886 .29426 L .44979 .29699 L F
.65297 .23369 m .64997 .229 L .65107 .23107 L .576 0 0 r
F
.64997 .229 m .64807 .22637 L .65107 .23107 L .62 0 0 r
F
.21991 .29311 m .21714 .30343 L .22061 .29638 L 0 .092 .547 r
F
.21991 .29311 m .2164 .30072 L .21714 .30343 L F
.3051 .2695 m .30269 .27555 L .30593 .27143 L 0 .049 .444 r
F
.3051 .2695 m .30185 .27393 L .30269 .27555 L F
.767 .25357 m .76519 .25127 L .76807 .25257 L .712 1 0 r
F
.767 .25357 m .76413 .25238 L .76519 .25127 L F
.67086 .25775 m .66899 .25615 L .67196 .25928 L .325 0 0 r
F
.67086 .25775 m .66789 .2545 L .66899 .25615 L F
.7145 .26937 m .71285 .27341 L .71561 .27042 L 0 .218 .376 r
F
.7145 .26937 m .71173 .27231 L .71285 .27341 L F
.57753 .18018 m .57655 .18057 L .57803 .17978 L .625 .271 0 r
F
.55481 .23029 m .55187 .23143 L .55285 .22739 L 1 1 0 r
F
.55384 .2345 m .55187 .23143 L .55481 .23029 L F
.44492 .29036 m .44283 .29194 L .44585 .29314 L .093 0 .384 r
F
.44492 .29036 m .4419 .28935 L .44283 .29194 L F
.55294 .27612 m .54999 .27736 L .55096 .27299 L .468 1 0 r
F
.55196 .28032 m .54999 .27736 L .55294 .27612 L .372 1 0 r
F
.16014 .19932 m .15722 .194 L .15811 .19269 L .707 .416 0 r
F
.15922 .20116 m .15722 .194 L .16014 .19932 L .709 .426 0 r
F
.15722 .194 m .1551 .18914 L .15811 .19269 L .669 .363 0 r
F
.15722 .194 m .15423 .19006 L .1551 .18914 L F
.16204 .20819 m .15922 .20116 L .16014 .19932 L .736 .489 0 r
F
.16109 .2106 m .15922 .20116 L .16204 .20819 L .737 .502 0 r
F
.69667 .27144 m .69493 .2736 L .69777 .27263 L 0 .076 .295 r
F
.69667 .27144 m .69382 .27229 L .69493 .2736 L F
.55386 .2467 m .55091 .24772 L .55189 .24323 L 1 1 0 r
F
.55289 .25127 m .55091 .24772 L .55386 .2467 L .928 1 0 r
F
.24862 .28453 m .24599 .29317 L .24938 .28729 L 0 .085 .518 r
F
.24862 .28453 m .24522 .29081 L .24599 .29317 L F
.68476 .26834 m .68297 .26865 L .68587 .26961 L .074 0 .117 r
F
.68476 .26834 m .68186 .26724 L .68297 .26865 L F
.36852 .26023 m .3663 .26323 L .3694 .26167 L .17 0 .325 r
F
.36852 .26023 m .3654 .2621 L .3663 .26323 L F
.39331 .26355 m .39114 .26559 L .39421 .26519 L .233 0 .303 r
F
.39331 .26355 m .39024 .26424 L .39114 .26559 L F
.53519 .31786 m .53322 .31979 L .53618 .31719 L 0 0 0 r
F
.53519 .31786 m .53223 .3206 L .53322 .31979 L F
.15423 .19006 m .152 .18701 L .1551 .18914 L .589 .311 0 r
F
.15423 .19006 m .15116 .18756 L .152 .18701 L F
.39727 .26469 m .39512 .2666 L .39818 .2664 L .237 0 .303 r
F
.39727 .26469 m .39421 .26519 L .39512 .2666 L F
.38933 .26265 m .38716 .2648 L .39024 .26424 L .224 0 .301 r
F
.38933 .26265 m .38626 .26352 L .38716 .2648 L F
.09876 .21514 m .09553 .22732 L .09948 .21627 L .389 0 .439 r
F
.09876 .21514 m .0948 .22642 L .09553 .22732 L F
.16562 .40817 m .16224 .41165 L .16348 .40361 L 0 1 .908 r
F
.65596 .23828 m .65297 .23369 L .65407 .23572 L .534 0 0 r
F
.65297 .23369 m .65107 .23107 L .65407 .23572 L .576 0 0 r
F
.62015 .18862 m .61826 .1878 L .62122 .19037 L .866 0 .014 r
F
.62015 .18862 m .6172 .18613 L .61826 .1878 L F
.14231 .18712 m .13983 .1884 L .14313 .18703 L .298 0 0 r
F
.14231 .18712 m .13903 .18823 L .13983 .1884 L F
.43796 .28565 m .43587 .28713 L .43889 .28828 L .136 0 .369 r
F
.43796 .28565 m .43494 .28473 L .43587 .28713 L F
.1225 .19512 m .11968 .20168 L .12327 .19577 L .449 0 .19 r
F
.1225 .19512 m .11892 .20095 L .11968 .20168 L F
.4876 .31873 m .48557 .32148 L .48857 .32138 L 0 .155 .419 r
F
.4876 .31873 m .48461 .3189 L .48557 .32148 L F
.5686 .18829 m .56667 .18858 L .5696 .18672 L 1 .959 0 r
F
.5686 .18829 m .56567 .19013 L .56667 .18858 L F
.40123 .26609 m .39909 .26786 L .40214 .26785 L .234 0 .302 r
F
.40123 .26609 m .39818 .2664 L .39909 .26786 L F
.76306 .2533 m .76128 .25179 L .76413 .25238 L .555 1 0 r
F
.76306 .2533 m .76022 .25282 L .76128 .25179 L F
.12761 .30058 m .12664 .27575 L .1288 .29415 L .146 .516 0 r
F
.12761 .30058 m .12547 .282 L .12664 .27575 L F
.51141 .32524 m .50941 .3286 L .5124 .3268 L 0 .236 .376 r
F
.51141 .32524 m .50843 .32713 L .50941 .3286 L F
.15053 .32182 m .14719 .33928 L .15106 .32722 L 0 .124 .598 r
F
.15053 .32182 m .14657 .33565 L .14719 .33928 L F
.66789 .2545 m .66602 .25263 L .66899 .25615 L .368 0 0 r
F
.66789 .2545 m .66492 .25088 L .66602 .25263 L F
.71948 .26823 m .71784 .27242 L .72059 .26918 L 0 .238 .366 r
F
.71948 .26823 m .71673 .27144 L .71784 .27242 L F
.38536 .262 m .38318 .26425 L .38626 .26352 L .209 0 .297 r
F
.38536 .262 m .38228 .26303 L .38318 .26425 L F
.22482 .29203 m .22208 .30193 L .22554 .29517 L 0 .094 .539 r
F
.22482 .29203 m .22134 .29932 L .22208 .30193 L F
.69272 .27107 m .69096 .27265 L .69382 .27229 L 0 .043 .253 r
F
.69272 .27107 m .68985 .27129 L .69096 .27265 L F
.68875 .27004 m .68697 .271 L .68985 .27129 L 0 .009 .196 r
F
.68875 .27004 m .68587 .26961 L .68697 .271 L F
.2912 .27338 m .28874 .27996 L .29201 .27546 L 0 .07 .462 r
F
.2912 .27338 m .28792 .2782 L .28874 .27996 L F
.27237 .27831 m .26984 .28574 L .27316 .28068 L 0 .082 .488 r
F
.27237 .27831 m .26904 .28372 L .26984 .28574 L F
.47668 .31286 m .47464 .31519 L .47764 .31574 L 0 .099 .416 r
F
.47668 .31286 m .47368 .3124 L .47464 .31519 L F
.42009 .27466 m .41797 .2761 L .421 .27682 L .21 0 .33 r
F
.42009 .27466 m .41705 .2742 L .41797 .2761 L F
.34669 .26178 m .34441 .26574 L .34756 .26323 L .055 0 .362 r
F
.34669 .26178 m .34353 .2646 L .34441 .26574 L F
.12477 .335 m .12088 .36038 L .1251 .34332 L 0 .13 .63 r
F
.12477 .335 m .12035 .3555 L .12088 .36038 L F
.65895 .24271 m .65596 .23828 L .65706 .24026 L .492 0 0 r
F
.65596 .23828 m .65407 .23572 L .65706 .24026 L .534 0 0 r
F
.13568 .28704 m .13453 .26487 L .13681 .28133 L .222 .516 0 r
F
.13568 .28704 m .13341 .2703 L .13453 .26487 L F
.35561 .26089 m .35336 .26441 L .35649 .2623 L .1 0 .343 r
F
.35561 .26089 m .35247 .26331 L .35336 .26441 L F
.32389 .26574 m .32155 .2708 L .32475 .26739 L 0 .026 .406 r
F
.32389 .26574 m .32069 .26946 L .32155 .2708 L F
.52033 .32464 m .51835 .32781 L .52132 .32551 L 0 .177 .299 r
F
.52033 .32464 m .51736 .32704 L .51835 .32781 L F
.70561 .27146 m .70393 .27479 L .70673 .27262 L 0 .153 .356 r
F
.70561 .27146 m .70281 .27354 L .70393 .27479 L F
.14474 .27016 m .14341 .25084 L .14583 .2652 L .33 .519 0 r
F
.14474 .27016 m .14234 .25545 L .14341 .25084 L F
.55291 .26399 m .54996 .26504 L .55094 .26046 L .699 1 0 r
F
.55194 .26853 m .54996 .26504 L .55291 .26399 L .605 1 0 r
F
.57803 .17978 m .57756 .17992 L .57857 .17944 L .452 .201 0 r
F
.57803 .17978 m .57655 .18057 L .57756 .17992 L F
.55384 .2345 m .55089 .23559 L .55187 .23143 L 1 1 0 r
F
.55286 .23882 m .55089 .23559 L .55384 .2345 L F
.54211 .31077 m .54015 .31123 L .5431 .30894 L 0 1 .377 r
F
.54211 .31077 m .53916 .3132 L .54015 .31123 L F
.55196 .28032 m .54901 .28163 L .54999 .27736 L .372 1 0 r
F
.55098 .28437 m .54901 .28163 L .55196 .28032 L .275 1 0 r
F
.67784 .26422 m .67601 .26353 L .67894 .26563 L .211 0 0 r
F
.67784 .26422 m .6749 .26198 L .67601 .26353 L F
.40519 .26774 m .40305 .26937 L .4061 .26955 L .225 0 .299 r
F
.40519 .26774 m .40214 .26785 L .40305 .26937 L F
.66492 .25088 m .66304 .24877 L .66602 .25263 L .41 0 0 r
F
.66492 .25088 m .66194 .24693 L .66304 .24877 L F
.72445 .26674 m .72282 .27089 L .72556 .26754 L 0 .212 .292 r
F
.72445 .26674 m .72171 .27007 L .72282 .27089 L F
.66194 .24693 m .65895 .24271 L .66006 .24463 L .451 0 0 r
F
.65895 .24271 m .65706 .24026 L .66006 .24463 L .492 0 0 r
F
.15987 .23198 m .15722 .22165 L .1582 .21867 L .625 .54 0 r
F
.15885 .23555 m .15722 .22165 L .15987 .23198 L .594 .536 0 r
F
.15885 .23555 m .15623 .22479 L .15722 .22165 L F
.16299 .20591 m .16014 .19932 L .16105 .19759 L .735 .477 0 r
F
.16204 .20819 m .16014 .19932 L .16299 .20591 L .736 .489 0 r
F
.16014 .19932 m .15811 .19269 L .16105 .19759 L .707 .416 0 r
F
.31001 .26896 m .30762 .27464 L .31085 .27077 L 0 .052 .429 r
F
.31001 .26896 m .30677 .27315 L .30762 .27464 L F
.431 .28133 m .4289 .2827 L .43192 .28374 L .163 0 .349 r
F
.431 .28133 m .42798 .28052 L .4289 .2827 L F
.16087 .22856 m .1582 .21867 L .15917 .21584 L .655 .544 0 r
F
.15987 .23198 m .1582 .21867 L .16087 .22856 L .625 .54 0 r
F
.15783 .23927 m .15623 .22479 L .15885 .23555 L .563 .534 0 r
F
.15783 .23927 m .15523 .22808 L .15623 .22479 L F
.66194 .24693 m .66006 .24463 L .66304 .24877 L .451 0 0 r
F
.25353 .28377 m .25092 .29203 L .25429 .2864 L 0 .09 .509 r
F
.25353 .28377 m .25014 .28979 L .25092 .29203 L F
.38138 .26159 m .37919 .26391 L .38228 .26303 L .188 0 .291 r
F
.38138 .26159 m .37829 .26277 L .37919 .26391 L F
.74426 .25895 m .7426 .26111 L .74536 .2589 L 0 0 .002 r
F
.74426 .25895 m .74151 .26123 L .7426 .26111 L F
.60822 .17968 m .6073 .17969 L .61024 .18093 L .769 0 .006 r
F
.60683 .17916 m .6073 .17969 L .60822 .17968 L F
.74922 .257 m .74753 .25828 L .75031 .25669 L 0 0 0 r
F
.74922 .257 m .74645 .25868 L .74753 .25828 L F
.73931 .26099 m .73767 .26389 L .74041 .26119 L 0 .013 .058 r
F
.73931 .26099 m .73657 .26375 L .73767 .26389 L F
.72941 .26497 m .72778 .26889 L .73052 .2656 L 0 .173 .213 r
F
.72941 .26497 m .72667 .26827 L .72778 .26889 L F
.55873 .20636 m .55678 .2051 L .55972 .20347 L 1 1 0 r
F
.55873 .20636 m .55579 .20793 L .55678 .2051 L F
.55775 .20944 m .55579 .20793 L .55873 .20636 L F
.73436 .26302 m .73273 .26652 L .73547 .26345 L 0 .113 .133 r
F
.73436 .26302 m .73162 .26613 L .73273 .26652 L F
.33775 .26331 m .33545 .26765 L .33862 .26481 L 0 .002 .377 r
F
.33775 .26331 m .33458 .26647 L .33545 .26765 L F
.55775 .20944 m .55481 .21095 L .55579 .20793 L 1 1 0 r
F
.55677 .2127 m .55481 .21095 L .55775 .20944 L F
.16187 .22529 m .15917 .21584 L .16014 .21315 L .685 .548 0 r
F
.16087 .22856 m .15917 .21584 L .16187 .22529 L .655 .544 0 r
F
.53024 .32124 m .52827 .32364 L .53123 .32108 L 0 0 0 r
F
.53024 .32124 m .52728 .32392 L .52827 .32364 L F
.1568 .24315 m .15523 .22808 L .15783 .23927 L .531 .532 0 r
F
.1568 .24315 m .15422 .23153 L .15523 .22808 L F
.55972 .20347 m .55777 .20245 L .56071 .20076 L 1 1 0 r
F
.55972 .20347 m .55678 .2051 L .55777 .20245 L F
.75418 .25522 m .75246 .25552 L .75526 .25464 L .121 .965 0 r
F
.75418 .25522 m .75139 .2562 L .75246 .25552 L F
.55289 .25127 m .54994 .25225 L .55091 .24772 L .928 1 0 r
F
.55191 .25586 m .54994 .25225 L .55289 .25127 L .834 1 0 r
F
.49157 .32097 m .48954 .3238 L .49254 .32346 L 0 .178 .414 r
F
.49157 .32097 m .48857 .32138 L .48954 .3238 L F
.09249 .36052 m .09295 .31413 L .09413 .34712 L 0 .543 .059 r
F
.09249 .36052 m .09127 .32822 L .09295 .31413 L F
.22973 .29101 m .22702 .3005 L .23046 .29402 L 0 .097 .532 r
F
.22973 .29101 m .22627 .29799 L .22702 .3005 L F
.36451 .26075 m .36229 .26375 L .3654 .2621 L .125 0 .315 r
F
.36451 .26075 m .36139 .26271 L .36229 .26375 L F
.55677 .2127 m .55382 .21414 L .55481 .21095 L 1 1 0 r
F
.55579 .21614 m .55382 .21414 L .55677 .2127 L F
.57554 .18139 m .57362 .18231 L .57655 .18057 L .597 .296 0 r
F
.57554 .18139 m .57261 .18314 L .57362 .18231 L F
.16105 .19759 m .15811 .19269 L .159 .19148 L .706 .408 0 r
F
.15811 .19269 m .15596 .18831 L .159 .19148 L .664 .357 0 r
F
.15811 .19269 m .1551 .18914 L .15596 .18831 L F
.0779 .2408 m .07434 .25725 L .0786 .24204 L .166 0 .437 r
F
.0779 .2408 m .07358 .25677 L .07434 .25725 L F
.15116 .18756 m .14883 .1863 L .152 .18701 L .406 .177 0 r
F
.15116 .18756 m .148 .18654 L .14883 .1863 L F
.52529 .32351 m .52331 .32632 L .52628 .32387 L 0 .016 .161 r
F
.52529 .32351 m .52232 .32607 L .52331 .32632 L F
.50744 .32538 m .50544 .32862 L .50843 .32713 L 0 .232 .385 r
F
.50744 .32538 m .50446 .32695 L .50544 .32862 L F
.16286 .22216 m .16014 .21315 L .16109 .2106 L .715 .554 0 r
F
.16187 .22529 m .16014 .21315 L .16286 .22216 L .685 .548 0 r
F
.46972 .30882 m .46767 .31084 L .47068 .31173 L 0 .069 .407 r
F
.46972 .30882 m .46672 .30805 L .46767 .31084 L F
.56071 .20076 m .55876 .19999 L .5617 .19825 L 1 1 0 r
F
.56071 .20076 m .55777 .20245 L .55876 .19999 L F
.15576 .24717 m .15422 .23153 L .1568 .24315 L .498 .53 0 r
F
.15576 .24717 m .15321 .23515 L .15422 .23153 L F
.61024 .18093 m .60836 .18098 L .6113 .18231 L .83 0 .03 r
F
.61024 .18093 m .6073 .17969 L .60836 .18098 L F
.40915 .26965 m .40702 .27111 L .41006 .27149 L .21 0 .294 r
F
.40915 .26965 m .4061 .26955 L .40702 .27111 L F
.75915 .25367 m .7574 .25292 L .76022 .25282 L .38 1 0 r
F
.75915 .25367 m .75633 .25388 L .7574 .25292 L F
.6172 .18613 m .61531 .18561 L .61826 .1878 L .88 0 .029 r
F
.6172 .18613 m .61425 .18403 L .61531 .18561 L F
.5696 .18672 m .56767 .18721 L .5706 .18534 L 1 .78 0 r
F
.5696 .18672 m .56667 .18858 L .56767 .18721 L F
.55579 .21614 m .55284 .21751 L .55382 .21414 L 1 1 0 r
F
.5548 .21973 m .55284 .21751 L .55579 .21614 L F
.27728 .27763 m .27477 .2847 L .27808 .27987 L 0 .086 .476 r
F
.27728 .27763 m .27396 .28281 L .27477 .2847 L F
.29611 .27274 m .29367 .27897 L .29693 .27471 L 0 .074 .448 r
F
.29611 .27274 m .29284 .27733 L .29367 .27897 L F
.57857 .17944 m .57756 .17992 L .5792 .17906 L .452 .201 0 r
F
.14717 .18683 m .14395 .18698 L .14476 .18697 L .007 0 0 r
F
.14717 .18683 m .14476 .18697 L .148 .18654 L F
.55098 .28437 m .54803 .28575 L .54901 .28163 L .275 1 0 r
F
.55 .28825 m .54803 .28575 L .55098 .28437 L .177 1 0 r
F
.13329 .18982 m .13064 .19383 L .13408 .19015 L .435 0 .074 r
F
.13329 .18982 m .12986 .19334 L .13064 .19383 L F
.37739 .2614 m .3752 .26379 L .37829 .26277 L .162 0 .284 r
F
.37739 .2614 m .3743 .26273 L .3752 .26379 L F
.06996 .25237 m .06625 .27058 L .07067 .25356 L .095 0 .424 r
F
.06996 .25237 m .06548 .27049 L .06625 .27058 L F
.1115 .20394 m .10849 .2132 L .11224 .20485 L .431 0 .324 r
F
.1115 .20394 m .10774 .21236 L .10849 .2132 L F
.14549 .32548 m .1421 .34348 L .146 .33106 L 0 .13 .597 r
F
.14549 .32548 m .14148 .33988 L .1421 .34348 L F
.1551 .18914 m .15285 .18652 L .15596 .18831 L .567 .3 0 r
F
.1551 .18914 m .152 .18701 L .15285 .18652 L F
.5431 .30894 m .54114 .30896 L .54409 .30681 L 0 1 .34 r
F
.5431 .30894 m .54015 .31123 L .54114 .30896 L F
.16384 .21918 m .16109 .2106 L .16204 .20819 L .744 .56 0 r
F
.16286 .22216 m .16109 .2106 L .16384 .21918 L .715 .554 0 r
F
.49554 .32278 m .49351 .3257 L .49651 .3251 L 0 .197 .408 r
F
.49554 .32278 m .49254 .32346 L .49351 .3257 L F
.55286 .23882 m .54991 .23986 L .55089 .23559 L 1 1 0 r
F
.55189 .24323 m .54991 .23986 L .55286 .23882 L F
.06106 .26673 m .05708 .28845 L .06176 .26787 L .035 0 .402 r
F
.06106 .26673 m .05625 .28913 L .05708 .28845 L F
.13823 .18809 m .13566 .19084 L .13903 .18823 L .405 0 .024 r
F
.13823 .18809 m .13487 .19049 L .13566 .19084 L F
.46277 .30421 m .46071 .30599 L .46371 .3071 L 0 .039 .398 r
F
.46277 .30421 m .45976 .30324 L .46071 .30599 L F
.5617 .19825 m .55975 .19772 L .56269 .19592 L 1 1 0 r
F
.5617 .19825 m .55876 .19999 L .55975 .19772 L F
.6361 .20818 m .63311 .20404 L .6342 .20617 L .832 0 0 r
F
.63311 .20404 m .63121 .20224 L .6342 .20617 L .84 0 0 r
F
.63311 .20404 m .63013 .20016 L .63121 .20224 L F
.50347 .325 m .50146 .32814 L .50446 .32695 L 0 .224 .394 r
F
.50347 .325 m .50048 .32627 L .50146 .32814 L F
.53618 .31719 m .53422 .31865 L .53718 .31619 L 0 .957 .382 r
F
.53618 .31719 m .53322 .31979 L .53422 .31865 L F
.63909 .21252 m .6361 .20818 L .63719 .21035 L .793 0 0 r
F
.6361 .20818 m .6342 .20617 L .63719 .21035 L .832 0 0 r
F
.15471 .25135 m .15321 .23515 L .15576 .24717 L .465 .529 0 r
F
.15471 .25135 m .15218 .23894 L .15321 .23515 L F
.25843 .28301 m .25586 .2909 L .25921 .28551 L 0 .095 .498 r
F
.25843 .28301 m .25507 .28878 L .25586 .2909 L F
.14363 .27528 m .14234 .25545 L .14474 .27016 L .292 .521 0 r
F
.14363 .27528 m .14126 .26025 L .14234 .25545 L F
.42403 .27749 m .42192 .27874 L .42495 .27966 L .173 0 .321 r
F
.42403 .27749 m .421 .27682 L .42192 .27874 L F
.55194 .26853 m .54899 .26959 L .54996 .26504 L .605 1 0 r
F
.55096 .27299 m .54899 .26959 L .55194 .26853 L .512 1 0 r
F
.16393 .20376 m .16105 .19759 L .16196 .19597 L .735 .466 0 r
F
.16299 .20591 m .16105 .19759 L .16393 .20376 L .735 .477 0 r
F
.16105 .19759 m .159 .19148 L .16196 .19597 L .706 .408 0 r
F
.3288 .26538 m .32647 .27003 L .32966 .26691 L 0 .028 .387 r
F
.3288 .26538 m .32561 .26882 L .32647 .27003 L F
.11939 .31668 m .11861 .28885 L .12063 .30935 L .056 .523 0 r
F
.11939 .31668 m .11737 .29618 L .11861 .28885 L F
.5548 .21973 m .55186 .22104 L .55284 .21751 L 1 1 0 r
F
.55382 .22349 m .55186 .22104 L .5548 .21973 L F
.0988 .35003 m .09882 .31012 L .10029 .33886 L 0 .537 .052 r
F
.0988 .35003 m .0973 .32181 L .09882 .31012 L F
.23464 .29004 m .23196 .29912 L .23538 .29292 L 0 .1 .523 r
F
.23464 .29004 m .2312 .29673 L .23196 .29912 L F
.4995 .32413 m .49749 .32716 L .50048 .32627 L 0 .213 .401 r
F
.4995 .32413 m .49651 .3251 L .49749 .32716 L F
.45581 .29928 m .45374 .30086 L .45675 .30212 L 0 .013 .387 r
F
.45581 .29928 m .4528 .29819 L .45374 .30086 L F
.0674 .41349 m .0711 .32923 L .06975 .39921 L 0 .617 .089 r
F
.06663 .4135 m .0711 .32923 L .0674 .41349 L F
.06663 .4135 m .06728 .37492 L .0711 .32923 L F
.31492 .26842 m .31255 .27372 L .31577 .27011 L 0 .054 .413 r
F
.31492 .26842 m .3117 .27236 L .31255 .27372 L F
.63013 .20016 m .62824 .19858 L .63121 .20224 L .853 0 0 r
F
.63013 .20016 m .62716 .19657 L .62824 .19858 L F
.11225 .32808 m .11168 .29705 L .11355 .31979 L .008 .526 0 r
F
.11225 .32808 m .11037 .30549 L .11168 .29705 L F
.71062 .2712 m .70896 .27498 L .71173 .27231 L 0 .194 .371 r
F
.71062 .2712 m .70784 .2738 L .70896 .27498 L F
.76413 .25238 m .76234 .25057 L .76519 .25127 L .658 1 0 r
F
.76413 .25238 m .76128 .25179 L .76234 .25057 L F
.1283 .19234 m .12557 .19765 L .12908 .19284 L .444 0 .134 r
F
.1283 .19234 m .1248 .19704 L .12557 .19765 L F
.64208 .21704 m .63909 .21252 L .64018 .21472 L .746 0 0 r
F
.63909 .21252 m .63719 .21035 L .64018 .21472 L .793 0 0 r
F
.11741 .19942 m .11449 .20733 L .11816 .2002 L .439 0 .26 r
F
.11741 .19942 m .11374 .20654 L .11449 .20733 L F
.10553 .20951 m .10242 .22012 L .10626 .21051 L .418 0 .393 r
F
.10553 .20951 m .10168 .21925 L .10242 .22012 L F
.44886 .29426 m .44678 .29569 L .44979 .29699 L .027 0 .375 r
F
.44886 .29426 m .44585 .29314 L .44678 .29569 L F
.05016 .28748 m .04515 .32319 L .05083 .28899 L .001 0 .357 r
F
.05016 .28748 m .04415 .32642 L .04515 .32319 L F
.48064 .31604 m .4786 .31839 L .4816 .31878 L 0 .127 .41 r
F
.48064 .31604 m .47764 .31574 L .4786 .31839 L F
.7017 .27233 m .7 .2752 L .70281 .27354 L 0 .124 .338 r
F
.7017 .27233 m .69888 .27389 L .7 .2752 L F
.60531 .17868 m .6073 .17969 L .60683 .17916 L .753 0 .017 r
F
.55 .28825 m .54705 .28972 L .54803 .28575 L .177 1 0 r
F
.54902 .29194 m .54705 .28972 L .55 .28825 L .078 1 0 r
F
.16482 .21634 m .16204 .20819 L .16299 .20591 L .761 .559 0 r
F
.16384 .21918 m .16204 .20819 L .16482 .21634 L .744 .56 0 r
F
.6749 .26198 m .67306 .26094 L .67601 .26353 L .258 0 0 r
F
.6749 .26198 m .67196 .25928 L .67306 .26094 L F
.35159 .26199 m .34933 .26547 L .35247 .26331 L .039 0 .331 r
F
.35159 .26199 m .34845 .26447 L .34933 .26547 L F
.4419 .28935 m .43982 .29065 L .44283 .29194 L .077 0 .36 r
F
.4419 .28935 m .43889 .28828 L .43982 .29065 L F
.4131 .2718 m .41098 .27309 L .41402 .27368 L .19 0 .288 r
F
.4131 .2718 m .41006 .27149 L .41098 .27309 L F
.68186 .26724 m .68005 .26717 L .68297 .26865 L .132 0 .089 r
F
.68186 .26724 m .67894 .26563 L .68005 .26717 L F
.55191 .25586 m .54896 .25683 L .54994 .25225 L .834 1 0 r
F
.55094 .26046 m .54896 .25683 L .55191 .25586 L .741 1 0 r
F
.64507 .22167 m .64208 .21704 L .64317 .21926 L .7 0 0 r
F
.64208 .21704 m .64018 .21472 L .64317 .21926 L .746 0 0 r
F
.56269 .19592 m .56074 .19564 L .56368 .1938 L 1 1 0 r
F
.56269 .19592 m .55975 .19772 L .56074 .19564 L F
.62716 .19657 m .62526 .19524 L .62824 .19858 L .87 0 .008 r
F
.62716 .19657 m .62419 .1933 L .62526 .19524 L F
.5792 .17906 m .57857 .17946 L .57973 .1788 L 0 0 0 r
F
.5792 .17906 m .57756 .17992 L .57857 .17946 L F
.54409 .30681 m .54213 .30639 L .54508 .30437 L 0 1 .279 r
F
.54409 .30681 m .54114 .30896 L .54213 .30639 L F
.13453 .29289 m .13341 .2703 L .13568 .28704 L .178 .521 0 r
F
.13453 .29289 m .13227 .27596 L .13341 .2703 L F
.15366 .25569 m .15218 .23894 L .15471 .25135 L .43 .529 0 r
F
.15366 .25569 m .15115 .24289 L .15218 .23894 L F
.3734 .26144 m .3712 .26387 L .3743 .26273 L .13 0 .275 r
F
.3734 .26144 m .3703 .26289 L .3712 .26387 L F
.51637 .32596 m .51438 .32905 L .51736 .32704 L 0 .203 .319 r
F
.51637 .32596 m .51339 .32807 L .51438 .32905 L F
.55382 .22349 m .55088 .22472 L .55186 .22104 L 1 1 0 r
F
.55285 .22739 m .55088 .22472 L .55382 .22349 L F
.19101 .30558 m .18809 .31742 L .19167 .30923 L 0 .116 .556 r
F
.19101 .30558 m .18738 .31462 L .18809 .31742 L F
.18605 .30757 m .1831 .31982 L .1867 .31134 L 0 .118 .56 r
F
.18605 .30757 m .1824 .31698 L .1831 .31982 L F
.34266 .26324 m .34038 .26712 L .34353 .2646 L 0 .005 .35 r
F
.34266 .26324 m .3395 .26608 L .34038 .26712 L F
.28219 .27693 m .27971 .28364 L .283 .27904 L 0 .091 .464 r
F
.28219 .27693 m .27889 .28188 L .27971 .28364 L F
.14313 .18703 m .14064 .18859 L .14395 .18698 L .321 0 0 r
F
.14313 .18703 m .13983 .1884 L .14064 .18859 L F
.36051 .26144 m .35827 .26444 L .36139 .26271 L .076 0 .303 r
F
.36051 .26144 m .35738 .26349 L .35827 .26444 L F
.08585 .3761 m .0869 .32096 L .08771 .35938 L 0 .558 .083 r
F
.08585 .3761 m .08496 .3388 L .0869 .32096 L F
.09263 .22325 m .08931 .23658 L .09334 .22439 L .304 0 .438 r
F
.09263 .22325 m .08857 .23579 L .08931 .23658 L F
.30102 .27209 m .2986 .27796 L .30185 .27393 L 0 .077 .434 r
F
.30102 .27209 m .29776 .27645 L .2986 .27796 L F
.19595 .30374 m .19307 .31517 L .19663 .30728 L 0 .114 .552 r
F
.19595 .30374 m .19236 .31243 L .19307 .31517 L F
.11966 .33968 m .11565 .3666 L .11994 .34867 L 0 .135 .63 r
F
.11966 .33968 m .11513 .36166 L .11565 .3666 L F
.18109 .30973 m .1781 .32239 L .18173 .31362 L 0 .12 .563 r
F
.18109 .30973 m .17741 .31951 L .1781 .32239 L F
.43494 .28473 m .43285 .28591 L .43587 .28713 L .112 0 .339 r
F
.43494 .28473 m .43192 .28374 L .43285 .28591 L F
.54902 .29194 m .54607 .2935 L .54705 .28972 L .078 1 0 r
F
.54804 .29542 m .54607 .2935 L .54902 .29194 L 0 1 .015 r
F
.16196 .19597 m .159 .19148 L .15988 .19035 L .705 .4 0 r
F
.159 .19148 m .15682 .18755 L .15988 .19035 L .656 .35 0 r
F
.159 .19148 m .15596 .18831 L .15682 .18755 L F
.64807 .22637 m .64507 .22167 L .64617 .22389 L .655 0 0 r
F
.64507 .22167 m .64317 .21926 L .64617 .22389 L .7 0 0 r
F
.23955 .2891 m .2369 .29779 L .2403 .29185 L 0 .103 .515 r
F
.23955 .2891 m .23613 .29551 L .2369 .29779 L F
.5706 .18534 m .56868 .18604 L .57161 .18414 L .835 .576 0 r
F
.5706 .18534 m .56767 .18721 L .56868 .18604 L F
.16578 .21363 m .16299 .20591 L .16393 .20376 L .76 .545 0 r
F
.16482 .21634 m .16299 .20591 L .16578 .21363 L .761 .559 0 r
F
.55189 .24323 m .54894 .24422 L .54991 .23986 L 1 1 0 r
F
.55091 .24772 m .54894 .24422 L .55189 .24323 L .971 1 0 r
F
.26334 .28224 m .26079 .28977 L .26412 .28462 L 0 .099 .488 r
F
.26334 .28224 m .25999 .28777 L .26079 .28977 L F
.20089 .30205 m .19804 .31306 L .20158 .30547 L 0 .113 .548 r
F
.20089 .30205 m .19732 .31039 L .19804 .31306 L F
.12642 .30715 m .12547 .282 L .12761 .30058 L .096 .523 0 r
F
.12642 .30715 m .12428 .28849 L .12547 .282 L F
.08568 .23173 m .08225 .24637 L .08639 .2329 L .23 0 .438 r
F
.08568 .23173 m .08151 .24572 L .08225 .24637 L F
.54508 .30437 m .54312 .30354 L .54607 .30165 L 0 1 .212 r
F
.54508 .30437 m .54213 .30639 L .54312 .30354 L F
.17612 .31208 m .17309 .32514 L .17675 .31608 L 0 .123 .565 r
F
.17612 .31208 m .17241 .32224 L .17309 .32514 L F
.71561 .27042 m .71397 .27449 L .71673 .27144 L 0 .225 .375 r
F
.71561 .27042 m .71285 .27341 L .71397 .27449 L F
.55096 .27299 m .54801 .27409 L .54899 .26959 L .512 1 0 r
F
.54999 .27736 m .54801 .27409 L .55096 .27299 L .417 1 0 r
F
.57973 .1788 m .57857 .17946 L .58057 .17842 L 0 0 0 r
F
.57655 .18057 m .57463 .18166 L .57756 .17992 L .421 .223 0 r
F
.57655 .18057 m .57362 .18231 L .57463 .18166 L F
.16486 .20172 m .16196 .19597 L .16286 .19446 L .734 .455 0 r
F
.16393 .20376 m .16196 .19597 L .16486 .20172 L .735 .466 0 r
F
.16196 .19597 m .15988 .19035 L .16286 .19446 L .705 .4 0 r
F
.16139 .4121 m .15809 .41397 L .15945 .40372 L 0 1 .853 r
F
.54804 .29542 m .54509 .29708 L .54607 .2935 L 0 1 .015 r
F
.54705 .29866 m .54509 .29708 L .54804 .29542 L 0 1 .078 r
F
.61425 .18403 m .61236 .18381 L .61531 .18561 L .887 0 .042 r
F
.61425 .18403 m .6113 .18231 L .61236 .18381 L F
.62419 .1933 m .62229 .19223 L .62526 .19524 L .889 0 .025 r
F
.62419 .1933 m .62122 .19037 L .62229 .19223 L F
.75526 .25464 m .75353 .25466 L .75633 .25388 L .188 1 0 r
F
.75526 .25464 m .75246 .25552 L .75353 .25466 L F
.56368 .1938 m .56174 .19375 L .56468 .19187 L 1 1 0 r
F
.56368 .1938 m .56074 .19564 L .56174 .19375 L F
.75031 .25669 m .74861 .2577 L .75139 .2562 L 0 0 0 r
F
.75031 .25669 m .74753 .25828 L .74861 .2577 L F
.31983 .2679 m .31748 .27281 L .32069 .26946 L 0 .055 .395 r
F
.31983 .2679 m .31662 .27157 L .31748 .27281 L F
.54607 .30165 m .5441 .30043 L .54705 .29866 L 0 1 .144 r
F
.54607 .30165 m .54312 .30354 L .5441 .30043 L F
.12327 .19577 m .12044 .20239 L .12403 .19641 L .442 0 .2 r
F
.12327 .19577 m .11968 .20168 L .12044 .20239 L F
.15259 .26017 m .15115 .24289 L .15366 .25569 L .395 .529 0 r
F
.15259 .26017 m .1501 .24701 L .15115 .24289 L F
.55285 .22739 m .5499 .22856 L .55088 .22472 L 1 1 0 r
F
.55187 .23143 m .5499 .22856 L .55285 .22739 L F
.20583 .30048 m .20301 .31108 L .20652 .30378 L 0 .113 .542 r
F
.20583 .30048 m .20228 .30848 L .20301 .31108 L F
.76022 .25282 m .75846 .25179 L .76128 .25179 L .507 1 0 r
F
.76022 .25282 m .7574 .25292 L .75846 .25179 L F
.54705 .29866 m .5441 .30043 L .54509 .29708 L 0 1 .078 r
F
.33371 .26507 m .3314 .26929 L .33458 .26647 L 0 .029 .364 r
F
.33371 .26507 m .33053 .26822 L .3314 .26929 L F
.14043 .32943 m .13699 .34797 L .14092 .33522 L 0 .136 .594 r
F
.14043 .32943 m .13637 .34444 L .13699 .34797 L F
.69777 .27263 m .69605 .27498 L .69888 .27389 L 0 .093 .314 r
F
.69777 .27263 m .69493 .2736 L .69605 .27498 L F
.65107 .23107 m .64807 .22637 L .64917 .22858 L .61 0 0 r
F
.64807 .22637 m .64617 .22389 L .64917 .22858 L .655 0 0 r
F
.152 .18701 m .14966 .1861 L .15285 .18652 L .348 .133 0 r
F
.152 .18701 m .14883 .1863 L .14966 .1861 L F
.14252 .28054 m .14126 .26025 L .14363 .27528 L .252 .524 0 r
F
.14252 .28054 m .14016 .26524 L .14126 .26025 L F
.74536 .2589 m .74369 .26081 L .74645 .25868 L 0 0 0 r
F
.74536 .2589 m .7426 .26111 L .74369 .26081 L F
.60531 .17868 m .60437 .17883 L .6073 .17969 L .753 0 .017 r
F
.60377 .17821 m .60437 .17883 L .60531 .17868 L F
.53123 .32108 m .52926 .32302 L .53223 .3206 L 0 0 0 r
F
.53123 .32108 m .52827 .32364 L .52926 .32302 L F
.67196 .25928 m .6701 .25792 L .67306 .26094 L .303 0 0 r
F
.67196 .25928 m .66899 .25615 L .6701 .25792 L F
.68587 .26961 m .68407 .27017 L .68697 .271 L .031 0 .172 r
F
.68587 .26961 m .68297 .26865 L .68407 .27017 L F
.47368 .3124 m .47163 .3144 L .47464 .31519 L 0 .097 .4 r
F
.47368 .3124 m .47068 .31173 L .47163 .3144 L F
.17113 .31463 m .16807 .32809 L .17175 .31874 L 0 .127 .566 r
F
.17113 .31463 m .16739 .32518 L .16807 .32809 L F
.41705 .2742 m .41493 .27531 L .41797 .2761 L .164 0 .28 r
F
.41705 .2742 m .41402 .27368 L .41493 .27531 L F
.53718 .31619 m .53521 .31718 L .53817 .31486 L 0 1 .418 r
F
.53718 .31619 m .53422 .31865 L .53521 .31718 L F
.42798 .28052 m .42587 .28159 L .4289 .2827 L .132 0 .311 r
F
.42798 .28052 m .42495 .27966 L .42587 .28159 L F
.09948 .21627 m .09628 .22814 L .10021 .21733 L .371 0 .432 r
F
.09948 .21627 m .09553 .22732 L .09628 .22814 L F
.15596 .18831 m .15369 .18608 L .15682 .18755 L .539 .283 0 r
F
.15596 .18831 m .15285 .18652 L .15369 .18608 L F
.3694 .26167 m .3672 .26413 L .3703 .26289 L .093 0 .263 r
F
.3694 .26167 m .3663 .26323 L .3672 .26413 L F
.2871 .27621 m .28464 .28257 L .28792 .2782 L 0 .094 .451 r
F
.2871 .27621 m .28381 .28093 L .28464 .28257 L F
.74041 .26119 m .73876 .26387 L .74151 .26123 L 0 0 .035 r
F
.74041 .26119 m .73767 .26389 L .73876 .26387 L F
.16674 .21106 m .16393 .20376 L .16486 .20172 L .759 .531 0 r
F
.16578 .21363 m .16393 .20376 L .16674 .21106 L .76 .545 0 r
F
.72059 .26918 m .71896 .27334 L .72171 .27007 L 0 .229 .344 r
F
.72059 .26918 m .71784 .27242 L .71896 .27334 L F
.48461 .3189 m .48257 .32128 L .48557 .32148 L 0 .151 .403 r
F
.48461 .3189 m .4816 .31878 L .48257 .32128 L F
.55094 .26046 m .54798 .26142 L .54896 .25683 L .741 1 0 r
F
.54996 .26504 m .54798 .26142 L .55094 .26046 L .648 1 0 r
F
.15112 .41562 m .14863 .42464 L .14978 .41862 L 0 1 .595 r
F
.15249 .41254 m .15069 .41818 L .15112 .41562 L F
.15069 .41818 m .14863 .42464 L .15112 .41562 L F
.15249 .41254 m .14978 .41862 L .1529 .42027 L F
.1529 .42027 m .15202 .41015 L .15394 .41627 L 0 .927 .751 r
F
.15202 .41015 m .15142 .40326 L .15236 .40811 L F
.15202 .41015 m .15236 .40811 L .15394 .41627 L F
.21076 .29902 m .20797 .30922 L .21147 .3022 L 0 .114 .537 r
F
.21076 .29902 m .20724 .30669 L .20797 .30922 L F
.30593 .27143 m .30354 .27693 L .30677 .27315 L 0 .078 .418 r
F
.30593 .27143 m .30269 .27555 L .30354 .27693 L F
.24446 .28818 m .24184 .2965 L .24522 .29081 L 0 .107 .506 r
F
.24446 .28818 m .24106 .29432 L .24184 .2965 L F
.39421 .26519 m .39206 .26669 L .39512 .2666 L .156 0 .228 r
F
.39421 .26519 m .39114 .26559 L .39206 .26669 L F
.52132 .32551 m .51934 .32827 L .52232 .32607 L 0 .086 .212 r
F
.52132 .32551 m .51835 .32781 L .51934 .32827 L F
.6073 .17969 m .60542 .18004 L .60836 .18098 L .813 0 .039 r
F
.6073 .17969 m .60437 .17883 L .60542 .18004 L F
.65407 .23572 m .65107 .23107 L .65217 .23326 L .566 0 0 r
F
.65107 .23107 m .64917 .22858 L .65217 .23326 L .61 0 0 r
F
.148 .18654 m .14476 .18697 L .14557 .18699 L .091 0 0 r
F
.148 .18654 m .14557 .18699 L .14883 .1863 L F
.73547 .26345 m .73383 .26677 L .73657 .26375 L 0 .07 .108 r
F
.73547 .26345 m .73273 .26652 L .73383 .26677 L F
.39024 .26424 m .38808 .26585 L .39114 .26559 L .147 0 .225 r
F
.39024 .26424 m .38716 .2648 L .38808 .26585 L F
.15715 .41611 m .15394 .41627 L .15543 .40359 L 0 .977 .799 r
F
.39818 .2664 m .39603 .26777 L .39909 .26786 L .158 0 .228 r
F
.39818 .2664 m .39512 .2666 L .39603 .26777 L F
.26825 .28147 m .26572 .28864 L .26904 .28372 L 0 .104 .476 r
F
.26825 .28147 m .26492 .28676 L .26572 .28864 L F
.69382 .27229 m .69208 .27408 L .69493 .2736 L 0 .06 .28 r
F
.69382 .27229 m .69096 .27265 L .69208 .27408 L F
.72556 .26754 m .72393 .27162 L .72667 .26827 L 0 .196 .268 r
F
.72556 .26754 m .72282 .27089 L .72393 .27162 L F
.68985 .27129 m .68808 .27248 L .69096 .27265 L 0 .026 .234 r
F
.68985 .27129 m .68697 .271 L .68808 .27248 L F
.10492 .3424 m .10462 .30748 L .10631 .33283 L 0 .537 .053 r
F
.10492 .3424 m .1032 .3175 L .10462 .30748 L F
.73052 .2656 m .72889 .26939 L .73162 .26613 L 0 .147 .188 r
F
.73052 .2656 m .72778 .26889 L .72889 .26939 L F
.58057 .17842 m .57959 .17915 L .58099 .17826 L 0 0 0 r
F
.58057 .17842 m .57857 .17946 L .57959 .17915 L F
.07286 .41341 m .07589 .32973 L .07552 .38548 L 0 .595 .098 r
F
.07281 .41342 m .07589 .32973 L .07286 .41341 L F
.07281 .41342 m .07301 .36166 L .07589 .32973 L F
.70673 .27262 m .70505 .27606 L .70784 .2738 L 0 .168 .362 r
F
.70673 .27262 m .70393 .27479 L .70505 .27606 L F
.52628 .32387 m .52431 .32625 L .52728 .32392 L 0 0 .02 r
F
.52628 .32387 m .52331 .32632 L .52431 .32625 L F
.5124 .3268 m .5104 .32979 L .51339 .32807 L 0 .218 .336 r
F
.5124 .3268 m .50941 .3286 L .5104 .32979 L F
.55091 .24772 m .54796 .24867 L .54894 .24422 L .971 1 0 r
F
.54994 .25225 m .54796 .24867 L .55091 .24772 L .877 1 0 r
F
.55187 .23143 m .54892 .23253 L .5499 .22856 L 1 1 0 r
F
.55089 .23559 m .54892 .23253 L .55187 .23143 L F
.16614 .3174 m .16304 .33123 L .16675 .32162 L 0 .131 .566 r
F
.16614 .3174 m .16236 .32833 L .16304 .33123 L F
.46672 .30805 m .46466 .30976 L .46767 .31084 L 0 .067 .39 r
F
.46672 .30805 m .46371 .3071 L .46466 .30976 L F
.56468 .19187 m .56274 .19205 L .56567 .19013 L 1 1 0 r
F
.56468 .19187 m .56174 .19375 L .56274 .19205 L F
.62122 .19037 m .61933 .18958 L .62229 .19223 L .909 0 .04 r
F
.62122 .19037 m .61826 .1878 L .61933 .18958 L F
.08391 .41571 m .08982 .35339 L .08362 .4157 L 0 .121 .692 r
F
.08391 .41571 m .08874 .38319 L .08982 .35339 L F
.08362 .4157 m .08982 .35339 L .08308 .40844 L F
.38626 .26352 m .38409 .26522 L .38716 .2648 L .133 0 .219 r
F
.38626 .26352 m .38318 .26425 L .38409 .26522 L F
.15152 .26479 m .1501 .24701 L .15259 .26017 L .359 .53 0 r
F
.15152 .26479 m .14905 .25131 L .1501 .24701 L F
.54999 .27736 m .54703 .2785 L .54801 .27409 L .417 1 0 r
F
.54901 .28163 m .54703 .2785 L .54999 .27736 L .322 1 0 r
F
.35649 .2623 m .35425 .26527 L .35738 .26349 L .022 0 .288 r
F
.35649 .2623 m .35336 .26441 L .35425 .26527 L F
.34756 .26323 m .3453 .26665 L .34845 .26447 L 0 .008 .316 r
F
.34756 .26323 m .34441 .26574 L .3453 .26665 L F
.40214 .26785 m .4 .26909 L .40305 .26937 L .156 0 .227 r
F
.40214 .26785 m .39909 .26786 L .4 .26909 L F
.21569 .29766 m .21293 .30746 L .2164 .30072 L 0 .115 .53 r
F
.21569 .29766 m .21219 .30502 L .21293 .30746 L F
.66899 .25615 m .66713 .25451 L .6701 .25792 L .348 0 0 r
F
.66899 .25615 m .66602 .25263 L .66713 .25451 L F
.65706 .24026 m .65407 .23572 L .65517 .23788 L .523 0 0 r
F
.65407 .23572 m .65217 .23326 L .65517 .23788 L .566 0 0 r
F
.45976 .30324 m .4577 .30471 L .46071 .30599 L 0 .039 .379 r
F
.45976 .30324 m .45675 .30212 L .4577 .30471 L F
.16286 .19446 m .15988 .19035 L .16076 .18932 L .703 .392 0 r
F
.15988 .19035 m .15768 .18686 L .16076 .18932 L .646 .343 0 r
F
.15988 .19035 m .15682 .18755 L .15768 .18686 L F
.16578 .19981 m .16286 .19446 L .16376 .19305 L .734 .446 0 r
F
.16486 .20172 m .16286 .19446 L .16578 .19981 L .734 .455 0 r
F
.16286 .19446 m .16076 .18932 L .16376 .19305 L .703 .392 0 r
F
.67894 .26563 m .67712 .26519 L .68005 .26717 L .186 0 .062 r
F
.67894 .26563 m .67601 .26353 L .67712 .26519 L F
.13408 .19015 m .13142 .19432 L .13487 .19049 L .43 0 .084 r
F
.13408 .19015 m .13064 .19383 L .13142 .19432 L F
.57161 .18414 m .56968 .18504 L .57261 .18314 L .708 .407 0 r
F
.57161 .18414 m .56868 .18604 L .56968 .18504 L F
.58099 .17826 m .57959 .17915 L .58216 .17785 L 0 0 0 r
F
.1529 .42027 m .14978 .41862 L .15142 .40326 L 0 .927 .751 r
F
.32475 .26739 m .32242 .2719 L .32561 .26882 L 0 .054 .375 r
F
.32475 .26739 m .32155 .2708 L .32242 .2719 L F
.4528 .29819 m .45073 .29948 L .45374 .30086 L 0 .015 .365 r
F
.4528 .29819 m .44979 .29699 L .45073 .29948 L F
.13903 .18823 m .13645 .1912 L .13983 .1884 L .405 0 .032 r
F
.13903 .18823 m .13566 .19084 L .13645 .1912 L F
.1677 .20861 m .16486 .20172 L .16578 .19981 L .758 .518 0 r
F
.16674 .21106 m .16486 .20172 L .1677 .20861 L .759 .531 0 r
F
.6027 .17795 m .60437 .17883 L .60377 .17821 L .727 0 .025 r
F
.44585 .29314 m .44376 .29428 L .44678 .29569 L .015 0 .349 r
F
.44585 .29314 m .44283 .29194 L .44376 .29428 L F
.38228 .26303 m .3801 .26482 L .38318 .26425 L .113 0 .211 r
F
.38228 .26303 m .37919 .26391 L .3801 .26482 L F
.13337 .29888 m .13227 .27596 L .13453 .29289 L .132 .526 0 r
F
.13337 .29888 m .13113 .28182 L .13227 .27596 L F
.29201 .27546 m .28958 .28147 L .29284 .27733 L 0 .097 .437 r
F
.29201 .27546 m .28874 .27996 L .28958 .28147 L F
.24938 .28729 m .24678 .29523 L .25014 .28979 L 0 .111 .496 r
F
.24938 .28729 m .24599 .29317 L .24678 .29523 L F
.66006 .24463 m .65706 .24026 L .65817 .24237 L .48 0 0 r
F
.65706 .24026 m .65517 .23788 L .65817 .24237 L .523 0 0 r
F
.66602 .25263 m .66415 .25074 L .66713 .25451 L .393 0 0 r
F
.66602 .25263 m .66304 .24877 L .66415 .25074 L F
.33862 .26481 m .33633 .26859 L .3395 .26608 L 0 .028 .336 r
F
.33862 .26481 m .33545 .26765 L .33633 .26859 L F
.4061 .26955 m .40397 .27064 L .40702 .27111 L .147 0 .222 r
F
.4061 .26955 m .40305 .26937 L .40397 .27064 L F
.421 .27682 m .41889 .27775 L .42192 .27874 L .133 0 .27 r
F
.421 .27682 m .41797 .2761 L .41889 .27775 L F
.0786 .24204 m .0751 .25763 L .07932 .24313 L .151 0 .427 r
F
.0786 .24204 m .07434 .25725 L .0751 .25763 L F
.22061 .29638 m .21788 .30579 L .22134 .29932 L 0 .116 .523 r
F
.22061 .29638 m .21714 .30343 L .21788 .30579 L F
.3654 .2621 m .36319 .26457 L .3663 .26323 L .051 0 .248 r
F
.3654 .2621 m .36229 .26375 L .36319 .26457 L F
.43889 .28828 m .4368 .28928 L .43982 .29065 L .058 0 .328 r
F
.43889 .28828 m .43587 .28713 L .4368 .28928 L F
.31085 .27077 m .30847 .2759 L .3117 .27236 L 0 .079 .401 r
F
.31085 .27077 m .30762 .27464 L .30847 .2759 L F
.48857 .32138 m .48654 .32381 L .48954 .3238 L 0 .173 .397 r
F
.48857 .32138 m .48557 .32148 L .48654 .32381 L F
.66304 .24877 m .66006 .24463 L .66116 .24668 L .437 0 0 r
F
.66006 .24463 m .65817 .24237 L .66116 .24668 L .48 0 0 r
F
.27316 .28068 m .27066 .28749 L .27396 .28281 L 0 .108 .464 r
F
.27316 .28068 m .26984 .28574 L .27066 .28749 L F
.66304 .24877 m .66116 .24668 L .66415 .25074 L .437 0 0 r
F
.16113 .32041 m .158 .33459 L .16173 .32473 L 0 .135 .565 r
F
.16113 .32041 m .15732 .33173 L .158 .33459 L F
.14819 .41751 m .14434 .42933 L .14561 .42114 L 0 1 .716 r
F
.14819 .41751 m .14561 .42114 L .14863 .42464 L F
.14863 .42464 m .14561 .42114 L .14742 .40281 L 0 .893 .706 r
F
.54996 .26504 m .54701 .266 L .54798 .26142 L .648 1 0 r
F
.54899 .26959 m .54701 .266 L .54996 .26504 L .555 1 0 r
F
.53817 .31486 m .5362 .31539 L .53916 .3132 L 0 1 .461 r
F
.53817 .31486 m .53521 .31718 L .5362 .31539 L F
.76128 .25179 m .75951 .25047 L .76234 .25057 L .625 1 0 r
F
.76128 .25179 m .75846 .25179 L .75951 .25047 L F
.11224 .20485 m .10924 .214 L .11299 .20571 L .424 0 .333 r
F
.11224 .20485 m .10849 .2132 L .10924 .214 L F
.14141 .28594 m .14016 .26524 L .14252 .28054 L .211 .528 0 r
F
.14141 .28594 m .13906 .27042 L .14016 .26524 L F
.12908 .19284 m .12634 .19825 L .12986 .19334 L .438 0 .144 r
F
.12908 .19284 m .12557 .19765 L .12634 .19825 L F
.55089 .23559 m .54794 .23662 L .54892 .23253 L 1 1 0 r
F
.54991 .23986 m .54794 .23662 L .55089 .23559 L F
.11454 .34452 m .11038 .37339 L .11476 .35439 L 0 .14 .63 r
F
.11454 .34452 m .10988 .36834 L .11038 .37339 L F
.75633 .25388 m .75459 .25361 L .7574 .25292 L .298 1 0 r
F
.75633 .25388 m .75353 .25466 L .75459 .25361 L F
.14395 .18698 m .14144 .1888 L .14476 .18697 L .337 0 0 r
F
.14395 .18698 m .14064 .18859 L .14144 .1888 L F
.57756 .17992 m .57564 .18117 L .57857 .17946 L 0 0 0 r
F
.57756 .17992 m .57463 .18166 L .57564 .18117 L F
.07067 .25356 m .06704 .27056 L .07138 .25458 L .083 0 .412 r
F
.07067 .25356 m .06625 .27058 L .06704 .27056 L F
.6113 .18231 m .60941 .18239 L .61236 .18381 L .883 0 .051 r
F
.6113 .18231 m .60836 .18098 L .60941 .18239 L F
.15044 .26955 m .14905 .25131 L .15152 .26479 L .322 .531 0 r
F
.15044 .26955 m .14798 .25577 L .14905 .25131 L F
.13534 .33372 m .13185 .35279 L .13582 .33971 L 0 .142 .591 r
F
.13534 .33372 m .13123 .34935 L .13185 .35279 L F
.54901 .28163 m .54605 .28281 L .54703 .2785 L .322 1 0 r
F
.54803 .28575 m .54605 .28281 L .54901 .28163 L .226 1 0 r
F
.6027 .17795 m .60143 .17835 L .60437 .17883 L .727 0 .025 r
F
.60048 .17743 m .60143 .17835 L .6027 .17795 L F
.50843 .32713 m .50643 .33002 L .50941 .3286 L 0 .224 .35 r
F
.50843 .32713 m .50544 .32862 L .50643 .33002 L F
.56567 .19013 m .56374 .19053 L .56667 .18858 L 1 .982 0 r
F
.56567 .19013 m .56274 .19205 L .56374 .19053 L F
.06176 .26787 m .05791 .28768 L .06248 .26876 L .027 0 .386 r
F
.06176 .26787 m .05708 .28845 L .05791 .28768 L F
.37829 .26277 m .37611 .26462 L .37919 .26391 L .088 0 .2 r
F
.37829 .26277 m .3752 .26379 L .37611 .26462 L F
.11816 .2002 m .11525 .20808 L .11892 .20095 L .432 0 .269 r
F
.11816 .2002 m .11449 .20733 L .11525 .20808 L F
.47764 .31574 m .4756 .31772 L .4786 .31839 L 0 .123 .393 r
F
.47764 .31574 m .47464 .31519 L .4756 .31772 L F
.75139 .2562 m .74968 .25693 L .75246 .25552 L .072 .916 0 r
F
.75139 .2562 m .74861 .2577 L .74968 .25693 L F
.54994 .25225 m .54698 .25317 L .54796 .24867 L .877 1 0 r
F
.54896 .25683 m .54698 .25317 L .54994 .25225 L .784 1 0 r
F
.43192 .28374 m .42983 .28462 L .43285 .28591 L .086 0 .299 r
F
.43192 .28374 m .4289 .2827 L .42983 .28462 L F
.16554 .23204 m .16286 .22216 L .16384 .21918 L .624 .554 0 r
F
.16453 .23556 m .16286 .22216 L .16554 .23204 L .592 .55 0 r
F
.16453 .23556 m .16187 .22529 L .16286 .22216 L F
.61826 .1878 m .61637 .1873 L .61933 .18958 L .925 0 .053 r
F
.61826 .1878 m .61531 .18561 L .61637 .1873 L F
.14075 .42895 m .14388 .42262 L .14158 .42969 L 0 1 .764 r
F
.14075 .42895 m .14141 .42397 L .14388 .42262 L F
.14388 .42262 m .14141 .42397 L .14434 .42933 L F
.14434 .42933 m .14141 .42397 L .14342 .40234 L 0 .869 .667 r
F
.16865 .20629 m .16578 .19981 L .1667 .19801 L .758 .506 0 r
F
.1677 .20861 m .16578 .19981 L .16865 .20629 L .758 .518 0 r
F
.16578 .19981 m .16376 .19305 L .1667 .19801 L .734 .446 0 r
F
.22554 .29517 m .22284 .3042 L .22627 .29799 L 0 .118 .516 r
F
.22554 .29517 m .22208 .30193 L .22284 .3042 L F
.58216 .17785 m .58061 .17901 L .58233 .1778 L .11 0 0 r
F
.58216 .17785 m .57959 .17915 L .58061 .17901 L F
.16655 .22866 m .16384 .21918 L .16482 .21634 L .655 .558 0 r
F
.16554 .23204 m .16384 .21918 L .16655 .22866 L .624 .554 0 r
F
.11815 .32412 m .11737 .29618 L .11939 .31668 L 0 .533 .003 r
F
.11815 .32412 m .11612 .3038 L .11737 .29618 L F
.71173 .27231 m .71007 .27615 L .71285 .27341 L 0 .204 .372 r
F
.71173 .27231 m .70896 .27498 L .71007 .27615 L F
.16351 .23921 m .16187 .22529 L .16453 .23556 L .56 .547 0 r
F
.16351 .23921 m .16087 .22856 L .16187 .22529 L F
.15682 .18755 m .15453 .1857 L .15768 .18686 L .506 .258 0 r
F
.15682 .18755 m .15369 .18608 L .15453 .1857 L F
.10626 .21051 m .10317 .22092 L .107 .21146 L .411 0 .4 r
F
.10626 .21051 m .10242 .22012 L .10317 .22092 L F
.41006 .27149 m .40794 .27242 L .41098 .27309 L .133 0 .215 r
F
.41006 .27149 m .40702 .27111 L .40794 .27242 L F
.15285 .18652 m .15048 .18595 L .15369 .18608 L .274 .098 0 r
F
.15285 .18652 m .14966 .1861 L .15048 .18595 L F
.53223 .3206 m .53026 .32208 L .53322 .31979 L 0 .901 .406 r
F
.53223 .3206 m .52926 .32302 L .53026 .32208 L F
.25429 .2864 m .25172 .29398 L .25507 .28878 L 0 .115 .485 r
F
.25429 .2864 m .25092 .29203 L .25172 .29398 L F
.58233 .1778 m .58353 .17756 L .58298 .17762 L .11 0 0 r
F
.58233 .1778 m .58061 .17901 L .58353 .17756 L F
.16754 .22542 m .16482 .21634 L .16578 .21363 L .686 .563 0 r
F
.16655 .22866 m .16482 .21634 L .16754 .22542 L .655 .558 0 r
F
.16249 .24301 m .16087 .22856 L .16351 .23921 L .528 .545 0 r
F
.16249 .24301 m .15987 .23198 L .16087 .22856 L F
.29693 .27471 m .29451 .28036 L .29776 .27645 L 0 .099 .421 r
F
.29693 .27471 m .29367 .27897 L .29451 .28036 L F
.49254 .32346 m .49051 .32596 L .49351 .3257 L 0 .192 .389 r
F
.49254 .32346 m .48954 .3238 L .49051 .32596 L F
.55481 .21095 m .55285 .2095 L .55579 .20793 L 1 1 0 r
F
.55481 .21095 m .55186 .21244 L .55285 .2095 L F
.55382 .21414 m .55186 .21244 L .55481 .21095 L F
.32966 .26691 m .32735 .27101 L .33053 .26822 L 0 .052 .35 r
F
.32966 .26691 m .32647 .27003 L .32735 .27101 L F
.55579 .20793 m .55383 .20673 L .55678 .2051 L 1 1 0 r
F
.55579 .20793 m .55285 .2095 L .55383 .20673 L F
.70281 .27354 m .70111 .27655 L .70393 .27479 L 0 .14 .348 r
F
.70281 .27354 m .7 .2752 L .70111 .27655 L F
.74645 .25868 m .74477 .26033 L .74753 .25828 L 0 0 0 r
F
.74645 .25868 m .74369 .26081 L .74477 .26033 L F
.1667 .19801 m .16376 .19305 L .16466 .19174 L .733 .436 0 r
F
.16376 .19305 m .16163 .18837 L .16466 .19174 L .7 .385 0 r
F
.16376 .19305 m .16076 .18932 L .16163 .18837 L F
.12522 .31385 m .12428 .28849 L .12642 .30715 L .043 .531 0 r
F
.12522 .31385 m .12308 .29523 L .12428 .28849 L F
.55382 .21414 m .55087 .21556 L .55186 .21244 L 1 1 0 r
F
.55284 .21751 m .55087 .21556 L .55382 .21414 L F
.27808 .27987 m .2756 .28634 L .27889 .28188 L 0 .111 .451 r
F
.27808 .27987 m .27477 .2847 L .2756 .28634 L F
.55678 .2051 m .55482 .20415 L .55777 .20245 L 1 1 0 r
F
.55678 .2051 m .55383 .20673 L .55482 .20415 L F
.51736 .32704 m .51537 .32972 L .51835 .32781 L 0 .14 .25 r
F
.51736 .32704 m .51438 .32905 L .51537 .32972 L F
.16853 .22231 m .16578 .21363 L .16674 .21106 L .716 .569 0 r
F
.16754 .22542 m .16578 .21363 L .16853 .22231 L .686 .563 0 r
F
.35247 .26331 m .35023 .26624 L .35336 .26441 L 0 .009 .271 r
F
.35247 .26331 m .34933 .26547 L .35023 .26624 L F
.31577 .27011 m .31341 .27485 L .31662 .27157 L 0 .078 .382 r
F
.31577 .27011 m .31255 .27372 L .31341 .27485 L F
.50446 .32695 m .50245 .32973 L .50544 .32862 L 0 .222 .362 r
F
.50446 .32695 m .50146 .32814 L .50245 .32973 L F
.05083 .28899 m .04615 .32012 L .05154 .28992 L 0 0 .337 r
F
.05083 .28899 m .04515 .32319 L .04615 .32012 L F
.16145 .24695 m .15987 .23198 L .16249 .24301 L .494 .544 0 r
F
.16145 .24695 m .15885 .23555 L .15987 .23198 L F
.1561 .32368 m .15294 .33818 L .15669 .3281 L 0 .14 .563 r
F
.1561 .32368 m .15227 .33537 L .15294 .33818 L F
.1406 .42952 m .13956 .42784 L .1397 .4298 L 0 .214 .659 r
F
.13991 .42904 m .1394 .40204 L .14141 .42397 L 0 .853 .633 r
F
.13706 .42844 m .13956 .42784 L .13893 .42985 L 0 1 .777 r
F
.13706 .42844 m .13719 .42736 L .13956 .42784 L F
.1397 .4298 m .13956 .42784 L .13719 .42736 L F
.1397 .4298 m .13719 .42736 L .13765 .42854 L F
.13765 .42854 m .1394 .40204 L .13991 .42904 L 0 .853 .633 r
F
.13765 .42854 m .13719 .42736 L .1394 .40204 L F
.58298 .17762 m .58353 .17756 L .58376 .17742 L .112 0 0 r
F
.54991 .23986 m .54696 .24083 L .54794 .23662 L 1 1 0 r
F
.54894 .24422 m .54696 .24083 L .54991 .23986 L F
.68297 .26865 m .68116 .26882 L .68407 .27017 L .092 0 .147 r
F
.68297 .26865 m .68005 .26717 L .68116 .26882 L F
.55284 .21751 m .54989 .21884 L .55087 .21556 L 1 1 0 r
F
.55186 .22104 m .54989 .21884 L .55284 .21751 L F
.67601 .26353 m .67417 .26273 L .67712 .26519 L .235 0 .036 r
F
.67601 .26353 m .67306 .26094 L .67417 .26273 L F
.16076 .18932 m .15853 .18624 L .16163 .18837 L .632 .335 0 r
F
.16076 .18932 m .15768 .18686 L .15853 .18624 L F
.54803 .28575 m .54508 .287 L .54605 .28281 L .226 1 0 r
F
.54705 .28972 m .54508 .287 L .54803 .28575 L .129 1 0 r
F
.53916 .3132 m .53719 .31328 L .54015 .31123 L 0 1 .441 r
F
.53916 .3132 m .5362 .31539 L .53719 .31328 L F
.3743 .26273 m .37211 .26461 L .3752 .26379 L .059 0 .185 r
F
.3743 .26273 m .3712 .26387 L .37211 .26461 L F
.09334 .22439 m .09006 .23728 L .09407 .22545 L .287 0 .431 r
F
.09334 .22439 m .08931 .23658 L .09006 .23728 L F
.57261 .18314 m .57069 .18421 L .57362 .18231 L .568 .32 0 r
F
.57261 .18314 m .56968 .18504 L .57069 .18421 L F
.23046 .29402 m .22779 .30267 L .2312 .29673 L 0 .12 .508 r
F
.23046 .29402 m .22702 .3005 L .22779 .30267 L F
.49651 .3251 m .49449 .32768 L .49749 .32716 L 0 .206 .381 r
F
.49651 .3251 m .49351 .3257 L .49449 .32768 L F
.63719 .21035 m .6342 .20617 L .63529 .2084 L .822 0 0 r
F
.6342 .20617 m .6323 .20441 L .63529 .2084 L .868 0 .003 r
F
.6342 .20617 m .63121 .20224 L .6323 .20441 L F
.74151 .26123 m .73985 .26369 L .7426 .26111 L 0 0 .012 r
F
.74151 .26123 m .73876 .26387 L .73985 .26369 L F
.54899 .26959 m .54603 .27056 L .54701 .266 L .555 1 0 r
F
.54801 .27409 m .54603 .27056 L .54899 .26959 L .462 1 0 r
F
.36139 .26271 m .35917 .26516 L .36229 .26375 L .006 0 .229 r
F
.36139 .26271 m .35827 .26444 L .35917 .26516 L F
.14883 .1863 m .14639 .18705 L .14966 .1861 L .156 0 0 r
F
.14883 .1863 m .14557 .18699 L .14639 .18705 L F
.34353 .2646 m .34126 .26793 L .34441 .26574 L 0 .027 .299 r
F
.34353 .2646 m .34038 .26712 L .34126 .26793 L F
.55777 .20245 m .55582 .20176 L .55876 .19999 L 1 1 0 r
F
.55777 .20245 m .55482 .20415 L .55582 .20176 L F
.64018 .21472 m .63719 .21035 L .63828 .21262 L .771 0 0 r
F
.63719 .21035 m .63529 .2084 L .63828 .21262 L .822 0 0 r
F
.42495 .27966 m .42285 .28041 L .42587 .28159 L .097 0 .257 r
F
.42495 .27966 m .42192 .27874 L .42285 .28041 L F
.50048 .32627 m .49847 .32895 L .50146 .32814 L 0 .216 .372 r
F
.50048 .32627 m .49749 .32716 L .49847 .32895 L F
.47068 .31173 m .46862 .31338 L .47163 .3144 L 0 .094 .381 r
F
.47068 .31173 m .46767 .31084 L .46862 .31338 L F
.63121 .20224 m .62932 .20069 L .6323 .20441 L .884 0 .019 r
F
.63121 .20224 m .62824 .19858 L .62932 .20069 L F
.16951 .21933 m .16674 .21106 L .1677 .20861 L .747 .575 0 r
F
.16853 .22231 m .16674 .21106 L .16951 .21933 L .716 .569 0 r
F
.12403 .19641 m .12121 .20306 L .1248 .19704 L .435 0 .209 r
F
.12403 .19641 m .12044 .20239 L .12121 .20306 L F
.14935 .27445 m .14798 .25577 L .15044 .26955 L .283 .533 0 r
F
.14935 .27445 m .14691 .2604 L .14798 .25577 L F
.71673 .27144 m .71508 .27551 L .71784 .27242 L 0 .23 .372 r
F
.71673 .27144 m .71397 .27449 L .71508 .27551 L F
.16041 .25102 m .15885 .23555 L .16145 .24695 L .46 .542 0 r
F
.16041 .25102 m .15783 .23927 L .15885 .23555 L F
.41402 .27368 m .4119 .27444 L .41493 .27531 L .113 0 .206 r
F
.41402 .27368 m .41098 .27309 L .4119 .27444 L F
.64317 .21926 m .64018 .21472 L .64127 .21703 L .724 0 0 r
F
.64018 .21472 m .63828 .21262 L .64127 .21703 L .771 0 0 r
F
.08639 .2329 m .08301 .24693 L .08711 .23396 L .215 0 .429 r
F
.08639 .2329 m .08225 .24637 L .08301 .24693 L F
.55186 .22104 m .5489 .2223 L .54989 .21884 L 1 1 0 r
F
.55088 .22472 m .5489 .2223 L .55186 .22104 L F
.11094 .33649 m .11037 .30549 L .11225 .32808 L 0 .539 .058 r
F
.11094 .33649 m .10904 .3143 L .11037 .30549 L F
.25921 .28551 m .25665 .29274 L .25999 .28777 L 0 .118 .474 r
F
.25921 .28551 m .25586 .2909 L .25665 .29274 L F
.60029 .1774 m .60143 .17835 L .60048 .17743 L .693 0 .03 r
F
.56667 .18858 m .56474 .18919 L .56767 .18721 L .983 .783 0 r
F
.56667 .18858 m .56374 .19053 L .56474 .18919 L F
.16959 .20409 m .1667 .19801 L .16762 .19631 L .758 .494 0 r
F
.16865 .20629 m .1667 .19801 L .16959 .20409 L .758 .506 0 r
F
.1667 .19801 m .16466 .19174 L .16762 .19631 L .733 .436 0 r
F
.58376 .17742 m .58353 .17756 L .584 .17737 L .112 0 0 r
F
.60437 .17883 m .60248 .17947 L .60542 .18004 L .786 0 .044 r
F
.60437 .17883 m .60143 .17835 L .60248 .17947 L F
.60029 .1774 m .5985 .17823 L .60143 .17835 L .693 0 .03 r
F
.59996 .17735 m .5985 .17823 L .60029 .1774 L F
.54896 .25683 m .546 .25771 L .54698 .25317 L .784 1 0 r
F
.54798 .26142 m .546 .25771 L .54896 .25683 L .691 1 0 r
F
.73657 .26375 m .73493 .26688 L .73767 .26389 L 0 .014 .08 r
F
.73657 .26375 m .73383 .26677 L .73493 .26688 L F
.52728 .32392 m .5253 .32584 L .52827 .32364 L 0 0 0 r
F
.52728 .32392 m .52431 .32625 L .5253 .32584 L F
.584 .17737 m .58455 .1776 L .58528 .17712 L .25 0 0 r
F
.584 .17737 m .58353 .17756 L .58455 .1776 L F
.30185 .27393 m .29945 .27922 L .30269 .27555 L 0 .099 .405 r
F
.30185 .27393 m .2986 .27796 L .29945 .27922 L F
.62824 .19858 m .62634 .19728 L .62932 .20069 L .903 0 .034 r
F
.62824 .19858 m .62526 .19524 L .62634 .19728 L F
.59996 .17735 m .59746 .17731 L .5985 .17823 L .693 0 .03 r
F
.59807 .17704 m .59746 .17731 L .59996 .17735 L .631 0 .012 r
F
.46371 .3071 m .46165 .30848 L .46466 .30976 L 0 .066 .369 r
F
.46371 .3071 m .46071 .30599 L .46165 .30848 L F
.55876 .19999 m .55681 .19954 L .55975 .19772 L 1 1 0 r
F
.55876 .19999 m .55582 .20176 L .55681 .19954 L F
.14028 .29146 m .13906 .27042 L .14141 .28594 L .167 .532 0 r
F
.14028 .29146 m .13794 .27579 L .13906 .27042 L F
.52232 .32607 m .52034 .3284 L .52331 .32632 L 0 0 .079 r
F
.52232 .32607 m .51934 .32827 L .52034 .3284 L F
.7574 .25292 m .75565 .25237 L .75846 .25179 L .43 1 0 r
F
.7574 .25292 m .75459 .25361 L .75565 .25237 L F
.64617 .22389 m .64317 .21926 L .64427 .22158 L .678 0 0 r
F
.64317 .21926 m .64127 .21703 L .64427 .22158 L .724 0 0 r
F
.17049 .21649 m .1677 .20861 L .16865 .20629 L .777 .583 0 r
F
.16951 .21933 m .1677 .20861 L .17049 .21649 L .747 .575 0 r
F
.54705 .28972 m .54409 .29103 L .54508 .287 L .129 1 0 r
F
.54607 .2935 m .54409 .29103 L .54705 .28972 L .03 1 0 r
F
.283 .27904 m .28054 .28516 L .28381 .28093 L 0 .114 .438 r
F
.283 .27904 m .27971 .28364 L .28054 .28516 L F
.45675 .30212 m .45468 .30328 L .4577 .30471 L 0 .04 .355 r
F
.45675 .30212 m .45374 .30086 L .45468 .30328 L F
.69888 .27389 m .69716 .27641 L .7 .2752 L 0 .11 .328 r
F
.69888 .27389 m .69605 .27498 L .69716 .27641 L F
.44979 .29699 m .44772 .29797 L .45073 .29948 L 0 .018 .337 r
F
.44979 .29699 m .44678 .29569 L .44772 .29797 L F
.23538 .29292 m .23273 .3012 L .23613 .29551 L 0 .122 .499 r
F
.23538 .29292 m .23196 .29912 L .23273 .3012 L F
.72171 .27007 m .72007 .27419 L .72282 .27089 L 0 .215 .321 r
F
.72171 .27007 m .71896 .27334 L .72007 .27419 L F
.73162 .26613 m .72999 .26977 L .73273 .26652 L 0 .113 .16 r
F
.73162 .26613 m .72889 .26939 L .72999 .26977 L F
.4816 .31878 m .47956 .32078 L .48257 .32128 L 0 .147 .385 r
F
.4816 .31878 m .4786 .31839 L .47956 .32078 L F
.13221 .30498 m .13113 .28182 L .13337 .29888 L .084 .533 0 r
F
.13221 .30498 m .12997 .28789 L .13113 .28182 L F
.15936 .25523 m .15783 .23927 L .16041 .25102 L .426 .542 0 r
F
.15936 .25523 m .1568 .24315 L .15783 .23927 L F
.44283 .29194 m .44075 .29277 L .44376 .29428 L .001 0 .315 r
F
.44283 .29194 m .43982 .29065 L .44075 .29277 L F
.13556 .42858 m .13537 .40214 L .13719 .42736 L 0 .844 .605 r
F
.1332 .42807 m .13537 .40214 L .13556 .42858 L F
.13298 .42807 m .13537 .40214 L .1332 .42807 L 0 .746 .319 r
F
.10021 .21733 m .09702 .22889 L .10094 .21833 L .353 0 .425 r
F
.10021 .21733 m .09628 .22814 L .09702 .22889 L F
.54015 .31123 m .53818 .31088 L .54114 .30896 L 0 1 .384 r
F
.54015 .31123 m .53719 .31328 L .53818 .31088 L F
.33458 .26647 m .33229 .27014 L .33545 .26765 L 0 .047 .319 r
F
.33458 .26647 m .3314 .26929 L .33229 .27014 L F
.55088 .22472 m .54792 .2259 L .5489 .2223 L 1 1 0 r
F
.5499 .22856 m .54792 .2259 L .55088 .22472 L F
.61531 .18561 m .61342 .1854 L .61637 .1873 L .932 0 .063 r
F
.61531 .18561 m .61236 .18381 L .61342 .1854 L F
.32069 .26946 m .31835 .27381 L .32155 .2708 L 0 .075 .36 r
F
.32069 .26946 m .31748 .27281 L .31835 .27381 L F
.72667 .26827 m .72504 .27224 L .72778 .26889 L 0 .174 .242 r
F
.72667 .26827 m .72393 .27162 L .72504 .27224 L F
.68697 .271 m .68519 .27178 L .68808 .27248 L 0 .006 .212 r
F
.68697 .271 m .68407 .27017 L .68519 .27178 L F
.3703 .26289 m .36811 .26479 L .3712 .26387 L .026 0 .167 r
F
.3703 .26289 m .3672 .26413 L .36811 .26479 L F
.54894 .24422 m .54598 .24514 L .54696 .24083 L 1 1 0 r
F
.54796 .24867 m .54598 .24514 L .54894 .24422 L .92 1 0 r
F
.13983 .1884 m .13724 .19156 L .14064 .18859 L .405 0 .041 r
F
.13983 .1884 m .13645 .1912 L .13724 .19156 L F
.16762 .19631 m .16466 .19174 L .16554 .19052 L .733 .428 0 r
F
.16466 .19174 m .1625 .18749 L .16554 .19052 L .695 .379 0 r
F
.16466 .19174 m .16163 .18837 L .1625 .18749 L F
.58528 .17712 m .58455 .1776 L .58612 .17698 L .25 0 0 r
F
.64917 .22858 m .64617 .22389 L .64727 .22623 L .633 0 0 r
F
.64617 .22389 m .64427 .22158 L .64727 .22623 L .678 0 0 r
F
.43587 .28713 m .43378 .28782 L .4368 .28928 L .037 0 .285 r
F
.43587 .28713 m .43285 .28591 L .43378 .28782 L F
.15106 .32722 m .14787 .342 L .15164 .33173 L 0 .144 .56 r
F
.15106 .32722 m .14719 .33928 L .14787 .342 L F
.13487 .19049 m .1322 .19481 L .13566 .19084 L .426 0 .094 r
F
.13487 .19049 m .13142 .19432 L .1322 .19481 L F
.75246 .25552 m .75074 .25597 L .75353 .25466 L .128 1 0 r
F
.75246 .25552 m .74968 .25693 L .75074 .25597 L F
.57857 .17946 m .57666 .18084 L .57959 .17915 L 0 0 0 r
F
.57857 .17946 m .57564 .18117 L .57666 .18084 L F
.62526 .19524 m .62337 .19419 L .62634 .19728 L .924 0 .049 r
F
.62526 .19524 m .62229 .19223 L .62337 .19419 L F
.67306 .26094 m .67121 .25982 L .67417 .26273 L .281 0 .012 r
F
.67306 .26094 m .6701 .25792 L .67121 .25982 L F
.13023 .33834 m .12669 .35795 L .13069 .34457 L 0 .147 .586 r
F
.13023 .33834 m .12607 .35465 L .12669 .35795 L F
.58353 .17756 m .58163 .17901 L .58455 .1776 L .237 0 0 r
F
.58353 .17756 m .58061 .17901 L .58163 .17901 L F
.55975 .19772 m .5578 .19752 L .56074 .19564 L 1 1 0 r
F
.55975 .19772 m .55681 .19954 L .5578 .19752 L F
.10941 .34938 m .10507 .38086 L .10955 .36047 L 0 .142 .631 r
F
.10941 .34938 m .10458 .3756 L .10507 .38086 L F
.53322 .31979 m .53125 .3208 L .53422 .31865 L 0 1 .466 r
F
.53322 .31979 m .53026 .32208 L .53125 .3208 L F
.26412 .28462 m .2616 .2915 L .26492 .28676 L 0 .122 .463 r
F
.26412 .28462 m .26079 .28977 L .2616 .2915 L F
.54801 .27409 m .54505 .27507 L .54603 .27056 L .462 1 0 r
F
.54703 .2785 m .54505 .27507 L .54801 .27409 L .368 1 0 r
F
.17146 .21378 m .16865 .20629 L .16959 .20409 L .78 .572 0 r
F
.17049 .21649 m .16865 .20629 L .17146 .21378 L .777 .583 0 r
F
.54607 .2935 m .54311 .29489 L .54409 .29103 L .03 1 0 r
F
.54509 .29708 m .54311 .29489 L .54607 .2935 L 0 1 .043 r
F
.59689 .17688 m .59746 .17731 L .59807 .17704 L .631 0 .012 r
F
.15768 .18686 m .15537 .18537 L .15853 .18624 L .472 .222 0 r
F
.15768 .18686 m .15453 .1857 L .15537 .18537 L F
.39512 .2666 m .39297 .26756 L .39603 .26777 L .085 0 .11 r
F
.39512 .2666 m .39206 .26669 L .39297 .26756 L F
.60836 .18098 m .60647 .18135 L .60941 .18239 L .867 0 .058 r
F
.60836 .18098 m .60542 .18004 L .60647 .18135 L F
.39114 .26559 m .38899 .26665 L .39206 .26669 L .077 0 .105 r
F
.39114 .26559 m .38808 .26585 L .38899 .26665 L F
.69493 .2736 m .69319 .27558 L .69605 .27498 L 0 .078 .3 r
F
.69493 .2736 m .69208 .27408 L .69319 .27558 L F
.41797 .2761 m .41586 .27669 L .41889 .27775 L .089 0 .194 r
F
.41797 .2761 m .41493 .27531 L .41586 .27669 L F
.70784 .2738 m .70616 .27733 L .70896 .27498 L 0 .181 .366 r
F
.70784 .2738 m .70505 .27606 L .70616 .27733 L F
.58612 .17698 m .58558 .17779 L .58686 .17688 L .351 0 0 r
F
.58612 .17698 m .58455 .1776 L .58558 .17779 L F
.69096 .27265 m .6892 .27404 L .69208 .27408 L 0 .043 .263 r
F
.69096 .27265 m .68808 .27248 L .6892 .27404 L F
.17052 .20201 m .16762 .19631 L .16853 .19472 L .758 .483 0 r
F
.16959 .20409 m .16762 .19631 L .17052 .20201 L .758 .494 0 r
F
.16762 .19631 m .16554 .19052 L .16853 .19472 L .733 .428 0 r
F
.54114 .30896 m .53917 .30819 L .54213 .30639 L 0 1 .314 r
F
.54114 .30896 m .53818 .31088 L .53917 .30819 L F
.51339 .32807 m .51139 .33067 L .51438 .32905 L 0 .176 .277 r
F
.51339 .32807 m .5104 .32979 L .51139 .33067 L F
.39909 .26786 m .39695 .2687 L .4 .26909 L .087 0 .111 r
F
.39909 .26786 m .39603 .26777 L .39695 .2687 L F
.2403 .29185 m .23768 .29977 L .24106 .29432 L 0 .125 .49 r
F
.2403 .29185 m .2369 .29779 L .23768 .29977 L F
.15831 .25957 m .1568 .24315 L .15936 .25523 L .39 .542 0 r
F
.15831 .25957 m .15576 .24717 L .1568 .24315 L F
.14476 .18697 m .14224 .18903 L .14557 .18699 L .348 0 .001 r
F
.14476 .18697 m .14144 .1888 L .14224 .18903 L F
.5499 .22856 m .54694 .22966 L .54792 .2259 L 1 1 0 r
F
.54892 .23253 m .54694 .22966 L .5499 .22856 L F
.14826 .27947 m .14691 .2604 L .14935 .27445 L .243 .536 0 r
F
.14826 .27947 m .14583 .2652 L .14691 .2604 L F
.30677 .27315 m .3044 .27807 L .30762 .27464 L 0 .098 .387 r
F
.30677 .27315 m .30354 .27693 L .3044 .27807 L F
.15369 .18608 m .15131 .18584 L .15453 .1857 L .186 .07 0 r
F
.15369 .18608 m .15048 .18595 L .15131 .18584 L F
.35738 .26349 m .35515 .2659 L .35827 .26444 L 0 .009 .207 r
F
.35738 .26349 m .35425 .26527 L .35515 .2659 L F
.38716 .2648 m .38501 .26596 L .38808 .26585 L .065 0 .097 r
F
.38716 .2648 m .38409 .26522 L .38501 .26596 L F
.65217 .23326 m .64917 .22858 L .65028 .23091 L .588 0 0 r
F
.64917 .22858 m .64727 .22623 L .65028 .23091 L .633 0 0 r
F
.34845 .26447 m .3462 .26732 L .34933 .26547 L 0 .022 .249 r
F
.34845 .26447 m .3453 .26665 L .3462 .26732 L F
.28792 .2782 m .28548 .28396 L .28874 .27996 L 0 .115 .423 r
F
.28792 .2782 m .28464 .28257 L .28548 .28396 L F
.16163 .18837 m .15939 .18568 L .1625 .18749 L .613 .324 0 r
F
.16163 .18837 m .15853 .18624 L .15939 .18568 L F
.59596 .17679 m .59746 .17731 L .59689 .17688 L .598 0 .016 r
F
.58686 .17688 m .58558 .17779 L .58849 .17669 L .351 0 0 r
F
.4289 .2827 m .4268 .28326 L .42983 .28462 L .057 0 .242 r
F
.4289 .2827 m .42587 .28159 L .4268 .28326 L F
.54798 .26142 m .54503 .26227 L .546 .25771 L .691 1 0 r
F
.54701 .266 m .54503 .26227 L .54798 .26142 L .599 1 0 r
F
.54509 .29708 m .54213 .29856 L .54311 .29489 L 0 1 .043 r
F
.5441 .30043 m .54213 .29856 L .54509 .29708 L 0 1 .107 r
F
.56767 .18721 m .56574 .18803 L .56868 .18604 L .796 .571 0 r
F
.56767 .18721 m .56474 .18919 L .56574 .18803 L F
.74753 .25828 m .74584 .25967 L .74861 .2577 L 0 0 0 r
F
.74753 .25828 m .74477 .26033 L .74584 .25967 L F
.12986 .19334 m .12711 .19884 L .13064 .19383 L .432 0 .154 r
F
.12986 .19334 m .12634 .19825 L .12711 .19884 L F
.40305 .26937 m .40092 .27007 L .40397 .27064 L .084 0 .108 r
F
.40305 .26937 m .4 .26909 L .40092 .27007 L F
.57362 .18231 m .5717 .18355 L .57463 .18166 L .391 .242 0 r
F
.57362 .18231 m .57069 .18421 L .5717 .18355 L F
.54213 .30639 m .54016 .30523 L .54312 .30354 L 0 1 .243 r
F
.54213 .30639 m .53917 .30819 L .54016 .30523 L F
.19167 .30923 m .18881 .31973 L .19236 .31243 L 0 .135 .527 r
F
.19167 .30923 m .18809 .31742 L .18881 .31973 L F
.59496 .17671 m .59453 .17762 L .59596 .17679 L .598 0 .016 r
F
.59596 .17679 m .59453 .17762 L .59746 .17731 L F
.19663 .30728 m .1938 .31745 L .19732 .31039 L 0 .134 .524 r
F
.19663 .30728 m .19307 .31517 L .1938 .31745 L F
.5441 .30043 m .54114 .30201 L .54213 .29856 L 0 1 .107 r
F
.54312 .30354 m .54114 .30201 L .5441 .30043 L 0 1 .173 r
F
.17242 .21119 m .16959 .20409 L .17052 .20201 L .78 .558 0 r
F
.17146 .21378 m .16959 .20409 L .17242 .21119 L .78 .572 0 r
F
.38318 .26425 m .38102 .26548 L .38409 .26522 L .049 0 .083 r
F
.38318 .26425 m .3801 .26482 L .38102 .26548 L F
.32561 .26882 m .32329 .27277 L .32647 .27003 L 0 .069 .333 r
F
.32561 .26882 m .32242 .2719 L .32329 .27277 L F
.1867 .31134 m .18382 .32215 L .18738 .31462 L 0 .137 .529 r
F
.1867 .31134 m .1831 .31982 L .18382 .32215 L F
.56074 .19564 m .5588 .19568 L .56174 .19375 L 1 1 0 r
F
.56074 .19564 m .5578 .19752 L .5588 .19568 L F
.54312 .30354 m .54016 .30523 L .54114 .30201 L 0 1 .173 r
F
.65517 .23788 m .65217 .23326 L .65328 .23557 L .544 0 0 r
F
.65217 .23326 m .65028 .23091 L .65328 .23557 L .588 0 0 r
F
.68005 .26717 m .67823 .26696 L .68116 .26882 L .152 0 .12 r
F
.68005 .26717 m .67712 .26519 L .67823 .26696 L F
.11299 .20571 m .11 .21475 L .11374 .20654 L .417 0 .34 r
F
.11299 .20571 m .10924 .214 L .11 .21475 L F
.47464 .31519 m .47259 .31681 L .4756 .31772 L 0 .119 .373 r
F
.47464 .31519 m .47163 .3144 L .47259 .31681 L F
.6701 .25792 m .66824 .2565 L .67121 .25982 L .325 0 0 r
F
.6701 .25792 m .66713 .25451 L .66824 .2565 L F
.62229 .19223 m .6204 .19146 L .62337 .19419 L .945 0 .062 r
F
.62229 .19223 m .61933 .18958 L .6204 .19146 L F
.20158 .30547 m .19878 .3153 L .20228 .30848 L 0 .133 .519 r
F
.20158 .30547 m .19804 .31306 L .19878 .3153 L F
.07932 .24313 m .07586 .25792 L .08004 .24411 L .138 0 .416 r
F
.07932 .24313 m .0751 .25763 L .07586 .25792 L F
.59496 .17671 m .59349 .1769 L .59453 .17762 L .598 0 .016 r
F
.59396 .17664 m .59349 .1769 L .59496 .17671 L .539 0 .002 r
F
.3663 .26323 m .3641 .26514 L .3672 .26413 L 0 .002 .143 r
F
.3663 .26323 m .36319 .26457 L .3641 .26514 L F
.26904 .28372 m .26654 .29025 L .26984 .28574 L 0 .125 .45 r
F
.26904 .28372 m .26572 .28864 L .26654 .29025 L F
.54796 .24867 m .545 .24952 L .54598 .24514 L .92 1 0 r
F
.54698 .25317 m .545 .24952 L .54796 .24867 L .827 1 0 r
F
.48557 .32148 m .48354 .32351 L .48654 .32381 L 0 .168 .377 r
F
.48557 .32148 m .48257 .32128 L .48354 .32351 L F
.3395 .26608 m .33722 .2693 L .34038 .26712 L 0 .04 .278 r
F
.3395 .26608 m .33633 .26859 L .33722 .2693 L F
.58849 .17669 m .58661 .17812 L .5885 .17669 L .427 0 0 r
F
.58849 .17669 m .58558 .17779 L .58661 .17812 L F
.5885 .17669 m .58953 .17708 L .58851 .17669 L F
.5885 .17669 m .58661 .17812 L .58953 .17708 L F
.58851 .17669 m .58953 .17708 L .59026 .17661 L .451 0 0 r
F
.75846 .25179 m .75669 .25095 L .75951 .25047 L .558 1 0 r
F
.75846 .25179 m .75565 .25237 L .75669 .25095 L F
.18173 .31362 m .17882 .32472 L .1824 .31698 L 0 .139 .531 r
F
.18173 .31362 m .1781 .32239 L .17882 .32472 L F
.54892 .23253 m .54596 .23355 L .54694 .22966 L 1 1 0 r
F
.54794 .23662 m .54596 .23355 L .54892 .23253 L F
.24522 .29081 m .24263 .29838 L .24599 .29317 L 0 .128 .48 r
F
.24522 .29081 m .24184 .2965 L .24263 .29838 L F
.59295 .17659 m .59349 .1769 L .59396 .17664 L .539 0 .002 r
F
.15724 .26404 m .15576 .24717 L .15831 .25957 L .354 .542 0 r
F
.15724 .26404 m .15471 .25135 L .15576 .24717 L F
.11892 .20095 m .11601 .2088 L .11968 .20168 L .425 0 .277 r
F
.11892 .20095 m .11525 .20808 L .11601 .2088 L F
.06248 .26876 m .05874 .28685 L .06321 .26944 L .019 0 .369 r
F
.06248 .26876 m .05791 .28768 L .05874 .28685 L F
.20652 .30378 m .20375 .31327 L .20724 .30669 L 0 .133 .515 r
F
.20652 .30378 m .20301 .31108 L .20375 .31327 L F
.59026 .17661 m .58953 .17708 L .5914 .17659 L .451 0 0 r
F
.07138 .25458 m .06783 .27045 L .0721 .25545 L .072 0 .399 r
F
.07138 .25458 m .06704 .27056 L .06783 .27045 L F
.54703 .2785 m .54407 .27951 L .54505 .27507 L .368 1 0 r
F
.54605 .28281 m .54407 .27951 L .54703 .2785 L .274 1 0 r
F
.13125 .42815 m .13129 .40302 L .1327 .42803 L 0 .841 .584 r
F
.1293 .42772 m .13129 .40302 L .13125 .42815 L F
.12878 .42772 m .13129 .40302 L .1293 .42772 L 0 .746 .291 r
F
.59206 .17658 m .59349 .1769 L .59295 .17659 L .51 0 .006 r
F
.40702 .27111 m .40489 .27166 L .40794 .27242 L .076 0 .102 r
F
.40702 .27111 m .40397 .27064 L .40489 .27166 L F
.5914 .17659 m .59057 .1776 L .59206 .17658 L .51 0 .006 r
F
.5914 .17659 m .58953 .17708 L .59057 .1776 L F
.59206 .17658 m .59057 .1776 L .59349 .1769 L F
.14966 .1861 m .1472 .18712 L .15048 .18595 L .205 0 0 r
F
.14966 .1861 m .14639 .18705 L .1472 .18712 L F
.7426 .26111 m .74093 .26333 L .74369 .26081 L 0 0 0 r
F
.7426 .26111 m .73985 .26369 L .74093 .26333 L F
.65817 .24237 m .65517 .23788 L .65628 .24015 L .499 0 0 r
F
.65517 .23788 m .65328 .23557 L .65628 .24015 L .544 0 0 r
F
.13915 .29708 m .13794 .27579 L .14028 .29146 L .122 .537 0 r
F
.13915 .29708 m .13681 .28133 L .13794 .27579 L F
.3117 .27236 m .30934 .27691 L .31255 .27372 L 0 .095 .367 r
F
.3117 .27236 m .30847 .2759 L .30934 .27691 L F
.29284 .27733 m .29042 .28275 L .29367 .27897 L 0 .116 .407 r
F
.29284 .27733 m .28958 .28147 L .29042 .28275 L F
.37919 .26391 m .37702 .2652 L .3801 .26482 L .028 0 .065 r
F
.37919 .26391 m .37611 .26462 L .37702 .2652 L F
.16853 .19472 m .16554 .19052 L .16643 .18938 L .732 .42 0 r
F
.16554 .19052 m .16336 .18669 L .16643 .18938 L .689 .372 0 r
F
.16554 .19052 m .1625 .18749 L .16336 .18669 L F
.146 .33106 m .14278 .34607 L .14657 .33565 L 0 .148 .555 r
F
.146 .33106 m .1421 .34348 L .14278 .34607 L F
.17675 .31608 m .17381 .32746 L .17741 .31951 L 0 .141 .531 r
F
.17675 .31608 m .17309 .32514 L .17381 .32746 L F
.66713 .25451 m .66526 .25282 L .66824 .2565 L .368 0 0 r
F
.66713 .25451 m .66415 .25074 L .66526 .25282 L F
.107 .21146 m .10392 .22167 L .10774 .21236 L .404 0 .406 r
F
.107 .21146 m .10317 .22092 L .10392 .22167 L F
.17145 .20004 m .16853 .19472 L .16943 .19323 L .758 .473 0 r
F
.17052 .20201 m .16853 .19472 L .17145 .20004 L .758 .483 0 r
F
.16853 .19472 m .16643 .18938 L .16943 .19323 L .732 .42 0 r
F
.12402 .32062 m .12308 .29523 L .12522 .31385 L 0 .54 .013 r
F
.12402 .32062 m .12186 .3022 L .12308 .29523 L F
.21147 .3022 m .20872 .31135 L .21219 .30502 L 0 .133 .509 r
F
.21147 .3022 m .20797 .30922 L .20872 .31135 L F
.42192 .27874 m .41982 .27915 L .42285 .28041 L .06 0 .178 r
F
.42192 .27874 m .41889 .27775 L .41982 .27915 L F
.52827 .32364 m .5253 .32584 L .52629 .3251 L 0 .81 .407 r
F
.52827 .32364 m .52629 .3251 L .52926 .32302 L F
.71285 .27341 m .71119 .27729 L .71397 .27449 L 0 .213 .371 r
F
.71285 .27341 m .71007 .27615 L .71119 .27729 L F
.46767 .31084 m .46561 .31215 L .46862 .31338 L 0 .091 .359 r
F
.46767 .31084 m .46466 .30976 L .46561 .31215 L F
.50941 .3286 m .50741 .33111 L .5104 .32979 L 0 .198 .298 r
F
.50941 .3286 m .50643 .33002 L .50741 .33111 L F
.53422 .31865 m .53224 .3192 L .53521 .31718 L 0 1 .543 r
F
.53422 .31865 m .53125 .3208 L .53224 .3192 L F
.17338 .20872 m .17052 .20201 L .17145 .20004 L .779 .545 0 r
F
.17242 .21119 m .17052 .20201 L .17338 .20872 L .78 .558 0 r
F
.61236 .18381 m .61047 .18389 L .61342 .1854 L .928 0 .071 r
F
.61236 .18381 m .60941 .18239 L .61047 .18389 L F
.66116 .24668 m .65817 .24237 L .65928 .24459 L .455 0 0 r
F
.65817 .24237 m .65628 .24015 L .65928 .24459 L .499 0 0 r
F
.51835 .32781 m .51636 .33007 L .51934 .32827 L 0 .02 .137 r
F
.51835 .32781 m .51537 .32972 L .51636 .33007 L F
.66415 .25074 m .66227 .24883 L .66526 .25282 L .411 0 0 r
F
.66415 .25074 m .66116 .24668 L .66227 .24883 L F
.75353 .25466 m .7518 .25483 L .75459 .25361 L .208 1 0 r
F
.75353 .25466 m .75074 .25597 L .7518 .25483 L F
.0973 .36132 m .0973 .32181 L .0988 .35003 L 0 .558 .133 r
F
.0973 .36132 m .09573 .33417 L .0973 .32181 L F
.07858 .40122 m .08044 .33391 L .08078 .37926 L 0 .588 .136 r
F
.07858 .40122 m .07808 .35827 L .08044 .33391 L F
.14716 .2846 m .14583 .2652 L .14826 .27947 L .202 .539 0 r
F
.14716 .2846 m .14474 .27016 L .14583 .2652 L F
.66116 .24668 m .65928 .24459 L .66227 .24883 L .455 0 0 r
F
.54701 .266 m .54405 .26684 L .54503 .26227 L .599 1 0 r
F
.54603 .27056 m .54405 .26684 L .54701 .266 L .506 1 0 r
F
.56174 .19375 m .5598 .19402 L .56274 .19205 L 1 1 0 r
F
.56174 .19375 m .5588 .19568 L .5598 .19402 L F
.46071 .30599 m .45864 .30704 L .46165 .30848 L 0 .064 .343 r
F
.46071 .30599 m .4577 .30471 L .45864 .30704 L F
.27396 .28281 m .27148 .28899 L .27477 .2847 L 0 .127 .437 r
F
.27396 .28281 m .27066 .28749 L .27148 .28899 L F
.44678 .29569 m .4447 .29635 L .44772 .29797 L 0 .02 .3 r
F
.44678 .29569 m .44376 .29428 L .4447 .29635 L F
.45374 .30086 m .45167 .3017 L .45468 .30328 L 0 .04 .324 r
F
.45374 .30086 m .45073 .29948 L .45167 .3017 L F
.05154 .28992 m .04713 .3172 L .05228 .29041 L 0 0 .315 r
F
.05154 .28992 m .04615 .32012 L .04713 .3172 L F
.11689 .33163 m .11612 .3038 L .11815 .32412 L 0 .544 .066 r
F
.11689 .33163 m .11484 .31168 L .11612 .3038 L F
.25014 .28979 m .24757 .29701 L .25092 .29203 L 0 .131 .469 r
F
.25014 .28979 m .24678 .29523 L .24757 .29701 L F
.2164 .30072 m .21369 .30952 L .21714 .30343 L 0 .134 .503 r
F
.2164 .30072 m .21293 .30746 L .21369 .30952 L F
.73767 .26389 m .73602 .26682 L .73876 .26387 L 0 0 .052 r
F
.73767 .26389 m .73493 .26688 L .73602 .26682 L F
.70393 .27479 m .70223 .27792 L .70505 .27606 L 0 .156 .354 r
F
.70393 .27479 m .70111 .27655 L .70223 .27792 L F
.43982 .29065 m .43773 .29117 L .44075 .29277 L 0 .005 .269 r
F
.43982 .29065 m .4368 .28928 L .43773 .29117 L F
.54794 .23662 m .54498 .23757 L .54596 .23355 L 1 1 0 r
F
.54696 .24083 m .54498 .23757 L .54794 .23662 L F
.33053 .26822 m .32823 .27175 L .3314 .26929 L 0 .06 .298 r
F
.33053 .26822 m .32735 .27101 L .32823 .27175 L F
.48954 .3238 m .48751 .32588 L .49051 .32596 L 0 .185 .368 r
F
.48954 .3238 m .48654 .32381 L .48751 .32588 L F
.41098 .27309 m .40886 .27349 L .4119 .27444 L .063 0 .091 r
F
.41098 .27309 m .40794 .27242 L .40886 .27349 L F
.17175 .31874 m .16879 .33037 L .17241 .32224 L 0 .144 .53 r
F
.17175 .31874 m .16807 .32809 L .16879 .33037 L F
.35336 .26441 m .35113 .26677 L .35425 .26527 L 0 .014 .18 r
F
.35336 .26441 m .35023 .26624 L .35113 .26677 L F
.15617 .26863 m .15471 .25135 L .15724 .26404 L .316 .543 0 r
F
.15617 .26863 m .15366 .25569 L .15471 .25135 L F
.1248 .19704 m .12197 .20371 L .12557 .19765 L .429 0 .218 r
F
.1248 .19704 m .12121 .20306 L .12197 .20371 L F
.13105 .31117 m .12997 .28789 L .13221 .30498 L .032 .54 0 r
F
.13105 .31117 m .1288 .29415 L .12997 .28789 L F
.56868 .18604 m .56675 .18704 L .56968 .18504 L .683 .421 0 r
F
.56868 .18604 m .56574 .18803 L .56675 .18704 L F
.61933 .18958 m .61744 .18909 L .6204 .19146 L .961 0 .073 r
F
.61933 .18958 m .61637 .1873 L .61744 .18909 L F
.52331 .32632 m .52133 .32821 L .52431 .32625 L 0 0 0 r
F
.52331 .32632 m .52034 .3284 L .52133 .32821 L F
.10429 .35395 m .09969 .38918 L .10431 .36684 L 0 .143 .635 r
F
.10429 .35395 m .09924 .38351 L .09969 .38918 L F
.54698 .25317 m .54402 .25397 L .545 .24952 L .827 1 0 r
F
.546 .25771 m .54402 .25397 L .54698 .25317 L .734 1 0 r
F
.15853 .18624 m .1562 .18509 L .15939 .18568 L .435 .178 0 r
F
.15853 .18624 m .15537 .18537 L .1562 .18509 L F
.3752 .26379 m .37302 .26512 L .37611 .26462 L .003 0 .041 r
F
.3752 .26379 m .37211 .26461 L .37302 .26512 L F
.09407 .22545 m .09081 .2379 L .0948 .22642 L .271 0 .423 r
F
.09407 .22545 m .09006 .23728 L .09081 .2379 L F
.54605 .28281 m .54309 .28385 L .54407 .27951 L .274 1 0 r
F
.54508 .287 m .54309 .28385 L .54605 .28281 L .179 1 0 r
F
.57959 .17915 m .57768 .18066 L .58061 .17901 L .108 0 0 r
F
.57959 .17915 m .57666 .18084 L .57768 .18066 L F
.36229 .26375 m .36008 .26565 L .36319 .26457 L 0 .004 .114 r
F
.36229 .26375 m .35917 .26516 L .36008 .26565 L F
.60143 .17835 m .59955 .17926 L .60248 .17947 L .75 0 .047 r
F
.60143 .17835 m .5985 .17823 L .59955 .17926 L F
.59746 .17731 m .59557 .17845 L .5985 .17823 L .656 0 .032 r
F
.59746 .17731 m .59453 .17762 L .59557 .17845 L F
.29776 .27645 m .29537 .28151 L .2986 .27796 L 0 .114 .39 r
F
.29776 .27645 m .29451 .28036 L .29537 .28151 L F
.43285 .28591 m .43076 .28628 L .43378 .28782 L .015 0 .225 r
F
.43285 .28591 m .42983 .28462 L .43076 .28628 L F
.1625 .18749 m .16024 .18518 L .16336 .18669 L .588 .308 0 r
F
.1625 .18749 m .15939 .18568 L .16024 .18518 L F
.31662 .27157 m .31428 .27574 L .31748 .27281 L 0 .088 .342 r
F
.31662 .27157 m .31341 .27485 L .31428 .27574 L F
.34441 .26574 m .34216 .2685 L .3453 .26665 L 0 .029 .223 r
F
.34441 .26574 m .34126 .26793 L .34216 .2685 L F
.10353 .35205 m .1032 .3175 L .10492 .3424 L 0 .554 .127 r
F
.10353 .35205 m .10176 .32799 L .1032 .3175 L F
.17124 .23174 m .16853 .22231 L .16951 .21933 L .626 .568 0 r
F
.17024 .2352 m .16853 .22231 L .17124 .23174 L .594 .565 0 r
F
.17024 .2352 m .16754 .22542 L .16853 .22231 L F
.71784 .27242 m .7162 .27648 L .71896 .27334 L 0 .231 .367 r
F
.71784 .27242 m .71508 .27551 L .7162 .27648 L F
.22134 .29932 m .21865 .30778 L .22208 .30193 L 0 .135 .496 r
F
.22134 .29932 m .21788 .30579 L .21865 .30778 L F
.16922 .2388 m .16754 .22542 L .17024 .2352 L .561 .561 0 r
F
.16922 .2388 m .16655 .22866 L .16754 .22542 L F
.1251 .34332 m .12151 .36351 L .12554 .34982 L 0 .15 .579 r
F
.1251 .34332 m .12088 .36038 L .12151 .36351 L F
.17225 .2284 m .16951 .21933 L .17049 .21649 L .658 .573 0 r
F
.17124 .23174 m .16951 .21933 L .17225 .2284 L .626 .568 0 r
F
.73273 .26652 m .73109 .27 L .73383 .26677 L 0 .07 .131 r
F
.73273 .26652 m .72999 .26977 L .73109 .27 L F
.50544 .32862 m .50343 .33103 L .50643 .33002 L 0 .209 .317 r
F
.50544 .32862 m .50245 .32973 L .50343 .33103 L F
.68407 .27017 m .68227 .27056 L .68519 .27178 L .044 0 .189 r
F
.68407 .27017 m .68116 .26882 L .68227 .27056 L F
.17433 .20638 m .17145 .20004 L .17238 .19818 L .779 .532 0 r
F
.17338 .20872 m .17145 .20004 L .17433 .20638 L .779 .545 0 r
F
.17145 .20004 m .16943 .19323 L .17238 .19818 L .758 .473 0 r
F
.08711 .23396 m .08376 .24741 L .08783 .23492 L .2 0 .42 r
F
.08711 .23396 m .08301 .24693 L .08376 .24741 L F
.14064 .18859 m .13803 .19193 L .14144 .1888 L .403 0 .05 r
F
.14064 .18859 m .13724 .19156 L .13803 .19193 L F
.15453 .1857 m .15213 .18576 L .15537 .18537 L .095 .043 0 r
F
.15453 .1857 m .15131 .18584 L .15213 .18576 L F
.1682 .24252 m .16655 .22866 L .16922 .2388 L .528 .559 0 r
F
.1682 .24252 m .16554 .23204 L .16655 .22866 L F
.58455 .1776 m .58265 .17915 L .58558 .17779 L .333 0 0 r
F
.58455 .1776 m .58163 .17901 L .58265 .17915 L F
.74861 .2577 m .74691 .25882 L .74968 .25693 L .029 .867 0 r
F
.74861 .2577 m .74584 .25967 L .74691 .25882 L F
.17324 .22519 m .17049 .21649 L .17146 .21378 L .689 .578 0 r
F
.17225 .2284 m .17049 .21649 L .17324 .22519 L .658 .573 0 r
F
.67712 .26519 m .67528 .26462 L .67823 .26696 L .206 0 .094 r
F
.67712 .26519 m .67417 .26273 L .67528 .26462 L F
.4786 .31839 m .47656 .32 L .47956 .32078 L 0 .142 .363 r
F
.4786 .31839 m .4756 .31772 L .47656 .32 L F
.57463 .18166 m .57272 .18305 L .57564 .18117 L 0 0 0 r
F
.57463 .18166 m .5717 .18355 L .57272 .18305 L F
.49351 .3257 m .49149 .32785 L .49449 .32768 L 0 .198 .357 r
F
.49351 .3257 m .49051 .32596 L .49149 .32785 L F
.25507 .28878 m .25252 .29565 L .25586 .2909 L 0 .133 .458 r
F
.25507 .28878 m .25172 .29398 L .25252 .29565 L F
.27889 .28188 m .27643 .28771 L .27971 .28364 L 0 .128 .423 r
F
.27889 .28188 m .2756 .28634 L .27643 .28771 L F
.16675 .32162 m .16375 .33346 L .16739 .32518 L 0 .146 .528 r
F
.16675 .32162 m .16304 .33123 L .16375 .33346 L F
.09432 .3587 m .0887 .40933 L .09384 .37928 L 0 .136 .662 r
F
.09432 .3587 m .08843 .40083 L .0887 .40933 L F
.72778 .26889 m .72615 .27274 L .72889 .26939 L 0 .147 .214 r
F
.72778 .26889 m .72504 .27224 L .72615 .27274 L F
.72282 .27089 m .72118 .27494 L .72393 .27162 L 0 .198 .295 r
F
.72282 .27089 m .72007 .27419 L .72118 .27494 L F
.13566 .19084 m .13298 .19529 L .13645 .1912 L .422 0 .104 r
F
.13566 .19084 m .1322 .19481 L .13298 .19529 L F
.60542 .18004 m .60353 .18068 L .60647 .18135 L .838 0 .062 r
F
.60542 .18004 m .60248 .17947 L .60353 .18068 L F
.17238 .19818 m .16943 .19323 L .17033 .19184 L .758 .463 0 r
F
.16943 .19323 m .16731 .18833 L .17033 .19184 L .73 .412 0 r
F
.16943 .19323 m .16643 .18938 L .16731 .18833 L F
.59349 .1769 m .5916 .17824 L .59453 .17762 L .564 0 .018 r
F
.59349 .1769 m .59057 .1776 L .5916 .17824 L F
.16717 .24637 m .16554 .23204 L .1682 .24252 L .494 .557 0 r
F
.16717 .24637 m .16453 .23556 L .16554 .23204 L F
.09084 .37413 m .09127 .32822 L .09249 .36052 L 0 .569 .15 r
F
.09084 .37413 m .08952 .34334 L .09127 .32822 L F
.14557 .18699 m .14304 .18927 L .14639 .18705 L .356 0 .007 r
F
.14557 .18699 m .14224 .18903 L .14304 .18927 L F
.53521 .31718 m .53324 .31728 L .5362 .31539 L 0 1 .549 r
F
.53521 .31718 m .53224 .3192 L .53324 .31728 L F
.17423 .22211 m .17146 .21378 L .17242 .21119 L .721 .584 0 r
F
.17324 .22519 m .17146 .21378 L .17423 .22211 L .689 .578 0 r
F
.54696 .24083 m .544 .2417 L .54498 .23757 L 1 1 0 r
F
.54598 .24514 m .544 .2417 L .54696 .24083 L .963 1 0 r
F
.56274 .19205 m .5608 .19254 L .56374 .19053 L 1 .999 0 r
F
.56274 .19205 m .5598 .19402 L .5608 .19254 L F
.50146 .32814 m .49945 .33045 L .50245 .32973 L 0 .212 .332 r
F
.50146 .32814 m .49847 .32895 L .49945 .33045 L F
.41493 .27531 m .41283 .27554 L .41586 .27669 L .046 0 .076 r
F
.41493 .27531 m .4119 .27444 L .41283 .27554 L F
.22627 .29799 m .22361 .30611 L .22702 .3005 L 0 .136 .488 r
F
.22627 .29799 m .22284 .3042 L .22361 .30611 L F
.42587 .28159 m .42378 .28181 L .4268 .28326 L .028 0 .16 r
F
.42587 .28159 m .42285 .28041 L .42378 .28181 L F
.10094 .21833 m .09778 .22958 L .10168 .21925 L .336 0 .418 r
F
.10094 .21833 m .09702 .22889 L .09778 .22958 L F
.49749 .32716 m .49547 .32938 L .49847 .32895 L 0 .207 .346 r
F
.49749 .32716 m .49449 .32768 L .49547 .32938 L F
.16643 .18938 m .16423 .18595 L .16731 .18833 L .68 .364 0 r
F
.16643 .18938 m .16336 .18669 L .16423 .18595 L F
.55186 .21244 m .54989 .21102 L .55285 .2095 L 1 1 0 r
F
.55186 .21244 m .54891 .21389 L .54989 .21102 L F
.55087 .21556 m .54891 .21389 L .55186 .21244 L F
.54603 .27056 m .54307 .27139 L .54405 .26684 L .506 1 0 r
F
.54505 .27507 m .54307 .27139 L .54603 .27056 L .414 1 0 r
F
.55087 .21556 m .54792 .21692 L .54891 .21389 L 1 1 0 r
F
.54989 .21884 m .54792 .21692 L .55087 .21556 L F
.55285 .2095 m .55088 .20834 L .55383 .20673 L F
.55285 .2095 m .54989 .21102 L .55088 .20834 L F
.3712 .26387 m .36902 .26522 L .37211 .26461 L 0 0 .01 r
F
.3712 .26387 m .36811 .26479 L .36902 .26522 L F
.1551 .27333 m .15366 .25569 L .15617 .26863 L .277 .545 0 r
F
.1551 .27333 m .15259 .26017 L .15366 .25569 L F
.7 .2752 m .69828 .27787 L .70111 .27655 L 0 .127 .338 r
F
.7 .2752 m .69716 .27641 L .69828 .27787 L F
.33545 .26765 m .33318 .27074 L .33633 .26859 L 0 .046 .252 r
F
.33545 .26765 m .33229 .27014 L .33318 .27074 L F
.54508 .287 m .54211 .28808 L .54309 .28385 L .179 1 0 r
F
.54409 .29103 m .54211 .28808 L .54508 .287 L .083 1 0 r
F
.30269 .27555 m .30031 .28025 L .30354 .27693 L 0 .11 .371 r
F
.30269 .27555 m .29945 .27922 L .30031 .28025 L F
.14092 .33522 m .13767 .3504 L .14148 .33988 L 0 .151 .547 r
F
.14092 .33522 m .13699 .34797 L .13767 .3504 L F
.63828 .21262 m .63529 .2084 L .63638 .21072 L .801 0 .016 r
F
.63529 .2084 m .63339 .20668 L .63638 .21072 L .858 0 .029 r
F
.63529 .2084 m .6323 .20441 L .63339 .20668 L F
.16613 .25034 m .16453 .23556 L .16717 .24637 L .459 .556 0 r
F
.16613 .25034 m .16351 .23921 L .16453 .23556 L F
.54989 .21884 m .54693 .22012 L .54792 .21692 L 1 1 0 r
F
.5489 .2223 m .54693 .22012 L .54989 .21884 L F
.17521 .21915 m .17242 .21119 L .17338 .20872 L .752 .591 0 r
F
.17423 .22211 m .17242 .21119 L .17521 .21915 L .721 .584 0 r
F
.64127 .21703 m .63828 .21262 L .63938 .21498 L .748 0 .005 r
F
.63828 .21262 m .63638 .21072 L .63938 .21498 L .801 0 .016 r
F
.32155 .2708 m .31923 .27457 L .32242 .2719 L 0 .078 .311 r
F
.32155 .2708 m .31835 .27381 L .31923 .27457 L F
.6323 .20441 m .6304 .20289 L .63339 .20668 L .91 0 .044 r
F
.6323 .20441 m .62932 .20069 L .6304 .20289 L F
.55383 .20673 m .55187 .20583 L .55482 .20415 L 1 1 0 r
F
.55383 .20673 m .55088 .20834 L .55187 .20583 L F
.14605 .28984 m .14474 .27016 L .14716 .2846 L .159 .543 0 r
F
.14605 .28984 m .14363 .27528 L .14474 .27016 L F
.06177 .41346 m .06543 .34183 L .06324 .41346 L 0 .675 .147 r
F
.05992 .41336 m .06543 .34183 L .06177 .41346 L F
.05977 .41336 m .06543 .34183 L .05992 .41336 L .285 .559 0 r
F
.13801 .30279 m .13681 .28133 L .13915 .29708 L .074 .542 0 r
F
.13801 .30279 m .13568 .28704 L .13681 .28133 L F
.546 .25771 m .54304 .25847 L .54402 .25397 L .734 1 0 r
F
.54503 .26227 m .54304 .25847 L .546 .25771 L .642 1 0 r
F
.75459 .25361 m .75285 .2535 L .75565 .25237 L .328 1 0 r
F
.75459 .25361 m .7518 .25483 L .75285 .2535 L F
.09923 .35757 m .09424 .39858 L .09906 .3733 L 0 .141 .644 r
F
.09923 .35757 m .09385 .39203 L .09424 .39858 L F
.17527 .20415 m .17238 .19818 L .1733 .19643 L .779 .52 0 r
F
.17433 .20638 m .17238 .19818 L .17527 .20415 L .779 .532 0 r
F
.17238 .19818 m .17033 .19184 L .1733 .19643 L .758 .463 0 r
F
.68808 .27248 m .6863 .27347 L .6892 .27404 L 0 .024 .242 r
F
.68808 .27248 m .68519 .27178 L .6863 .27347 L F
.25999 .28777 m .25747 .2943 L .26079 .28977 L 0 .135 .446 r
F
.25999 .28777 m .25665 .29274 L .25747 .2943 L F
.74369 .26081 m .74201 .26279 L .74477 .26033 L 0 0 0 r
F
.74369 .26081 m .74093 .26333 L .74201 .26279 L F
.52926 .32302 m .52729 .32403 L .53026 .32208 L 0 1 .518 r
F
.52926 .32302 m .52629 .3251 L .52729 .32403 L F
.2312 .29673 m .22857 .30451 L .23196 .29912 L 0 .137 .48 r
F
.2312 .29673 m .22779 .30267 L .22857 .30451 L F
.28381 .28093 m .28137 .28642 L .28464 .28257 L 0 .128 .408 r
F
.28381 .28093 m .28054 .28516 L .28137 .28642 L F
.64427 .22158 m .64127 .21703 L .64237 .21943 L .699 0 0 r
F
.64127 .21703 m .63938 .21498 L .64237 .21943 L .748 0 .005 r
F
.51438 .32905 m .51238 .33124 L .51537 .32972 L 0 .091 .183 r
F
.51438 .32905 m .51139 .33067 L .51238 .33124 L F
.39206 .26669 m .38991 .26722 L .39297 .26756 L .024 0 0 r
F
.39206 .26669 m .38899 .26665 L .38991 .26722 L F
.5489 .2223 m .54595 .22348 L .54693 .22012 L 1 1 0 r
F
.54792 .2259 m .54595 .22348 L .5489 .2223 L F
.13064 .19383 m .12789 .1994 L .13142 .19432 L .426 0 .163 r
F
.13064 .19383 m .12711 .19884 L .12789 .1994 L F
.39603 .26777 m .3939 .26819 L .39695 .2687 L .029 0 0 r
F
.39603 .26777 m .39297 .26756 L .3939 .26819 L F
.47163 .3144 m .46958 .31565 L .47259 .31681 L 0 .115 .347 r
F
.47163 .3144 m .46862 .31338 L .46958 .31565 L F
.16173 .32473 m .15871 .33673 L .16236 .32833 L 0 .149 .524 r
F
.16173 .32473 m .158 .33459 L .15871 .33673 L F
.61637 .1873 m .61449 .18709 L .61744 .18909 L .968 0 .082 r
F
.61637 .1873 m .61342 .1854 L .61449 .18709 L F
.62932 .20069 m .62742 .1994 L .6304 .20289 L .931 0 .057 r
F
.62932 .20069 m .62634 .19728 L .62742 .1994 L F
.15048 .18595 m .14801 .18722 L .15131 .18584 L .241 0 0 r
F
.15048 .18595 m .1472 .18712 L .14801 .18722 L F
.35827 .26444 m .35606 .2663 L .35917 .26516 L 0 0 .078 r
F
.35827 .26444 m .35515 .2659 L .35606 .2663 L F
.70896 .27498 m .70728 .27858 L .71007 .27615 L 0 .193 .367 r
F
.70896 .27498 m .70616 .27733 L .70728 .27858 L F
.55482 .20415 m .55287 .20351 L .55582 .20176 L 1 1 0 r
F
.55482 .20415 m .55187 .20583 L .55287 .20351 L F
.34933 .26547 m .3471 .26776 L .35023 .26624 L 0 .011 .146 r
F
.34933 .26547 m .3462 .26732 L .3471 .26776 L F
.16509 .25444 m .16351 .23921 L .16613 .25034 L .424 .555 0 r
F
.16509 .25444 m .16249 .24301 L .16351 .23921 L F
.38808 .26585 m .38593 .26646 L .38899 .26665 L .014 0 0 r
F
.38808 .26585 m .38501 .26596 L .38593 .26646 L F
.17619 .21632 m .17338 .20872 L .17433 .20638 L .783 .598 0 r
F
.17521 .21915 m .17338 .20872 L .17619 .21632 L .752 .591 0 r
F
.12694 .42772 m .12713 .4052 L .12812 .42763 L 0 .845 .574 r
F
.1254 .42737 m .12713 .4052 L .12694 .42772 L F
.12458 .42736 m .12713 .4052 L .1254 .42737 L 0 .75 .272 r
F
.4 .26909 m .39787 .26938 L .40092 .27007 L .031 0 0 r
F
.4 .26909 m .39695 .2687 L .39787 .26938 L F
.69605 .27498 m .69431 .27713 L .69716 .27641 L 0 .096 .315 r
F
.69605 .27498 m .69319 .27558 L .69431 .27713 L F
.56968 .18504 m .56776 .18622 L .57069 .18421 L .537 .341 0 r
F
.56968 .18504 m .56675 .18704 L .56776 .18622 L F
.58953 .17708 m .58764 .17858 L .59057 .1776 L .484 0 .007 r
F
.58953 .17708 m .58661 .17812 L .58764 .17858 L F
.60941 .18239 m .60753 .18275 L .61047 .18389 L .911 0 .076 r
F
.60941 .18239 m .60647 .18135 L .60753 .18275 L F
.10963 .34492 m .10904 .3143 L .11094 .33649 L 0 .555 .128 r
F
.10963 .34492 m .10768 .32343 L .10904 .3143 L F
.5362 .31539 m .53423 .31506 L .53719 .31328 L 0 1 .496 r
F
.5362 .31539 m .53324 .31728 L .53423 .31506 L F
.64727 .22623 m .64427 .22158 L .64538 .224 L .651 0 0 r
F
.64427 .22158 m .64237 .21943 L .64538 .224 L .699 0 0 r
F
.54598 .24514 m .54301 .24594 L .544 .2417 L .963 1 0 r
F
.545 .24952 m .54301 .24594 L .54598 .24514 L .87 1 0 r
F
.54409 .29103 m .54113 .29216 L .54211 .28808 L .083 1 0 r
F
.54311 .29489 m .54113 .29216 L .54409 .29103 L 0 1 .009 r
F
.69208 .27408 m .69032 .27567 L .69319 .27558 L 0 .061 .284 r
F
.69208 .27408 m .6892 .27404 L .69032 .27567 L F
.67417 .26273 m .67232 .26182 L .67528 .26462 L .255 0 .07 r
F
.67417 .26273 m .67121 .25982 L .67232 .26182 L F
.46466 .30976 m .4626 .31071 L .46561 .31215 L 0 .088 .33 r
F
.46466 .30976 m .46165 .30848 L .4626 .31071 L F
.54792 .2259 m .54496 .227 L .54595 .22348 L 1 1 0 r
F
.54694 .22966 m .54496 .227 L .54792 .2259 L F
.44376 .29428 m .44169 .29462 L .4447 .29635 L 0 .023 .25 r
F
.44376 .29428 m .44075 .29277 L .44169 .29462 L F
.30762 .27464 m .30526 .27897 L .30847 .2759 L 0 .104 .348 r
F
.30762 .27464 m .3044 .27807 L .30526 .27897 L F
.41889 .27775 m .41679 .27781 L .41982 .27915 L .026 0 .057 r
F
.41889 .27775 m .41586 .27669 L .41679 .27781 L F
.45073 .29948 m .44866 .29999 L .45167 .3017 L 0 .041 .283 r
F
.45073 .29948 m .44772 .29797 L .44866 .29999 L F
.38409 .26522 m .38194 .26591 L .38501 .26596 L .001 0 0 r
F
.38409 .26522 m .38102 .26548 L .38194 .26591 L F
.11374 .20654 m .11075 .21546 L .11449 .20733 L .41 0 .347 r
F
.11374 .20654 m .11 .21475 L .11075 .21546 L F
.4577 .30471 m .45563 .30542 L .45864 .30704 L 0 .063 .309 r
F
.4577 .30471 m .45468 .30328 L .45563 .30542 L F
.48257 .32128 m .48053 .3229 L .48354 .32351 L 0 .161 .352 r
F
.48257 .32128 m .47956 .32078 L .48053 .3229 L F
.1733 .19643 m .17033 .19184 L .17123 .19053 L .758 .454 0 r
F
.17033 .19184 m .16819 .18735 L .17123 .19053 L .728 .405 0 r
F
.17033 .19184 m .16731 .18833 L .16819 .18735 L F
.23613 .29551 m .23352 .30295 L .2369 .29779 L 0 .139 .47 r
F
.23613 .29551 m .23273 .3012 L .23352 .30295 L F
.16336 .18669 m .16108 .18473 L .16423 .18595 L .556 .285 0 r
F
.16336 .18669 m .16024 .18518 L .16108 .18473 L F
.3672 .26413 m .36501 .26548 L .36811 .26479 L 0 0 0 r
F
.3672 .26413 m .3641 .26514 L .36501 .26548 L F
.4368 .28928 m .43471 .28947 L .43773 .29117 L 0 .01 .204 r
F
.4368 .28928 m .43378 .28782 L .43471 .28947 L F
.56374 .19053 m .5618 .19123 L .56474 .18919 L .925 .781 0 r
F
.56374 .19053 m .5608 .19254 L .5618 .19123 L F
.40397 .27064 m .40185 .2708 L .40489 .27166 L .028 0 0 r
F
.40397 .27064 m .40092 .27007 L .40185 .2708 L F
.15939 .18568 m .15704 .18486 L .16024 .18518 L .384 .132 0 r
F
.15939 .18568 m .1562 .18509 L .15704 .18486 L F
.62634 .19728 m .62445 .19624 L .62742 .1994 L .952 0 .069 r
F
.62634 .19728 m .62337 .19419 L .62445 .19624 L F
.06321 .26944 m .05959 .28595 L .06395 .26994 L .013 0 .35 r
F
.06321 .26944 m .05874 .28685 L .05959 .28595 L F
.54505 .27507 m .54209 .2759 L .54307 .27139 L .414 1 0 r
F
.54407 .27951 m .54209 .2759 L .54505 .27507 L .321 1 0 r
F
.08004 .24411 m .07664 .25812 L .08077 .24497 L .125 0 .406 r
F
.08004 .24411 m .07586 .25792 L .07664 .25812 L F
.55582 .20176 m .55386 .20136 L .55681 .19954 L 1 1 0 r
F
.55582 .20176 m .55287 .20351 L .55386 .20136 L F
.11968 .20168 m .11677 .20947 L .12044 .20239 L .419 0 .286 r
F
.11968 .20168 m .11601 .2088 L .11677 .20947 L F
.15401 .27814 m .15259 .26017 L .1551 .27333 L .238 .547 0 r
F
.15401 .27814 m .15152 .26479 L .15259 .26017 L F
.26492 .28676 m .26242 .29295 L .26572 .28864 L 0 .137 .433 r
F
.26492 .28676 m .2616 .2915 L .26242 .29295 L F
.32647 .27003 m .32418 .2734 L .32735 .27101 L 0 .063 .272 r
F
.32647 .27003 m .32329 .27277 L .32418 .2734 L F
.34038 .26712 m .33812 .26977 L .34126 .26793 L 0 .026 .19 r
F
.34038 .26712 m .33722 .2693 L .33812 .26977 L F
.17716 .21361 m .17433 .20638 L .17527 .20415 L .8 .597 0 r
F
.17619 .21632 m .17433 .20638 L .17716 .21361 L .783 .598 0 r
F
.16404 .25865 m .16249 .24301 L .16509 .25444 L .388 .555 0 r
F
.16404 .25865 m .16145 .24695 L .16249 .24301 L F
.65028 .23091 m .64727 .22623 L .64838 .22865 L .605 0 0 r
F
.64727 .22623 m .64538 .224 L .64838 .22865 L .651 0 0 r
F
.0721 .25545 m .06862 .27025 L .07284 .25617 L .061 0 .386 r
F
.0721 .25545 m .06783 .27045 L .06862 .27025 L F
.28874 .27996 m .28632 .2851 L .28958 .28147 L 0 .126 .391 r
F
.28874 .27996 m .28548 .28396 L .28632 .2851 L F
.73876 .26387 m .73711 .26659 L .73985 .26369 L 0 0 .024 r
F
.73876 .26387 m .73602 .26682 L .73711 .26659 L F
.74968 .25693 m .74797 .25779 L .75074 .25597 L .074 .981 0 r
F
.74968 .25693 m .74691 .25882 L .74797 .25779 L F
.52431 .32625 m .52232 .32768 L .5253 .32584 L 0 0 0 r
F
.52431 .32625 m .52133 .32821 L .52232 .32768 L F
.51934 .32827 m .51735 .33009 L .52034 .3284 L F
.51934 .32827 m .51636 .33007 L .51735 .33009 L F
.17621 .20203 m .1733 .19643 L .17421 .19477 L .78 .509 0 r
F
.17527 .20415 m .1733 .19643 L .17621 .20203 L .779 .52 0 r
F
.1733 .19643 m .17123 .19053 L .17421 .19477 L .758 .454 0 r
F
.42983 .28462 m .42773 .28466 L .43076 .28628 L 0 .002 .137 r
F
.42983 .28462 m .4268 .28326 L .42773 .28466 L F
.54311 .29489 m .54015 .29609 L .54113 .29216 L 0 1 .009 r
F
.54213 .29856 m .54015 .29609 L .54311 .29489 L 0 1 .071 r
F
.54503 .26227 m .54206 .263 L .54304 .25847 L .642 1 0 r
F
.54405 .26684 m .54206 .263 L .54503 .26227 L .55 1 0 r
F
.54694 .22966 m .54398 .23067 L .54496 .227 L 1 1 0 r
F
.54596 .23355 m .54398 .23067 L .54694 .22966 L F
.3801 .26482 m .37794 .26556 L .38102 .26548 L 0 0 0 r
F
.3801 .26482 m .37702 .2652 L .37794 .26556 L F
.58061 .17901 m .5787 .18063 L .58163 .17901 L .226 0 0 r
F
.58061 .17901 m .57768 .18066 L .5787 .18063 L F
.16731 .18833 m .16509 .18528 L .16819 .18735 L .667 .355 0 r
F
.16731 .18833 m .16423 .18595 L .16509 .18528 L F
.53719 .31328 m .53522 .31254 L .53818 .31088 L 0 1 .423 r
F
.53719 .31328 m .53423 .31506 L .53522 .31254 L F
.12281 .32743 m .12186 .3022 L .12402 .32062 L 0 .551 .074 r
F
.12281 .32743 m .12063 .30935 L .12186 .3022 L F
.12987 .31741 m .1288 .29415 L .13105 .31117 L 0 .548 .023 r
F
.12987 .31741 m .12761 .30058 L .1288 .29415 L F
.68116 .26882 m .67934 .26882 L .68227 .27056 L .107 0 .164 r
F
.68116 .26882 m .67823 .26696 L .67934 .26882 L F
.15669 .3281 m .15366 .3402 L .15732 .33173 L 0 .15 .518 r
F
.15669 .3281 m .15294 .33818 L .15366 .3402 L F
.10774 .21236 m .10468 .22236 L .10849 .2132 L .393 0 .408 r
F
.10774 .21236 m .10392 .22167 L .10468 .22236 L F
.05228 .29041 m .0481 .31441 L .05304 .29056 L 0 0 .29 r
F
.04717 .31699 m .04713 .3172 L .0481 .31441 L F
.03159 .40521 m .038 .34774 L .03719 .34819 L 0 .111 .25 r
F
.03138 .40585 m .03719 .34819 L .0314 .4061 L F
.03153 .4038 m .03719 .34819 L .03138 .40585 L F
.03141 .40469 m .03719 .34819 L .03135 .40555 L F
.03135 .40555 m .03153 .4038 L .03138 .40585 L F
.03159 .40521 m .03205 .40052 L .03134 .40542 L F
.03205 .40052 m .03719 .34819 L .03158 .403 L F
.03134 .40542 m .03141 .40469 L .03135 .40555 L F
.03205 .40052 m .03158 .403 L .03134 .40542 L F
.03157 .40431 m .03273 .39405 L .03159 .40521 L 0 .146 .207 r
F
.0336 .38646 m .03382 .38453 L .03326 .39021 L F
.03382 .38453 m .038 .34774 L .03352 .38789 L F
.03382 .38453 m .03352 .38789 L .03326 .39021 L F
.03273 .39405 m .0336 .38646 L .0322 .3997 L F
.0336 .38646 m .03326 .39021 L .0322 .3997 L F
.0328 .39367 m .03899 .34469 L .038 .34774 L F
.03315 .39182 m .03899 .34469 L .0328 .39367 L F
.03273 .39405 m .0322 .3997 L .03159 .40521 L F
.03161 .40427 m .03315 .39182 L .0328 .39367 L F
.03161 .40427 m .038 .34774 L .03157 .40431 L F
.03161 .40407 m .03447 .38106 L .03161 .40427 L 0 .173 .185 r
F
.03447 .38106 m .03899 .34469 L .03439 .38179 L F
.03447 .38106 m .03439 .38179 L .03161 .40427 L F
.03447 .38106 m .03482 .37774 L .03899 .34469 L F
.03525 .37437 m .03482 .37774 L .03564 .37195 L F
.03525 .37437 m .03564 .37195 L .04002 .34096 L F
.03899 .34469 m .03525 .37437 L .04002 .34096 L F
.03482 .37774 m .03525 .37571 L .04002 .34096 L F
.03317 .3909 m .03058 .39148 L .03456 .37886 L 0 .931 .756 r
F
.03204 .40058 m .03482 .37774 L .03447 .38106 L 0 .173 .185 r
F
.03206 .40044 m .03482 .37774 L .03204 .40058 L F
.03214 .39977 m .03482 .37774 L .032 .40092 L F
.0329 .3935 m .03347 .38849 L .03482 .37774 L F
.03317 .3909 m .03456 .37886 L .03487 .37788 L 0 .931 .756 r
F
.032 .40092 m .03206 .40044 L .03204 .40058 L 0 .173 .185 r
F
.03161 .40407 m .03214 .39977 L .032 .40092 L F
.03467 .37791 m .03058 .39148 L .0323 .37829 L 0 .963 .776 r
F
.03487 .37788 m .03456 .37886 L .03467 .37791 L F
.03456 .37886 m .03058 .39148 L .03467 .37791 L F
.03798 .34822 m .03801 .34792 L .03885 .34653 L 0 1 .857 r
F
.03624 .3681 m .03525 .37571 L .03584 .37096 L 0 .197 .181 r
F
.04002 .34096 m .03577 .37192 L .03624 .3681 L F
.03577 .37192 m .03525 .37571 L .03624 .3681 L F
.04002 .34096 m .03624 .3681 L .04107 .33713 L F
.03624 .3681 m .0356 .37263 L .03644 .3672 L F
.03624 .3681 m .03644 .3672 L .04107 .33713 L F
.03482 .37774 m .03317 .3909 L .03525 .37571 L 0 .173 .185 r
F
.03584 .37096 m .03359 .38783 L .03487 .37788 L 0 .197 .181 r
F
.03525 .37571 m .03359 .38783 L .03584 .37096 L F
.03666 .36577 m .037 .36387 L .04107 .33713 L F
.0356 .37263 m .037 .36387 L .03666 .36577 L F
.03756 .3598 m .03661 .36645 L .03721 .36205 L 0 .22 .189 r
F
.04107 .33713 m .03708 .3634 L .03756 .3598 L F
.03708 .3634 m .03661 .36645 L .03756 .3598 L F
.03758 .3597 m .03828 .35613 L .04211 .33339 L F
.03851 .35433 m .03747 .36094 L .03822 .35601 L 0 .243 .208 r
F
.04208 .33359 m .0379 .35841 L .03851 .35433 L F
.03758 .3597 m .03641 .36727 L .03828 .35613 L 0 .22 .189 r
F
.0379 .35841 m .03747 .36094 L .03851 .35433 L 0 .243 .208 r
F
.04057 .33757 m .04094 .33479 L .04155 .33408 L 0 1 .924 r
F
.03721 .36205 m .0364 .36781 L .03641 .36727 L 0 .22 .189 r
F
.03661 .36645 m .0364 .36781 L .03721 .36205 L F
.04203 .33386 m .03747 .36095 L .04208 .33359 L 0 .243 .208 r
F
.03747 .36095 m .03641 .36727 L .03747 .36094 L F
.03747 .36095 m .03747 .36094 L .04208 .33359 L F
.04107 .33713 m .03758 .3597 L .04211 .33339 L 0 .22 .189 r
F
.03921 .3436 m .03954 .34089 L .04078 .33916 L 0 1 .89 r
F
.03928 .34985 m .03976 .34776 L .04314 .32982 L 0 .243 .208 r
F
.03837 .35514 m .039 .35198 L .03993 .34699 L F
.03976 .34776 m .03993 .34699 L .04314 .32982 L F
.03837 .35514 m .03993 .34699 L .03976 .34776 L F
.03928 .34985 m .03837 .35514 L .03976 .34776 L F
.03974 .34753 m .03874 .35339 L .03949 .34887 L 0 .268 .236 r
F
.04305 .33028 m .03913 .35132 L .03974 .34753 L F
.03913 .35132 m .03874 .35339 L .03974 .34753 L F
.04314 .32982 m .04298 .33064 L .04305 .33028 L F
.04298 .33064 m .03874 .35341 L .04305 .33028 L F
.03837 .35514 m .03782 .35836 L .039 .35198 L 0 .243 .208 r
F
.03874 .35341 m .03782 .35836 L .03874 .35339 L 0 .268 .236 r
F
.03874 .35341 m .03874 .35339 L .04305 .33028 L F
.04126 .33602 m .04155 .33408 L .04202 .33352 L 0 1 .924 r
F
.04211 .33339 m .04203 .33386 L .04208 .33359 L 0 .243 .208 r
F
.04211 .33339 m .03928 .34985 L .04314 .32982 L F
.04314 .32982 m .04046 .3438 L .04415 .32642 L 0 .268 .236 r
F
.04181 .33476 m .04202 .33352 L .04274 .33267 L 0 1 .924 r
F
.04126 .33602 m .04202 .33352 L .04181 .33476 L F
.0407 .34255 m .03914 .3507 L .04039 .344 L 0 .293 .271 r
F
.04046 .3438 m .03914 .3507 L .04107 .34133 L 0 .268 .236 r
F
.04046 .3438 m .04107 .34133 L .04144 .33953 L F
.04102 .34115 m .04144 .33953 L .04415 .32642 L F
.04046 .3438 m .04144 .33953 L .04102 .34115 L F
.04093 .34146 m .03996 .34672 L .0407 .34255 L 0 .293 .271 r
F
.044 .32712 m .04031 .345 L .04093 .34146 L F
.04031 .345 m .03996 .34672 L .04093 .34146 L F
.04406 .32684 m .04396 .32735 L .044 .32712 L F
.04415 .32642 m .04394 .32743 L .04406 .32684 L F
.04386 .32779 m .04338 .32746 L .04496 .32332 L 0 1 .995 r
F
.04338 .32746 m .04145 .32616 L .04396 .32413 L F
.04338 .32746 m .04396 .32413 L .04496 .32332 L F
.03949 .34887 m .03782 .35836 L .03914 .3507 L 0 .268 .236 r
F
.03874 .35339 m .03782 .35836 L .03949 .34887 L F
.04396 .32735 m .03972 .34787 L .044 .32712 L 0 .293 .271 r
F
.03972 .34787 m .03914 .3507 L .03972 .34786 L F
.03972 .34787 m .03972 .34786 L .044 .32712 L F
.04338 .32746 m .04031 .33128 L .04145 .32616 L 0 1 .995 r
F
.04386 .32779 m .0432 .32844 L .04338 .32746 L F
.0432 .32844 m .04031 .33128 L .04338 .32746 L F
.04394 .32743 m .03914 .3507 L .04406 .32684 L 0 .293 .271 r
F
.04415 .32642 m .04123 .34004 L .04515 .32319 L F
.04123 .34004 m .04155 .33883 L .04515 .32319 L F
.04083 .34191 m .04137 .3397 L .04515 .32319 L F
.04123 .34004 m .04083 .34191 L .04155 .33883 L F
.04083 .34191 m .04039 .344 L .04137 .3397 L F
.04326 .33147 m .04039 .344 L .04159 .33804 L 0 .319 .313 r
F
.04515 .32319 m .04159 .33804 L .04615 .32012 L F
.04589 .32112 m .0457 .32187 L .04604 .32052 L 0 .345 .359 r
F
.0457 .32187 m .04159 .33804 L .04576 .32162 L F
.0457 .32187 m .04576 .32162 L .04604 .32052 L F
.04586 .32117 m .04159 .33804 L .04274 .33267 L F
.04604 .32052 m .04576 .32162 L .04586 .32117 L F
.04576 .32162 m .04159 .33804 L .04586 .32117 L F
.04615 .32012 m .04589 .32112 L .04604 .32052 L F
.04615 .32012 m .04274 .33267 L .04713 .3172 L F
.04681 .31822 m .04274 .33267 L .04555 .32233 L 0 .373 .409 r
F
.04555 .32233 m .04274 .33267 L .04386 .32779 L F
.04691 .31791 m .04676 .31845 L .04681 .31822 L F
.04676 .31845 m .04274 .33267 L .04681 .31822 L F
.04713 .3172 m .04674 .31856 L .04691 .31791 L F
.04674 .31856 m .04274 .33267 L .04691 .31791 L F
.04713 .3172 m .04386 .32779 L .04763 .31575 L F
.05228 .29041 m .04717 .31699 L .0481 .31441 L 0 0 .29 r
F
.05304 .29056 m .04814 .31422 L .04906 .31174 L 0 0 .262 r
F
.04814 .31422 m .0481 .31441 L .04906 .31174 L F
.05304 .29056 m .04906 .31174 L .05383 .29047 L F
.05383 .29047 m .0491 .31158 L .05002 .30918 L 0 0 .23 r
F
.0491 .31158 m .04906 .31174 L .05002 .30918 L F
.05383 .29047 m .05002 .30918 L .05462 .29017 L F
.05462 .29017 m .05005 .30904 L .05097 .30672 L 0 0 .194 r
F
.05005 .30904 m .05002 .30918 L .05097 .30672 L F
.05462 .29017 m .05097 .30672 L .05543 .28972 L F
.05543 .28972 m .051 .30659 L .05191 .30435 L 0 0 .152 r
F
.051 .30659 m .05097 .30672 L .05191 .30435 L F
.05543 .28972 m .05191 .30435 L .05625 .28913 L F
.05625 .28913 m .05194 .30424 L .05285 .30206 L 0 0 .104 r
F
.05194 .30424 m .05191 .30435 L .05285 .30206 L F
.05625 .28913 m .05285 .30206 L .05708 .28845 L F
.05708 .28845 m .05288 .30196 L .05378 .29985 L 0 0 .048 r
F
.05288 .30196 m .05285 .30206 L .05378 .29985 L F
.05708 .28845 m .05378 .29985 L .05791 .28768 L F
.05791 .28768 m .05381 .29976 L .05471 .2977 L 0 0 0 r
F
.05381 .29976 m .05378 .29985 L .05471 .2977 L F
.05791 .28768 m .05471 .2977 L .05874 .28685 L F
.05874 .28685 m .05474 .29762 L .05564 .29561 L F
.05474 .29762 m .05471 .2977 L .05564 .29561 L F
.05874 .28685 m .05564 .29561 L .05959 .28595 L F
.05959 .28595 m .05566 .29554 L .05656 .29358 L F
.05566 .29554 m .05564 .29561 L .05656 .29358 L F
.05959 .28595 m .05656 .29358 L .06043 .28502 L F
.06043 .28502 m .05658 .29352 L .05747 .29161 L F
.05658 .29352 m .05656 .29358 L .05747 .29161 L F
.06043 .28502 m .05747 .29161 L .06128 .28404 L F
.05747 .29161 m .05498 .29129 L .05836 .28969 L 0 1 1 r
F
.05747 .29161 m .05836 .28969 L .05839 .28968 L F
.05656 .29358 m .05403 .29383 L .05745 .29162 L F
.05656 .29358 m .05745 .29162 L .05747 .29161 L F
.05564 .29561 m .05306 .29647 L .05653 .2936 L 0 .987 1 r
F
.05564 .29561 m .05653 .2936 L .05656 .29358 L F
.05471 .2977 m .05209 .29923 L .05561 .29564 L 0 .946 .957 r
F
.05471 .2977 m .05561 .29564 L .05564 .29561 L F
.05378 .29985 m .05111 .30212 L .05468 .29773 L 0 .885 .853 r
F
.05378 .29985 m .05468 .29773 L .05471 .2977 L F
.05285 .30206 m .05012 .30515 L .05376 .29989 L 0 .807 .754 r
F
.05285 .30206 m .05376 .29989 L .05378 .29985 L F
.05191 .30435 m .04912 .30835 L .05282 .30211 L 0 .716 .67 r
F
.05191 .30435 m .05282 .30211 L .05285 .30206 L F
.05097 .30672 m .0481 .31174 L .05188 .30441 L 0 .623 .606 r
F
.05097 .30672 m .05188 .30441 L .05191 .30435 L F
.05002 .30918 m .04707 .31534 L .05094 .30679 L 0 .536 .558 r
F
.05002 .30918 m .05094 .30679 L .05097 .30672 L F
.04906 .31174 m .04602 .31919 L .04999 .30926 L 0 .464 .51 r
F
.04906 .31174 m .04999 .30926 L .05002 .30918 L F
.04895 .31203 m .04496 .32332 L .04602 .31919 L F
.04906 .31174 m .04879 .31252 L .04895 .31203 L F
.04768 .31561 m .04386 .32779 L .04496 .32332 L 0 .41 .46 r
F
.0481 .31441 m .04496 .32332 L .04903 .31183 L F
.0481 .31441 m .04903 .31183 L .04906 .31174 L F
.04879 .31252 m .04496 .32332 L .04895 .31203 L 0 .464 .51 r
F
.04763 .31575 m .04439 .32613 L .0481 .31441 L 0 .373 .409 r
F
.04439 .32613 m .04386 .32779 L .04466 .32528 L F
.04439 .32613 m .04466 .32528 L .0481 .31441 L F
.0481 .31441 m .04748 .31638 L .04768 .31561 L 0 .41 .46 r
F
.04748 .31638 m .04386 .32779 L .04768 .31561 L F
.03996 .34672 m .03914 .3507 L .0407 .34255 L 0 .293 .271 r
F
.04274 .33267 m .04248 .33252 L .04386 .32779 L 0 1 .959 r
F
.04248 .33252 m .04221 .33237 L .04279 .33076 L F
.04248 .33252 m .04279 .33076 L .04386 .32779 L F
.04221 .33237 m .04031 .33128 L .04278 .32886 L F
.04221 .33237 m .04278 .32886 L .04386 .32779 L F
.0406 .34035 m .04078 .33916 L .04118 .33861 L 0 1 .89 r
F
.04107 .33925 m .04118 .33861 L .04159 .33804 L F
.0406 .34035 m .04118 .33861 L .04107 .33925 L F
.03921 .3436 m .04078 .33916 L .0406 .34035 L F
.04057 .33757 m .04155 .33408 L .04126 .33602 L 0 1 .924 r
F
.04159 .33804 m .0413 .3379 L .04274 .33267 L F
.0413 .3379 m .04057 .33757 L .04181 .33476 L F
.0413 .3379 m .04181 .33476 L .04274 .33267 L F
.04057 .33757 m .03913 .33691 L .04094 .33479 L F
.04006 .34389 m .03972 .34377 L .0406 .34035 L 0 1 .89 r
F
.03972 .34377 m .03921 .3436 L .03999 .34179 L F
.03972 .34377 m .03999 .34179 L .0406 .34035 L F
.0356 .37263 m .0364 .36781 L .037 .36387 L 0 .197 .181 r
F
.0356 .37263 m .03487 .37788 L .0364 .36781 L F
.0364 .36781 m .03487 .37788 L .03641 .36727 L 0 .22 .189 r
F
.03822 .35601 m .03641 .36727 L .03782 .35836 L 0 .243 .208 r
F
.03747 .36094 m .03641 .36727 L .03822 .35601 L F
.04039 .344 m .04006 .34389 L .04159 .33804 L 0 1 .89 r
F
.04006 .34389 m .0406 .34035 L .04159 .33804 L F
.03921 .3436 m .03791 .34316 L .03954 .34089 L F
.03882 .34674 m .03885 .34653 L .04039 .344 L 0 1 .857 r
F
.03798 .34822 m .03885 .34653 L .03882 .34674 L F
.03359 .38783 m .03317 .3909 L .03487 .37788 L 0 .197 .181 r
F
.03487 .37788 m .03467 .37791 L .03562 .3721 L 0 .963 .776 r
F
.03487 .37788 m .03562 .3721 L .03641 .36727 L F
.03467 .37791 m .0323 .37829 L .03565 .36929 L F
.03467 .37791 m .03565 .36929 L .03641 .36727 L F
.03161 .40407 m .03317 .3909 L .03347 .38849 L 0 .173 .185 r
F
.03161 .40407 m .03347 .38849 L .0329 .3935 L F
.03684 .35022 m .03688 .34979 L .03801 .34792 L 0 1 .857 r
F
.03684 .35022 m .03801 .34792 L .03798 .34822 L F
.03914 .3507 m .03774 .35041 L .04039 .344 L F
.03774 .35041 m .03684 .35022 L .03798 .34822 L F
.03774 .35041 m .03798 .34822 L .04039 .344 L F
.03684 .35022 m .03664 .35018 L .03688 .34979 L F
.04039 .344 m .03688 .34979 L .03791 .34316 L 0 1 .89 r
F
.03688 .34979 m .03664 .35018 L .03704 .34798 L F
.03688 .34979 m .03704 .34798 L .03791 .34316 L F
.03641 .36727 m .03524 .36733 L .03782 .35836 L 0 .993 .8 r
F
.03524 .36733 m .03418 .36738 L .03556 .36395 L F
.03524 .36733 m .03556 .36395 L .03782 .35836 L F
.03418 .36738 m .03386 .36739 L .03424 .36651 L F
.03418 .36738 m .03424 .36651 L .03782 .35836 L F
.03782 .35836 m .03424 .36651 L .03529 .35816 L 0 1 .827 r
F
.03424 .36651 m .03386 .36739 L .03447 .36344 L F
.03424 .36651 m .03447 .36344 L .03529 .35816 L F
.57564 .18117 m .57373 .1827 L .57666 .18084 L 0 0 0 r
F
.57564 .18117 m .57272 .18305 L .57373 .1827 L F
.40794 .27242 m .40582 .27244 L .40886 .27349 L .022 0 0 r
F
.40794 .27242 m .40489 .27166 L .40582 .27244 L F
.24106 .29432 m .23847 .30143 L .24184 .2965 L 0 .141 .461 r
F
.24106 .29432 m .23768 .29977 L .23847 .30143 L F
.15537 .18537 m .15213 .18576 L .15295 .18571 L 0 0 0 r
F
.15537 .18537 m .15295 .18571 L .1562 .18509 L F
.65328 .23557 m .65028 .23091 L .65138 .23333 L .56 0 0 r
F
.65028 .23091 m .64838 .22865 L .65138 .23333 L .605 0 0 r
F
.75565 .25237 m .7539 .25199 L .75669 .25095 L .458 1 0 r
F
.75565 .25237 m .75285 .2535 L .7539 .25199 L F
.71397 .27449 m .71231 .27838 L .71508 .27551 L 0 .219 .368 r
F
.71397 .27449 m .71119 .27729 L .71231 .27838 L F
.31255 .27372 m .31021 .27768 L .31341 .27485 L 0 .093 .32 r
F
.31255 .27372 m .30934 .27691 L .31021 .27768 L F
.55681 .19954 m .55486 .1994 L .5578 .19752 L 1 1 0 r
F
.55681 .19954 m .55386 .20136 L .55486 .1994 L F
.67121 .25982 m .66935 .2586 L .67232 .26182 L .3 0 .048 r
F
.67121 .25982 m .66824 .2565 L .66935 .2586 L F
.17812 .21101 m .17527 .20415 L .17621 .20203 L .8 .583 0 r
F
.17716 .21361 m .17527 .20415 L .17812 .21101 L .8 .597 0 r
F
.545 .24952 m .54203 .25026 L .54301 .24594 L .87 1 0 r
F
.54402 .25397 m .54203 .25026 L .545 .24952 L .777 1 0 r
F
.14494 .29515 m .14363 .27528 L .14605 .28984 L .114 .547 0 r
F
.14494 .29515 m .14252 .28054 L .14363 .27528 L F
.5104 .32979 m .5084 .33189 L .51139 .33067 L 0 .141 .218 r
F
.5104 .32979 m .50741 .33111 L .5084 .33189 L F
.62337 .19419 m .62148 .19341 L .62445 .19624 L .973 0 .08 r
F
.62337 .19419 m .6204 .19146 L .62148 .19341 L F
.16299 .26298 m .16145 .24695 L .16404 .25865 L .352 .555 0 r
F
.16299 .26298 m .16041 .25102 L .16145 .24695 L F
.26984 .28574 m .26737 .29159 L .27066 .28749 L 0 .137 .42 r
F
.26984 .28574 m .26654 .29025 L .26737 .29159 L F
.12557 .19765 m .12274 .20433 L .12634 .19825 L .422 0 .227 r
F
.12557 .19765 m .12197 .20371 L .12274 .20433 L F
.54213 .29856 m .53916 .29983 L .54015 .29609 L 0 1 .071 r
F
.54114 .30201 m .53916 .29983 L .54213 .29856 L 0 1 .135 r
F
.73383 .26677 m .73219 .27007 L .73493 .26688 L 0 .015 .101 r
F
.73383 .26677 m .73109 .27 L .73219 .27007 L F
.11994 .34867 m .11629 .3695 L .12035 .3555 L 0 .152 .571 r
F
.11994 .34867 m .11565 .3666 L .11629 .3695 L F
.53818 .31088 m .53621 .30974 L .53917 .30819 L 0 1 .346 r
F
.53818 .31088 m .53522 .31254 L .53621 .30974 L F
.29367 .27897 m .29127 .28376 L .29451 .28036 L 0 .122 .373 r
F
.29367 .27897 m .29042 .28275 L .29127 .28376 L F
.35425 .26527 m .35204 .26708 L .35515 .2659 L 0 0 .034 r
F
.35425 .26527 m .35113 .26677 L .35204 .26708 L F
.13582 .33971 m .13254 .35499 L .13637 .34444 L 0 .152 .537 r
F
.13582 .33971 m .13185 .35279 L .13254 .35499 L F
.53026 .32208 m .52828 .32263 L .53125 .3208 L 0 1 .619 r
F
.53026 .32208 m .52729 .32403 L .52828 .32263 L F
.14144 .1888 m .13882 .1923 L .14224 .18903 L .402 0 .059 r
F
.14144 .1888 m .13803 .19193 L .13882 .1923 L F
.65628 .24015 m .65328 .23557 L .65439 .23797 L .515 0 0 r
F
.65328 .23557 m .65138 .23333 L .65439 .23797 L .56 0 0 r
F
.58558 .17779 m .58368 .17943 L .58661 .17812 L .405 0 .001 r
F
.58558 .17779 m .58265 .17915 L .58368 .17943 L F
.54596 .23355 m .54299 .23448 L .54398 .23067 L 1 1 0 r
F
.54498 .23757 m .54299 .23448 L .54596 .23355 L F
.48654 .32381 m .48451 .32547 L .48751 .32588 L 0 .177 .34 r
F
.48654 .32381 m .48354 .32351 L .48451 .32547 L F
.37611 .26462 m .37394 .2654 L .37702 .2652 L 0 0 0 r
F
.37611 .26462 m .37302 .26512 L .37394 .2654 L F
.3314 .26929 m .32912 .27225 L .33229 .27014 L 0 .041 .22 r
F
.3314 .26929 m .32823 .27175 L .32912 .27225 L F
.54407 .27951 m .54111 .28035 L .54209 .2759 L .321 1 0 r
F
.54309 .28385 m .54111 .28035 L .54407 .27951 L .228 1 0 r
F
.42285 .28041 m .42075 .28028 L .42378 .28181 L .002 0 .033 r
F
.42285 .28041 m .41982 .27915 L .42075 .28028 L F
.36319 .26457 m .361 .2659 L .3641 .26514 L 0 0 0 r
F
.36319 .26457 m .36008 .26565 L .361 .2659 L F
.54114 .30201 m .53818 .30337 L .53916 .29983 L 0 1 .135 r
F
.54016 .30523 m .53818 .30337 L .54114 .30201 L 0 1 .202 r
F
.4756 .31772 m .47355 .31895 L .47656 .32 L 0 .136 .335 r
F
.4756 .31772 m .47259 .31681 L .47355 .31895 L F
.14639 .18705 m .14384 .18952 L .1472 .18712 L .361 0 .014 r
F
.14639 .18705 m .14304 .18927 L .14384 .18952 L F
.70505 .27606 m .70335 .27929 L .70616 .27733 L 0 .17 .358 r
F
.70505 .27606 m .70223 .27792 L .70335 .27929 L F
.61342 .1854 m .61153 .18548 L .61449 .18709 L .964 0 .088 r
F
.61342 .1854 m .61047 .18389 L .61153 .18548 L F
.53917 .30819 m .53719 .30667 L .54016 .30523 L 0 1 .272 r
F
.53917 .30819 m .53621 .30974 L .53719 .30667 L F
.24599 .29317 m .24343 .29995 L .24678 .29523 L 0 .142 .45 r
F
.24599 .29317 m .24263 .29838 L .24343 .29995 L F
.0948 .22642 m .09157 .23846 L .09553 .22732 L .255 0 .415 r
F
.0948 .22642 m .09081 .2379 L .09157 .23846 L F
.13687 .30856 m .13568 .28704 L .13801 .30279 L .024 .549 0 r
F
.13687 .30856 m .13453 .29289 L .13568 .28704 L F
.5985 .17823 m .59661 .17939 L .59955 .17926 L .709 0 .047 r
F
.5985 .17823 m .59557 .17845 L .59661 .17939 L F
.54016 .30523 m .53719 .30667 L .53818 .30337 L 0 1 .202 r
F
.15293 .28305 m .15152 .26479 L .15401 .27814 L .196 .55 0 r
F
.15293 .28305 m .15044 .26955 L .15152 .26479 L F
.3453 .26665 m .34306 .26884 L .3462 .26732 L 0 0 .104 r
F
.3453 .26665 m .34216 .2685 L .34306 .26884 L F
.13645 .1912 m .13377 .19576 L .13724 .19156 L .417 0 .113 r
F
.13645 .1912 m .13298 .19529 L .13377 .19576 L F
.4119 .27444 m .40979 .2743 L .41283 .27554 L .011 0 0 r
F
.4119 .27444 m .40886 .27349 L .40979 .2743 L F
.17421 .19477 m .17123 .19053 L .17212 .18931 L .758 .446 0 r
F
.17123 .19053 m .16906 .18645 L .17212 .18931 L .724 .398 0 r
F
.17123 .19053 m .16819 .18735 L .16906 .18645 L F
.56474 .18919 m .56281 .1901 L .56574 .18803 L .768 .569 0 r
F
.56474 .18919 m .5618 .19123 L .56281 .1901 L F
.66824 .2565 m .66637 .255 L .66935 .2586 L .343 0 .029 r
F
.66824 .2565 m .66526 .25282 L .66637 .255 L F
.71896 .27334 m .71731 .27736 L .72007 .27419 L 0 .22 .345 r
F
.71896 .27334 m .7162 .27648 L .71731 .27736 L F
.74477 .26033 m .74308 .26206 L .74584 .25967 L 0 0 0 r
F
.74477 .26033 m .74201 .26279 L .74308 .26206 L F
.57069 .18421 m .56877 .18556 L .5717 .18355 L F
.57069 .18421 m .56776 .18622 L .56877 .18556 L F
.72889 .26939 m .72725 .27311 L .72999 .26977 L 0 .113 .184 r
F
.72889 .26939 m .72615 .27274 L .72725 .27311 L F
.65928 .24459 m .65628 .24015 L .65739 .24251 L .472 0 0 r
F
.65628 .24015 m .65439 .23797 L .65739 .24251 L .515 0 0 r
F
.60248 .17947 m .60059 .18038 L .60353 .18068 L .801 0 .063 r
F
.60248 .17947 m .59955 .17926 L .60059 .18038 L F
.17714 .20002 m .17421 .19477 L .17512 .19322 L .78 .499 0 r
F
.17621 .20203 m .17421 .19477 L .17714 .20002 L .78 .509 0 r
F
.17421 .19477 m .17212 .18931 L .17512 .19322 L .758 .446 0 r
F
.19732 .31039 m .19456 .31927 L .19804 .31306 L 0 .147 .488 r
F
.19732 .31039 m .1938 .31745 L .19456 .31927 L F
.17908 .20854 m .17621 .20203 L .17714 .20002 L .8 .57 0 r
F
.17812 .21101 m .17621 .20203 L .17908 .20854 L .8 .583 0 r
F
.5578 .19752 m .55585 .19761 L .5588 .19568 L 1 1 0 r
F
.5578 .19752 m .55486 .1994 L .55585 .19761 L F
.11564 .33913 m .11484 .31168 L .11689 .33163 L 0 .558 .132 r
F
.11564 .33913 m .11355 .31979 L .11484 .31168 L F
.31748 .27281 m .31516 .27639 L .31835 .27381 L 0 .078 .285 r
F
.31748 .27281 m .31428 .27574 L .31516 .27639 L F
.19236 .31243 m .18957 .32155 L .19307 .31517 L 0 .147 .491 r
F
.19236 .31243 m .18881 .31973 L .18957 .32155 L F
.08783 .23492 m .08453 .24781 L .08857 .23579 L .185 0 .411 r
F
.08783 .23492 m .08376 .24741 L .08453 .24781 L F
.72393 .27162 m .72229 .27558 L .72504 .27224 L 0 .176 .267 r
F
.72393 .27162 m .72118 .27494 L .72229 .27558 L F
.54405 .26684 m .54108 .26754 L .54206 .263 L .55 1 0 r
F
.54307 .27139 m .54108 .26754 L .54405 .26684 L .459 1 0 r
F
.20228 .30848 m .19954 .3171 L .20301 .31108 L 0 .146 .485 r
F
.20228 .30848 m .19878 .3153 L .19954 .3171 L F
.27477 .2847 m .27232 .29022 L .2756 .28634 L 0 .137 .405 r
F
.27477 .2847 m .27148 .28899 L .27232 .29022 L F
.16193 .26741 m .16041 .25102 L .16299 .26298 L .314 .556 0 r
F
.16193 .26741 m .15936 .25523 L .16041 .25102 L F
.59453 .17762 m .59264 .179 L .59557 .17845 L .617 0 .031 r
F
.59453 .17762 m .5916 .17824 L .59264 .179 L F
.66227 .24883 m .65928 .24459 L .66039 .24691 L .428 0 .001 r
F
.65928 .24459 m .65739 .24251 L .66039 .24691 L .472 0 0 r
F
.66526 .25282 m .66339 .25109 L .66637 .255 L .385 0 .013 r
F
.66526 .25282 m .66227 .24883 L .66339 .25109 L F
.18738 .31462 m .18457 .32397 L .18809 .31742 L 0 .148 .492 r
F
.18738 .31462 m .18382 .32215 L .18457 .32397 L F
.2986 .27796 m .29623 .2824 L .29945 .27922 L 0 .115 .351 r
F
.2986 .27796 m .29537 .28151 L .29623 .2824 L F
.20724 .30669 m .20452 .31504 L .20797 .30922 L 0 .146 .481 r
F
.20724 .30669 m .20375 .31327 L .20452 .31504 L F
.66227 .24883 m .66039 .24691 L .66339 .25109 L .428 0 .001 r
F
.15164 .33173 m .14859 .34387 L .15227 .33537 L 0 .151 .51 r
F
.15164 .33173 m .14787 .342 L .14859 .34387 L F
.50643 .33002 m .50442 .33202 L .50741 .33111 L 0 .173 .248 r
F
.50643 .33002 m .50343 .33103 L .50442 .33202 L F
.16423 .18595 m .16193 .18433 L .16509 .18528 L .521 .254 0 r
F
.16423 .18595 m .16108 .18473 L .16193 .18433 L F
.15131 .18584 m .14882 .18734 L .15213 .18576 L .267 0 0 r
F
.15131 .18584 m .14801 .18722 L .14882 .18734 L F
.54498 .23757 m .54201 .23841 L .54299 .23448 L 1 1 0 r
F
.544 .2417 m .54201 .23841 L .54498 .23757 L F
.46862 .31338 m .46657 .31427 L .46958 .31565 L 0 .109 .315 r
F
.46862 .31338 m .46561 .31215 L .46657 .31427 L F
.44075 .29277 m .43867 .29278 L .44169 .29462 L 0 .025 .179 r
F
.44075 .29277 m .43773 .29117 L .43867 .29278 L F
.54402 .25397 m .54105 .25465 L .54203 .25026 L .777 1 0 r
F
.54304 .25847 m .54105 .25465 L .54402 .25397 L .685 1 0 r
F
.44772 .29797 m .44564 .29815 L .44866 .29999 L 0 .041 .228 r
F
.44772 .29797 m .4447 .29635 L .44564 .29815 L F
.6204 .19146 m .61852 .19095 L .62148 .19341 L .988 0 .09 r
F
.6204 .19146 m .61744 .18909 L .61852 .19095 L F
.75074 .25597 m .74903 .25656 L .7518 .25483 L .131 1 0 r
F
.75074 .25597 m .74797 .25779 L .74903 .25656 L F
.37211 .26461 m .36994 .26541 L .37302 .26512 L 0 0 0 r
F
.37211 .26461 m .36902 .26522 L .36994 .26541 L F
.25092 .29203 m .24838 .29848 L .25172 .29398 L 0 .143 .439 r
F
.25092 .29203 m .24757 .29701 L .24838 .29848 L F
.49051 .32596 m .48849 .32766 L .49149 .32785 L 0 .19 .327 r
F
.49051 .32596 m .48751 .32588 L .48849 .32766 L F
.10168 .21925 m .09853 .2302 L .10242 .22012 L .319 0 .411 r
F
.10168 .21925 m .09778 .22958 L .09853 .2302 L F
.21219 .30502 m .20949 .31308 L .21293 .30746 L 0 .146 .476 r
F
.21219 .30502 m .20872 .31135 L .20949 .31308 L F
.1824 .31698 m .17957 .32651 L .1831 .31982 L 0 .149 .491 r
F
.1824 .31698 m .17882 .32472 L .17957 .32651 L F
.68519 .27178 m .68339 .27237 L .6863 .27347 L 0 .003 .22 r
F
.68519 .27178 m .68227 .27056 L .68339 .27237 L F
.45468 .30328 m .45262 .30365 L .45563 .30542 L 0 .061 .264 r
F
.45468 .30328 m .45167 .3017 L .45262 .30365 L F
.16024 .18518 m .15787 .18466 L .16108 .18473 L .32 .095 0 r
F
.16024 .18518 m .15704 .18486 L .15787 .18466 L F
.46165 .30848 m .45959 .30909 L .4626 .31071 L 0 .084 .292 r
F
.46165 .30848 m .45864 .30704 L .45959 .30909 L F
.43378 .28782 m .43169 .28768 L .43471 .28947 L 0 .014 .109 r
F
.43378 .28782 m .43076 .28628 L .43169 .28768 L F
.16819 .18735 m .16595 .18467 L .16906 .18645 L .65 .343 0 r
F
.16819 .18735 m .16509 .18528 L .16595 .18467 L F
.17697 .23111 m .17423 .22211 L .17521 .21915 L .631 .583 0 r
F
.17597 .23452 m .17423 .22211 L .17697 .23111 L .598 .579 0 r
F
.17597 .23452 m .17324 .22519 L .17423 .22211 L F
.60647 .18135 m .60458 .182 L .60753 .18275 L .883 0 .079 r
F
.60647 .18135 m .60353 .18068 L .60458 .182 L F
.33633 .26859 m .33407 .27111 L .33722 .2693 L 0 .01 .15 r
F
.33633 .26859 m .33318 .27074 L .33407 .27111 L F
.17495 .23805 m .17324 .22519 L .17597 .23452 L .565 .575 0 r
F
.17495 .23805 m .17225 .2284 L .17324 .22519 L F
.54309 .28385 m .54013 .28471 L .54111 .28035 L .228 1 0 r
F
.54211 .28808 m .54013 .28471 L .54309 .28385 L .134 1 0 r
F
.17797 .22782 m .17521 .21915 L .17619 .21632 L .664 .588 0 r
F
.17697 .23111 m .17521 .21915 L .17797 .22782 L .631 .583 0 r
F
.13142 .19432 m .12867 .19995 L .1322 .19481 L .421 0 .172 r
F
.13142 .19432 m .12789 .1994 L .12867 .19995 L F
.17394 .2417 m .17225 .2284 L .17495 .23805 L .531 .573 0 r
F
.17394 .2417 m .17124 .23174 L .17225 .2284 L F
.41586 .27669 m .41376 .27638 L .41679 .27781 L 0 0 0 r
F
.41586 .27669 m .41283 .27554 L .41376 .27638 L F
.67823 .26696 m .6764 .26659 L .67934 .26882 L .167 0 .138 r
F
.67823 .26696 m .67528 .26462 L .6764 .26659 L F
.51537 .32972 m .51337 .33148 L .51636 .33007 L 0 0 .023 r
F
.51537 .32972 m .51238 .33124 L .51337 .33148 L F
.21714 .30343 m .21447 .31121 L .21788 .30579 L 0 .146 .469 r
F
.21714 .30343 m .21369 .30952 L .21447 .31121 L F
.17896 .22465 m .17619 .21632 L .17716 .21361 L .696 .593 0 r
F
.17797 .22782 m .17619 .21632 L .17896 .22465 L .664 .588 0 r
F
.27971 .28364 m .27727 .28883 L .28054 .28516 L 0 .134 .389 r
F
.27971 .28364 m .27643 .28771 L .27727 .28883 L F
.18003 .20618 m .17714 .20002 L .17807 .19811 L .8 .557 0 r
F
.17908 .20854 m .17714 .20002 L .18003 .20618 L .8 .57 0 r
F
.17714 .20002 m .17512 .19322 L .17807 .19811 L .78 .499 0 r
F
.5253 .32584 m .52331 .32682 L .52629 .3251 L 0 .954 .565 r
F
.5253 .32584 m .52232 .32768 L .52331 .32682 L F
.53125 .3208 m .52927 .3209 L .53224 .3192 L 0 1 .665 r
F
.53125 .3208 m .52828 .32263 L .52927 .3209 L F
.50245 .32973 m .50043 .33165 L .50343 .33103 L 0 .192 .273 r
F
.50245 .32973 m .49945 .33045 L .50043 .33165 L F
.32242 .2719 m .32012 .27509 L .32329 .27277 L 0 .055 .24 r
F
.32242 .2719 m .31923 .27457 L .32012 .27509 L F
.17741 .31951 m .17455 .3292 L .1781 .32239 L 0 .15 .489 r
F
.17741 .31951 m .17381 .32746 L .17455 .3292 L F
.70111 .27655 m .6994 .27934 L .70223 .27792 L 0 .143 .345 r
F
.70111 .27655 m .69828 .27787 L .6994 .27934 L F
.49449 .32768 m .49247 .32944 L .49547 .32938 L 0 .197 .311 r
F
.49449 .32768 m .49149 .32785 L .49247 .32944 L F
.73985 .26369 m .73819 .26618 L .74093 .26333 L 0 0 0 r
F
.73985 .26369 m .73711 .26659 L .73819 .26618 L F
.35917 .26516 m .35698 .26646 L .36008 .26565 L F
.35917 .26516 m .35606 .2663 L .35698 .26646 L F
.17291 .24546 m .17124 .23174 L .17394 .2417 L .497 .571 0 r
F
.17291 .24546 m .17024 .2352 L .17124 .23174 L F
.39297 .26756 m .39084 .26754 L .3939 .26819 L 0 0 0 r
F
.39297 .26756 m .38991 .26722 L .39084 .26754 L F
.59057 .1776 m .58867 .17916 L .5916 .17824 L .533 0 .017 r
F
.59057 .1776 m .58764 .17858 L .58867 .17916 L F
.5588 .19568 m .55685 .196 L .5598 .19402 L 1 1 0 r
F
.5588 .19568 m .55585 .19761 L .55685 .196 L F
.30354 .27693 m .30118 .28102 L .3044 .27807 L 0 .104 .325 r
F
.30354 .27693 m .30031 .28025 L .30118 .28102 L F
.14382 .30053 m .14252 .28054 L .14494 .29515 L .067 .553 0 r
F
.14382 .30053 m .14141 .28594 L .14252 .28054 L F
.4268 .28326 m .42471 .28295 L .42773 .28466 L 0 .007 .003 r
F
.4268 .28326 m .42378 .28181 L .42471 .28295 L F
.39695 .2687 m .39482 .26857 L .39787 .26938 L 0 0 0 r
F
.39695 .2687 m .3939 .26819 L .39482 .26857 L F
.16086 .27195 m .15936 .25523 L .16193 .26741 L .275 .557 0 r
F
.16086 .27195 m .15831 .25957 L .15936 .25523 L F
.35023 .26624 m .34801 .26796 L .35113 .26677 L 0 0 0 r
F
.35023 .26624 m .3471 .26776 L .34801 .26796 L F
.38899 .26665 m .38685 .26672 L .38991 .26722 L F
.38899 .26665 m .38593 .26646 L .38685 .26672 L F
.25586 .2909 m .25334 .29702 L .25665 .29274 L 0 .144 .427 r
F
.25586 .2909 m .25252 .29565 L .25334 .29702 L F
.17995 .22159 m .17716 .21361 L .17812 .21101 L .728 .599 0 r
F
.17896 .22465 m .17716 .21361 L .17995 .22159 L .696 .593 0 r
F
.49847 .32895 m .49645 .33078 L .49945 .33045 L 0 .199 .293 r
F
.49847 .32895 m .49547 .32938 L .49645 .33078 L F
.17807 .19811 m .17512 .19322 L .17603 .19175 L .781 .489 0 r
F
.17512 .19322 m .17301 .18817 L .17603 .19175 L .757 .438 0 r
F
.17512 .19322 m .17212 .18931 L .17301 .18817 L F
.15183 .28803 m .15044 .26955 L .15293 .28305 L .153 .554 0 r
F
.15183 .28803 m .14935 .27445 L .15044 .26955 L F
.544 .2417 m .54103 .24246 L .54201 .23841 L 1 1 0 r
F
.54301 .24594 m .54103 .24246 L .544 .2417 L .913 1 0 r
F
.22208 .30193 m .21943 .30941 L .22284 .3042 L 0 .147 .462 r
F
.22208 .30193 m .21865 .30778 L .21943 .30941 L F
.57666 .18084 m .57475 .1825 L .57768 .18066 L .108 0 0 r
F
.57666 .18084 m .57373 .1827 L .57475 .1825 L F
.47956 .32078 m .47752 .32199 L .48053 .3229 L 0 .154 .321 r
F
.47956 .32078 m .47656 .32 L .47752 .32199 L F
.54307 .27139 m .5401 .27206 L .54108 .26754 L .459 1 0 r
F
.54209 .2759 m .5401 .27206 L .54307 .27139 L .367 1 0 r
F
.40092 .27007 m .3988 .26982 L .40185 .2708 L 0 0 0 r
F
.40092 .27007 m .39787 .26938 L .3988 .26982 L F
.17188 .24934 m .17024 .2352 L .17291 .24546 L .462 .569 0 r
F
.17188 .24934 m .16922 .2388 L .17024 .2352 L F
.17212 .18931 m .16993 .18562 L .17301 .18817 L .718 .39 0 r
F
.17212 .18931 m .16906 .18645 L .16993 .18562 L F
.06395 .26994 m .06043 .28502 L .06471 .27028 L .008 0 .329 r
F
.06395 .26994 m .05959 .28595 L .06043 .28502 L F
.1562 .18509 m .15295 .18571 L .15377 .18569 L .061 0 0 r
F
.1562 .18509 m .15377 .18569 L .15704 .18486 L F
.52034 .3284 m .51835 .32978 L .52133 .32821 L 0 0 0 r
F
.52034 .3284 m .51735 .33009 L .51835 .32978 L F
.71007 .27615 m .7084 .27979 L .71119 .27729 L 0 .202 .366 r
F
.71007 .27615 m .70728 .27858 L .7084 .27979 L F
.56574 .18803 m .56381 .18913 L .56675 .18704 L .656 .44 0 r
F
.56574 .18803 m .56281 .1901 L .56381 .18913 L F
.58163 .17901 m .57972 .18073 L .58265 .17915 L .316 0 0 r
F
.58163 .17901 m .5787 .18063 L .57972 .18073 L F
.38501 .26596 m .38286 .2661 L .38593 .26646 L 0 0 0 r
F
.38501 .26596 m .38194 .26591 L .38286 .2661 L F
.36811 .26479 m .36593 .26559 L .36902 .26522 L F
.36811 .26479 m .36501 .26548 L .36593 .26559 L F
.6892 .27404 m .68742 .27522 L .69032 .27567 L 0 .043 .265 r
F
.6892 .27404 m .6863 .27347 L .68742 .27522 L F
.11449 .20733 m .11152 .21612 L .11525 .20808 L .404 0 .354 r
F
.11449 .20733 m .11075 .21546 L .11152 .21612 L F
.18093 .21866 m .17812 .21101 L .17908 .20854 L .76 .606 0 r
F
.17995 .22159 m .17812 .21101 L .18093 .21866 L .728 .599 0 r
F
.17241 .32224 m .16953 .33204 L .17309 .32514 L 0 .15 .485 r
F
.17241 .32224 m .16879 .33037 L .16953 .33204 L F
.08397 .39308 m .08496 .3388 L .08585 .3761 L 0 .591 .189 r
F
.08182 .41604 m .08408 .38012 L .08032 .41599 L 0 .135 .62 r
F
.08182 .41604 m .08308 .40844 L .08408 .38012 L F
.08032 .41599 m .08408 .38012 L .07958 .41633 L F
.08397 .39308 m .08292 .3583 L .08496 .3388 L 0 .591 .189 r
F
.54304 .25847 m .54007 .25909 L .54105 .25465 L .685 1 0 r
F
.54206 .263 m .54007 .25909 L .54304 .25847 L .594 1 0 r
F
.12044 .20239 m .11754 .21011 L .12121 .20306 L .412 0 .293 r
F
.12044 .20239 m .11677 .20947 L .11754 .21011 L F
.54211 .28808 m .53915 .28897 L .54013 .28471 L .134 1 0 r
F
.54113 .29216 m .53915 .28897 L .54211 .28808 L .039 1 0 r
F
.28464 .28257 m .28222 .28742 L .28548 .28396 L 0 .13 .372 r
F
.28464 .28257 m .28137 .28642 L .28222 .28742 L F
.08077 .24497 m .07742 .25824 L .08151 .24572 L .112 0 .395 r
F
.08077 .24497 m .07664 .25812 L .07742 .25824 L F
.22702 .3005 m .2244 .30768 L .22779 .30267 L 0 .147 .455 r
F
.22702 .3005 m .22361 .30611 L .2244 .30768 L F
.69716 .27641 m .69543 .2787 L .69828 .27787 L 0 .113 .326 r
F
.69716 .27641 m .69431 .27713 L .69543 .2787 L F
.1287 .32365 m .12761 .30058 L .12987 .31741 L 0 .558 .081 r
F
.1287 .32365 m .12642 .30715 L .12761 .30058 L F
.07284 .25617 m .06943 .26999 L .07358 .25677 L .051 0 .371 r
F
.07284 .25617 m .06862 .27025 L .06943 .26999 L F
.34126 .26793 m .33902 .27001 L .34216 .2685 L 0 0 .051 r
F
.34126 .26793 m .33812 .26977 L .33902 .27001 L F
.13069 .34457 m .1274 .35988 L .13123 .34935 L 0 .15 .523 r
F
.13069 .34457 m .12669 .35795 L .1274 .35988 L F
.40489 .27166 m .40278 .27129 L .40582 .27244 L 0 0 0 r
F
.40489 .27166 m .40185 .2708 L .40278 .27129 L F
.17084 .25333 m .16922 .2388 L .17188 .24934 L .426 .568 0 r
F
.17084 .25333 m .1682 .24252 L .16922 .2388 L F
.54792 .21692 m .54595 .21526 L .54891 .21389 L 1 1 0 r
F
.54792 .21692 m .54496 .2182 L .54595 .21526 L F
.54693 .22012 m .54496 .2182 L .54792 .21692 L F
.30847 .2759 m .30614 .27962 L .30934 .27691 L 0 .088 .293 r
F
.30847 .2759 m .30526 .27897 L .30614 .27962 L F
.54891 .21389 m .54694 .21249 L .54989 .21102 L 1 1 0 r
F
.54891 .21389 m .54595 .21526 L .54694 .21249 L F
.74584 .25967 m .74415 .26114 L .74691 .25882 L 0 0 0 r
F
.74584 .25967 m .74308 .26206 L .74415 .26114 L F
.18098 .20393 m .17807 .19811 L .179 .19631 L .8 .545 0 r
F
.18003 .20618 m .17807 .19811 L .18098 .20393 L .8 .557 0 r
F
.17807 .19811 m .17603 .19175 L .179 .19631 L .781 .489 0 r
F
.32735 .27101 m .32507 .27379 L .32823 .27175 L 0 .023 .18 r
F
.32735 .27101 m .32418 .2734 L .32507 .27379 L F
.26079 .28977 m .25829 .29557 L .2616 .2915 L 0 .143 .414 r
F
.26079 .28977 m .25747 .2943 L .25829 .29557 L F
.61047 .18389 m .60859 .18425 L .61153 .18548 L .948 0 .092 r
F
.61047 .18389 m .60753 .18275 L .60859 .18425 L F
.14657 .33565 m .1435 .34773 L .14719 .33928 L 0 .149 .498 r
F
.14657 .33565 m .14278 .34607 L .1435 .34773 L F
.61744 .18909 m .61556 .18886 L .61852 .19095 L .996 0 .097 r
F
.61744 .18909 m .61449 .18709 L .61556 .18886 L F
.5717 .18355 m .56978 .18506 L .57272 .18305 L 0 0 0 r
F
.5717 .18355 m .56877 .18556 L .56978 .18506 L F
.63938 .21498 m .63638 .21072 L .63748 .21311 L .776 0 .037 r
F
.63638 .21072 m .63448 .20901 L .63748 .21311 L .833 0 .048 r
F
.63638 .21072 m .63339 .20668 L .63448 .20901 L F
.69319 .27558 m .69144 .27733 L .69431 .27713 L 0 .08 .299 r
F
.69319 .27558 m .69032 .27567 L .69144 .27733 L F
.38102 .26548 m .37887 .26568 L .38194 .26591 L 0 0 0 r
F
.38102 .26548 m .37794 .26556 L .37887 .26568 L F
.54693 .22012 m .54397 .22131 L .54496 .2182 L 1 1 0 r
F
.54595 .22348 m .54397 .22131 L .54693 .22012 L F
.41982 .27915 m .41772 .27867 L .42075 .28028 L 0 .003 0 r
F
.41982 .27915 m .41679 .27781 L .41772 .27867 L F
.63339 .20668 m .63149 .20516 L .63448 .20901 L .895 0 .061 r
F
.63339 .20668 m .6304 .20289 L .63149 .20516 L F
.73493 .26688 m .73328 .26998 L .73602 .26682 L 0 0 .069 r
F
.73493 .26688 m .73219 .27007 L .73328 .26998 L F
.54989 .21102 m .54793 .20989 L .55088 .20834 L 1 1 0 r
F
.54989 .21102 m .54694 .21249 L .54793 .20989 L F
.7518 .25483 m .75008 .25515 L .75285 .2535 L .222 1 0 r
F
.7518 .25483 m .74903 .25656 L .75008 .25515 L F
.18191 .21584 m .17908 .20854 L .18003 .20618 L .791 .614 0 r
F
.18093 .21866 m .17908 .20854 L .18191 .21584 L .76 .606 0 r
F
.64237 .21943 m .63938 .21498 L .64047 .21742 L .722 0 .028 r
F
.63938 .21498 m .63748 .21311 L .64047 .21742 L .776 0 .037 r
F
.13573 .31435 m .13453 .29289 L .13687 .30856 L 0 .557 .031 r
F
.13573 .31435 m .13337 .29888 L .13453 .29289 L F
.53224 .3192 m .53026 .31887 L .53324 .31728 L 0 1 .619 r
F
.53224 .3192 m .52927 .3209 L .53026 .31887 L F
.15979 .27657 m .15831 .25957 L .16086 .27195 L .235 .559 0 r
F
.15979 .27657 m .15724 .26404 L .15831 .25957 L F
.54595 .22348 m .54298 .22458 L .54397 .22131 L 1 1 0 r
F
.54496 .227 m .54298 .22458 L .54595 .22348 L F
.5598 .19402 m .55785 .19457 L .5608 .19254 L F
.5598 .19402 m .55685 .196 L .55785 .19457 L F
.10849 .2132 m .10544 .223 L .10924 .214 L .376 0 .402 r
F
.10849 .2132 m .10468 .22236 L .10544 .223 L F
.14224 .18903 m .13962 .19267 L .14304 .18927 L .399 0 .068 r
F
.14224 .18903 m .13882 .1923 L .13962 .19267 L F
.54301 .24594 m .54005 .24661 L .54103 .24246 L .913 1 0 r
F
.54203 .25026 m .54005 .24661 L .54301 .24594 L .82 1 0 r
F
.23196 .29912 m .22936 .306 L .23273 .3012 L 0 .147 .446 r
F
.23196 .29912 m .22857 .30451 L .22936 .306 L F
.6304 .20289 m .62851 .2016 L .63149 .20516 L .951 0 .074 r
F
.6304 .20289 m .62742 .1994 L .62851 .2016 L F
.67528 .26462 m .67344 .2639 L .6764 .26659 L .22 0 .113 r
F
.67528 .26462 m .67232 .26182 L .67344 .2639 L F
.1216 .33421 m .12063 .30935 L .12281 .32743 L 0 .563 .137 r
F
.1216 .33421 m .11939 .31668 L .12063 .30935 L F
.47259 .31681 m .47054 .31764 L .47355 .31895 L 0 .129 .298 r
F
.47259 .31681 m .46958 .31565 L .47054 .31764 L F
.1472 .18712 m .14464 .18978 L .14801 .18722 L .365 0 .021 r
F
.1472 .18712 m .14384 .18952 L .14464 .18978 L F
.55088 .20834 m .54892 .20747 L .55187 .20583 L 1 1 0 r
F
.55088 .20834 m .54793 .20989 L .54892 .20747 L F
.64538 .224 m .64237 .21943 L .64348 .2219 L .671 0 .021 r
F
.64237 .21943 m .64047 .21742 L .64348 .2219 L .722 0 .028 r
F
.16509 .18528 m .16277 .18398 L .16595 .18467 L .486 .213 0 r
F
.16509 .18528 m .16193 .18433 L .16277 .18398 L F
.16739 .32518 m .1645 .33503 L .16807 .32809 L 0 .149 .479 r
F
.16739 .32518 m .16375 .33346 L .1645 .33503 L F
.12262 .42728 m .12284 .40948 L .12345 .42721 L 0 .855 .577 r
F
.12152 .42701 m .12284 .40948 L .12262 .42728 L F
.12034 .42698 m .12284 .40948 L .12152 .42701 L 0 .757 .266 r
F
.1698 .25743 m .1682 .24252 L .17084 .25333 L .39 .567 0 r
F
.1698 .25743 m .16717 .24637 L .1682 .24252 L F
.58661 .17812 m .58471 .17983 L .58764 .17858 L .459 0 .006 r
F
.58661 .17812 m .58368 .17943 L .58471 .17983 L F
.28958 .28147 m .28718 .28598 L .29042 .28275 L 0 .122 .351 r
F
.28958 .28147 m .28632 .2851 L .28718 .28598 L F
.12634 .19825 m .12351 .20493 L .12711 .19884 L .416 0 .235 r
F
.12634 .19825 m .12274 .20433 L .12351 .20493 L F
.16906 .18645 m .1668 .18412 L .16993 .18562 L .626 .327 0 r
F
.16906 .18645 m .16595 .18467 L .1668 .18412 L F
.11476 .35439 m .11103 .37602 L .11513 .36166 L 0 .15 .56 r
F
.11476 .35439 m .11038 .37339 L .11103 .37602 L F
.40886 .27349 m .40675 .27297 L .40979 .2743 L 0 0 0 r
F
.40886 .27349 m .40582 .27244 L .40675 .27297 L F
.43773 .29117 m .43565 .29084 L .43867 .29278 L 0 .025 .077 r
F
.43773 .29117 m .43471 .28947 L .43565 .29084 L F
.54113 .29216 m .53816 .29309 L .53915 .28897 L .039 1 0 r
F
.54015 .29609 m .53816 .29309 L .54113 .29216 L 0 1 .036 r
F
.51139 .33067 m .50939 .33234 L .51238 .33124 L 0 .024 .085 r
F
.51139 .33067 m .5084 .33189 L .50939 .33234 L F
.4447 .29635 m .44263 .29619 L .44564 .29815 L 0 .04 .151 r
F
.4447 .29635 m .44169 .29462 L .44263 .29619 L F
.35515 .2659 m .35295 .26714 L .35606 .2663 L 0 0 0 r
F
.35515 .2659 m .35204 .26708 L .35295 .26714 L F
.179 .19631 m .17603 .19175 L .17693 .19038 L .781 .479 0 r
F
.17603 .19175 m .17389 .18712 L .17693 .19038 L .756 .43 0 r
F
.17603 .19175 m .17301 .18817 L .17389 .18712 L F
.54209 .2759 m .53912 .27656 L .5401 .27206 L .367 1 0 r
F
.54111 .28035 m .53912 .27656 L .54209 .2759 L .275 1 0 r
F
.71508 .27551 m .71343 .2794 L .7162 .27648 L 0 .221 .363 r
F
.71508 .27551 m .71231 .27838 L .71343 .2794 L F
.26572 .28864 m .26325 .29412 L .26654 .29025 L 0 .141 .4 r
F
.26572 .28864 m .26242 .29295 L .26325 .29412 L F
.37702 .2652 m .37487 .26544 L .37794 .26556 L 0 0 0 r
F
.37702 .2652 m .37394 .2654 L .37487 .26544 L F
.54496 .227 m .542 .228 L .54298 .22458 L 1 1 0 r
F
.54398 .23067 m .542 .228 L .54496 .227 L F
.18288 .21314 m .18003 .20618 L .18098 .20393 L .819 .62 0 r
F
.18191 .21584 m .18003 .20618 L .18288 .21314 L .791 .614 0 r
F
.31341 .27485 m .31109 .27821 L .31428 .27574 L 0 .065 .252 r
F
.31341 .27485 m .31021 .27768 L .31109 .27821 L F
.45167 .3017 m .4496 .30173 L .45262 .30365 L 0 .058 .203 r
F
.45167 .3017 m .44866 .29999 L .4496 .30173 L F
.3641 .26514 m .36191 .26593 L .36501 .26548 L 0 0 0 r
F
.3641 .26514 m .361 .2659 L .36191 .26593 L F
.10214 .36162 m .10176 .32799 L .10353 .35205 L 0 .575 .206 r
F
.10214 .36162 m .10029 .33886 L .10176 .32799 L F
.13724 .19156 m .13455 .19622 L .13803 .19193 L .413 0 .122 r
F
.13724 .19156 m .13377 .19576 L .13455 .19622 L F
.48354 .32351 m .4815 .32473 L .48451 .32547 L 0 .169 .305 r
F
.48354 .32351 m .48053 .3229 L .4815 .32473 L F
.64838 .22865 m .64538 .224 L .64648 .22649 L .623 0 .017 r
F
.64538 .224 m .64348 .2219 L .64648 .22649 L .671 0 .021 r
F
.43076 .28628 m .42867 .2858 L .43169 .28768 L 0 .014 0 r
F
.43076 .28628 m .42773 .28466 L .42867 .2858 L F
.46561 .31215 m .46356 .31266 L .46657 .31427 L 0 .104 .273 r
F
.46561 .31215 m .4626 .31071 L .46356 .31266 L F
.72999 .26977 m .72835 .27333 L .73109 .27 L 0 .071 .153 r
F
.72999 .26977 m .72725 .27311 L .72835 .27333 L F
.15073 .29309 m .14935 .27445 L .15183 .28803 L .109 .558 0 r
F
.15073 .29309 m .14826 .27947 L .14935 .27445 L F
.16108 .18473 m .1587 .1845 L .16193 .18433 L .243 .067 0 r
F
.16108 .18473 m .15787 .18466 L .1587 .1845 L F
.62742 .1994 m .62553 .19835 L .62851 .2016 L .972 0 .085 r
F
.62742 .1994 m .62445 .19624 L .62553 .19835 L F
.55187 .20583 m .54991 .20522 L .55287 .20351 L 1 1 0 r
F
.55187 .20583 m .54892 .20747 L .54991 .20522 L F
.45864 .30704 m .45658 .30729 L .45959 .30909 L 0 .08 .242 r
F
.45864 .30704 m .45563 .30542 L .45658 .30729 L F
.2369 .29779 m .23432 .30437 L .23768 .29977 L 0 .148 .436 r
F
.2369 .29779 m .23352 .30295 L .23432 .30437 L F
.33229 .27014 m .33002 .27251 L .33318 .27074 L 0 0 .098 r
F
.33229 .27014 m .32912 .27225 L .33002 .27251 L F
.52629 .3251 m .52431 .32562 L .52729 .32403 L 0 1 .684 r
F
.52629 .3251 m .52331 .32682 L .52431 .32562 L F
.15213 .18576 m .14963 .18748 L .15295 .18571 L .287 0 0 r
F
.15213 .18576 m .14882 .18734 L .14963 .18748 L F
.54206 .263 m .53909 .26357 L .54007 .25909 L .594 1 0 r
F
.54108 .26754 m .53909 .26357 L .54206 .263 L .503 1 0 r
F
.3462 .26732 m .34397 .26895 L .3471 .26776 L 0 0 0 r
F
.3462 .26732 m .34306 .26884 L .34397 .26895 L F
.18192 .20178 m .179 .19631 L .17991 .19461 L .801 .533 0 r
F
.18098 .20393 m .179 .19631 L .18192 .20178 L .8 .545 0 r
F
.179 .19631 m .17693 .19038 L .17991 .19461 L .781 .479 0 r
F
.68227 .27056 m .68046 .27075 L .68339 .27237 L .056 0 .196 r
F
.68227 .27056 m .67934 .26882 L .68046 .27075 L F
.17301 .18817 m .1708 .18486 L .17389 .18712 L .709 .382 0 r
F
.17301 .18817 m .16993 .18562 L .1708 .18486 L F
.1427 .30595 m .14141 .28594 L .14382 .30053 L .017 .559 0 r
F
.1427 .30595 m .14028 .29146 L .14141 .28594 L F
.16875 .26163 m .16717 .24637 L .1698 .25743 L .353 .567 0 r
F
.16875 .26163 m .16613 .25034 L .16717 .24637 L F
.09553 .22732 m .09233 .23894 L .09628 .22814 L .24 0 .407 r
F
.09553 .22732 m .09157 .23846 L .09233 .23894 L F
.53324 .31728 m .53125 .31653 L .53423 .31506 L 0 1 .541 r
F
.53324 .31728 m .53026 .31887 L .53125 .31653 L F
.10832 .35327 m .10768 .32343 L .10963 .34492 L 0 .573 .201 r
F
.10832 .35327 m .10631 .33283 L .10768 .32343 L F
.72007 .27419 m .71843 .27815 L .72118 .27494 L 0 .202 .318 r
F
.72007 .27419 m .71731 .27736 L .71843 .27815 L F
.29451 .28036 m .29214 .28453 L .29537 .28151 L 0 .111 .326 r
F
.29451 .28036 m .29127 .28376 L .29214 .28453 L F
.54398 .23067 m .54101 .23157 L .542 .228 L 1 1 0 r
F
.54299 .23448 m .54101 .23157 L .54398 .23067 L F
.72504 .27224 m .7234 .27609 L .72615 .27274 L 0 .149 .237 r
F
.72504 .27224 m .72229 .27558 L .7234 .27609 L F
.65138 .23333 m .64838 .22865 L .64949 .23115 L .576 0 .015 r
F
.64838 .22865 m .64648 .22649 L .64949 .23115 L .623 0 .017 r
F
.56675 .18704 m .56482 .18832 L .56776 .18622 L .506 .359 0 r
F
.56675 .18704 m .56381 .18913 L .56482 .18832 L F
.54015 .29609 m .53718 .29707 L .53816 .29309 L 0 1 .036 r
F
.53916 .29983 m .53718 .29707 L .54015 .29609 L 0 1 .098 r
F
.59955 .17926 m .59766 .18043 L .60059 .18038 L .758 0 .063 r
F
.59955 .17926 m .59661 .17939 L .59766 .18043 L F
.74093 .26333 m .73926 .26558 L .74201 .26279 L 0 0 0 r
F
.74093 .26333 m .73819 .26618 L .73926 .26558 L F
.41283 .27554 m .41072 .27487 L .41376 .27638 L F
.41283 .27554 m .40979 .2743 L .41072 .27487 L F
.70616 .27733 m .70447 .28063 L .70728 .27858 L 0 .182 .36 r
F
.70616 .27733 m .70335 .27929 L .70447 .28063 L F
.18384 .21055 m .18098 .20393 L .18192 .20178 L .819 .606 0 r
F
.18288 .21314 m .18098 .20393 L .18384 .21055 L .819 .62 0 r
F
.54203 .25026 m .53906 .25085 L .54005 .24661 L .82 1 0 r
F
.54105 .25465 m .53906 .25085 L .54203 .25026 L .729 1 0 r
F
.27066 .28749 m .2682 .29265 L .27148 .28899 L 0 .138 .384 r
F
.27066 .28749 m .26737 .29159 L .2682 .29265 L F
.42378 .28181 m .42169 .28116 L .42471 .28295 L 0 .005 0 r
F
.42378 .28181 m .42075 .28028 L .42169 .28116 L F
.16236 .32833 m .15946 .33818 L .16304 .33123 L 0 .147 .471 r
F
.16236 .32833 m .15871 .33673 L .15946 .33818 L F
.08857 .23579 m .0853 .24813 L .08931 .23658 L .171 0 .402 r
F
.08857 .23579 m .08453 .24781 L .0853 .24813 L F
.15871 .28128 m .15724 .26404 L .15979 .27657 L .194 .562 0 r
F
.15871 .28128 m .15617 .26863 L .15724 .26404 L F
.24184 .2965 m .23928 .30278 L .24263 .29838 L 0 .147 .426 r
F
.24184 .2965 m .23847 .30143 L .23928 .30278 L F
.67232 .26182 m .67047 .26077 L .67344 .2639 L .269 0 .091 r
F
.67232 .26182 m .66935 .2586 L .67047 .26077 L F
.55287 .20351 m .55091 .20315 L .55386 .20136 L 1 1 0 r
F
.55287 .20351 m .54991 .20522 L .55091 .20315 L F
.37302 .26512 m .37086 .26538 L .37394 .2654 L 0 0 0 r
F
.37302 .26512 m .36994 .26541 L .37086 .26538 L F
.31835 .27381 m .31605 .27679 L .31923 .27457 L 0 .033 .199 r
F
.31835 .27381 m .31516 .27639 L .31605 .27679 L F
.59557 .17845 m .59368 .17986 L .59661 .17939 L .667 0 .046 r
F
.59557 .17845 m .59264 .179 L .59368 .17986 L F
.75285 .2535 m .75112 .25355 L .7539 .25199 L .34 1 0 r
F
.75285 .2535 m .75008 .25515 L .75112 .25355 L F
.60353 .18068 m .60164 .1816 L .60458 .182 L .845 0 .079 r
F
.60353 .18068 m .60059 .18038 L .60164 .1816 L F
.5608 .19254 m .55886 .1933 L .5618 .19123 L .877 .778 0 r
F
.5608 .19254 m .55785 .19457 L .55886 .1933 L F
.62445 .19624 m .62256 .19544 L .62553 .19835 L .992 0 .095 r
F
.62445 .19624 m .62148 .19341 L .62256 .19544 L F
.0958 .37253 m .09573 .33417 L .0973 .36132 L 0 .583 .22 r
F
.0958 .37253 m .09413 .34712 L .09573 .33417 L F
.65439 .23797 m .65138 .23333 L .65249 .23582 L .531 0 .016 r
F
.65138 .23333 m .64949 .23115 L .65249 .23582 L .576 0 .015 r
F
.51636 .33007 m .51436 .33138 L .51735 .33009 L 0 0 0 r
F
.51636 .33007 m .51337 .33148 L .51436 .33138 L F
.61449 .18709 m .6126 .18715 L .61556 .18886 L .992 0 .103 r
F
.61449 .18709 m .61153 .18548 L .6126 .18715 L F
.74691 .25882 m .74521 .26004 L .74797 .25779 L .024 .934 0 r
F
.74691 .25882 m .74415 .26114 L .74521 .26004 L F
.54111 .28035 m .53814 .281 L .53912 .27656 L .275 1 0 r
F
.54013 .28471 m .53814 .281 L .54111 .28035 L .183 1 0 r
F
.50741 .33111 m .50541 .33269 L .5084 .33189 L 0 .094 .136 r
F
.50741 .33111 m .50442 .33202 L .50541 .33269 L F
.57768 .18066 m .57577 .18244 L .5787 .18063 L .218 0 0 r
F
.57768 .18066 m .57475 .1825 L .57577 .18244 L F
.14148 .33988 m .13841 .35181 L .1421 .34348 L 0 .143 .481 r
F
.14148 .33988 m .13767 .3504 L .13841 .35181 L F
.1322 .19481 m .12945 .20048 L .13298 .19529 L .416 0 .181 r
F
.1322 .19481 m .12867 .19995 L .12945 .20048 L F
.53423 .31506 m .53224 .31391 L .53522 .31254 L 0 1 .457 r
F
.53423 .31506 m .53125 .31653 L .53224 .31391 L F
.52133 .32821 m .51934 .32913 L .52232 .32768 L 0 .88 .589 r
F
.52133 .32821 m .51835 .32978 L .51934 .32913 L F
.54299 .23448 m .54003 .23528 L .54101 .23157 L 1 1 0 r
F
.54201 .23841 m .54003 .23528 L .54299 .23448 L F
.15704 .18486 m .1546 .1857 L .15787 .18466 L .119 0 0 r
F
.15704 .18486 m .15377 .18569 L .1546 .1857 L F
.33722 .2693 m .33498 .27125 L .33812 .26977 L 0 0 0 r
F
.33722 .2693 m .33407 .27111 L .33498 .27125 L F
.48751 .32588 m .48548 .32713 L .48849 .32766 L 0 .179 .287 r
F
.48751 .32588 m .48451 .32547 L .48548 .32713 L F
.53916 .29983 m .53619 .30087 L .53718 .29707 L 0 1 .098 r
F
.53818 .30337 m .53619 .30087 L .53916 .29983 L 0 1 .162 r
F
.10242 .22012 m .0993 .23077 L .10317 .22092 L .302 0 .404 r
F
.10242 .22012 m .09853 .2302 L .0993 .23077 L F
.1677 .26593 m .16613 .25034 L .16875 .26163 L .315 .568 0 r
F
.1677 .26593 m .16509 .25444 L .16613 .25034 L F
.29945 .27922 m .2971 .28305 L .30031 .28025 L 0 .094 .295 r
F
.29945 .27922 m .29623 .2824 L .2971 .28305 L F
.36008 .26565 m .3579 .26639 L .361 .2659 L 0 0 0 r
F
.36008 .26565 m .35698 .26646 L .3579 .26639 L F
.17991 .19461 m .17693 .19038 L .17783 .18909 L .782 .47 0 r
F
.17693 .19038 m .17477 .18613 L .17783 .18909 L .753 .422 0 r
F
.17693 .19038 m .17389 .18712 L .17477 .18613 L F
.24678 .29523 m .24424 .30121 L .24757 .29701 L 0 .147 .415 r
F
.24678 .29523 m .24343 .29995 L .24424 .30121 L F
.2756 .28634 m .27316 .29117 L .27643 .28771 L 0 .133 .367 r
F
.2756 .28634 m .27232 .29022 L .27316 .29117 L F
.18286 .19975 m .17991 .19461 L .18083 .193 L .802 .522 0 r
F
.18192 .20178 m .17991 .19461 L .18286 .19975 L .801 .533 0 r
F
.17991 .19461 m .17783 .18909 L .18083 .193 L .782 .47 0 r
F
.1848 .20807 m .18192 .20178 L .18286 .19975 L .819 .592 0 r
F
.18384 .21055 m .18192 .20178 L .1848 .20807 L .819 .606 0 r
F
.57272 .18305 m .5708 .1847 L .57373 .1827 L 0 0 0 r
F
.57272 .18305 m .56978 .18506 L .5708 .1847 L F
.47656 .32 m .47451 .3208 L .47752 .32199 L 0 .146 .28 r
F
.47656 .32 m .47355 .31895 L .47451 .3208 L F
.65739 .24251 m .65439 .23797 L .6555 .24044 L .487 0 .02 r
F
.65439 .23797 m .65249 .23582 L .6555 .24044 L .531 0 .016 r
F
.54108 .26754 m .53811 .26806 L .53909 .26357 L .503 1 0 r
F
.5401 .27206 m .53811 .26806 L .54108 .26754 L .413 1 0 r
F
.3939 .26819 m .39177 .26763 L .39482 .26857 L 0 .059 .81 r
F
.3939 .26819 m .39084 .26754 L .39177 .26763 L F
.35113 .26677 m .34892 .26794 L .35204 .26708 L 0 0 0 r
F
.35113 .26677 m .34801 .26796 L .34892 .26794 L F
.66935 .2586 m .66749 .25727 L .67047 .26077 L .314 0 .07 r
F
.66935 .2586 m .66637 .255 L .66749 .25727 L F
.58265 .17915 m .58075 .18096 L .58368 .17943 L .385 0 0 r
F
.58265 .17915 m .57972 .18073 L .58075 .18096 L F
.55386 .20136 m .5519 .20125 L .55486 .1994 L 1 1 0 r
F
.55386 .20136 m .55091 .20315 L .5519 .20125 L F
.5916 .17824 m .58971 .17984 L .59264 .179 L .581 0 .029 r
F
.5916 .17824 m .58867 .17916 L .58971 .17984 L F
.38991 .26722 m .38779 .26675 L .39084 .26754 L 0 .08 .831 r
F
.38991 .26722 m .38685 .26672 L .38779 .26675 L F
.53818 .30337 m .53521 .30447 L .53619 .30087 L 0 1 .162 r
F
.53719 .30667 m .53521 .30447 L .53818 .30337 L 0 1 .229 r
F
.53522 .31254 m .53323 .31101 L .53621 .30974 L 0 1 .377 r
F
.53522 .31254 m .53224 .31391 L .53323 .31101 L F
.06471 .27028 m .06128 .28404 L .06548 .27049 L .004 0 .306 r
F
.06471 .27028 m .06043 .28502 L .06128 .28404 L F
.39787 .26938 m .39576 .26872 L .3988 .26982 L 0 .047 .794 r
F
.39787 .26938 m .39482 .26857 L .39576 .26872 L F
.32329 .27277 m .32101 .27536 L .32418 .2734 L 0 0 .129 r
F
.32329 .27277 m .32012 .27509 L .32101 .27536 L F
.11439 .34655 m .11355 .31979 L .11564 .33913 L 0 .574 .201 r
F
.11439 .34655 m .11225 .32808 L .11355 .31979 L F
.41679 .27781 m .41469 .27697 L .41772 .27867 L 0 0 0 r
F
.41679 .27781 m .41376 .27638 L .41469 .27697 L F
.16993 .18562 m .16766 .18362 L .1708 .18486 L .597 .305 0 r
F
.16993 .18562 m .1668 .18412 L .16766 .18362 L F
.36902 .26522 m .36593 .26559 L .36685 .26547 L 0 .226 .71 r
F
.36902 .26522 m .36685 .26547 L .36994 .26541 L F
.60753 .18275 m .60564 .18339 L .60859 .18425 L .92 0 .094 r
F
.60753 .18275 m .60458 .182 L .60564 .18339 L F
.14963 .29819 m .14826 .27947 L .15073 .29309 L .062 .563 0 r
F
.14963 .29819 m .14716 .2846 L .14826 .27947 L F
.53719 .30667 m .53422 .30786 L .53521 .30447 L 0 1 .229 r
F
.53621 .30974 m .53422 .30786 L .53719 .30667 L 0 1 .301 r
F
.16595 .18467 m .16361 .18368 L .1668 .18412 L .45 .167 0 r
F
.16595 .18467 m .16277 .18398 L .16361 .18368 L F
.53621 .30974 m .53323 .31101 L .53422 .30786 L 0 1 .301 r
F
.54105 .25465 m .53808 .25517 L .53906 .25085 L .729 1 0 r
F
.54007 .25909 m .53808 .25517 L .54105 .25465 L .638 1 0 r
F
.18172 .23353 m .17896 .22465 L .17995 .22159 L .606 .593 0 r
F
.18071 .23699 m .17896 .22465 L .18172 .23353 L .572 .59 0 r
F
.18071 .23699 m .17797 .22782 L .17896 .22465 L F
.18272 .23017 m .17995 .22159 L .18093 .21866 L .639 .598 0 r
F
.18172 .23353 m .17995 .22159 L .18272 .23017 L .606 .593 0 r
F
.38593 .26646 m .38379 .26606 L .38685 .26672 L 0 .111 .857 r
F
.38593 .26646 m .38286 .2661 L .38379 .26606 L F
.66039 .24691 m .65739 .24251 L .65851 .24496 L .443 0 .028 r
F
.65739 .24251 m .6555 .24044 L .65851 .24496 L .487 0 .02 r
F
.15732 .33173 m .15441 .34148 L .158 .33459 L 0 .142 .459 r
F
.15732 .33173 m .15366 .3402 L .15441 .34148 L F
.52729 .32403 m .5253 .3241 L .52828 .32263 L 0 1 .789 r
F
.52729 .32403 m .52431 .32562 L .5253 .3241 L F
.44169 .29462 m .43961 .29412 L .44263 .29619 L 0 .036 .038 r
F
.44169 .29462 m .43867 .29278 L .43961 .29412 L F
.6863 .27347 m .68451 .27424 L .68742 .27522 L 0 .022 .243 r
F
.6863 .27347 m .68339 .27237 L .68451 .27424 L F
.12554 .34982 m .12223 .36508 L .12607 .35465 L 0 .142 .504 r
F
.12554 .34982 m .12151 .36351 L .12223 .36508 L F
.54201 .23841 m .53904 .23911 L .54003 .23528 L 1 1 0 r
F
.54103 .24246 m .53904 .23911 L .54201 .23841 L .956 1 0 r
F
.43471 .28947 m .43263 .28881 L .43565 .29084 L 0 .021 0 r
F
.43471 .28947 m .43169 .28768 L .43263 .28881 L F
.73602 .26682 m .73436 .26972 L .73711 .26659 L 0 0 .037 r
F
.73602 .26682 m .73328 .26998 L .73436 .26972 L F
.40185 .2708 m .39974 .27002 L .40278 .27129 L 0 .041 .784 r
F
.40185 .2708 m .3988 .26982 L .39974 .27002 L F
.17969 .24057 m .17797 .22782 L .18071 .23699 L .537 .587 0 r
F
.17969 .24057 m .17697 .23111 L .17797 .22782 L F
.18372 .22693 m .18093 .21866 L .18191 .21584 L .673 .602 0 r
F
.18272 .23017 m .18093 .21866 L .18372 .22693 L .639 .598 0 r
F
.13458 .32014 m .13337 .29888 L .13573 .31435 L 0 .566 .087 r
F
.13458 .32014 m .13221 .30498 L .13337 .29888 L F
.49149 .32785 m .48946 .32914 L .49247 .32944 L 0 .185 .266 r
F
.49149 .32785 m .48849 .32766 L .48946 .32914 L F
.50343 .33103 m .50142 .33253 L .50442 .33202 L 0 .14 .178 r
F
.50343 .33103 m .50043 .33165 L .50142 .33253 L F
.3044 .27807 m .30206 .28155 L .30526 .27897 L 0 .071 .257 r
F
.3044 .27807 m .30118 .28102 L .30206 .28155 L F
.66637 .255 m .6645 .25343 L .66749 .25727 L .357 0 .053 r
F
.66637 .255 m .66339 .25109 L .6645 .25343 L F
.25172 .29398 m .2492 .29965 L .25252 .29565 L 0 .145 .403 r
F
.25172 .29398 m .24838 .29848 L .2492 .29965 L F
.44866 .29999 m .44659 .29967 L .4496 .30173 L 0 .054 .117 r
F
.44866 .29999 m .44564 .29815 L .44659 .29967 L F
.70223 .27792 m .70052 .28081 L .70335 .27929 L 0 .158 .349 r
F
.70223 .27792 m .6994 .27934 L .70052 .28081 L F
.15763 .28605 m .15617 .26863 L .15871 .28128 L .151 .565 0 r
F
.15763 .28605 m .1551 .27333 L .15617 .26863 L F
.62148 .19341 m .61959 .19288 L .62256 .19544 L 1 0 .103 r
F
.62148 .19341 m .61852 .19095 L .61959 .19288 L F
.12753 .32986 m .12642 .30715 L .1287 .32365 L 0 .57 .142 r
F
.12753 .32986 m .12522 .31385 L .12642 .30715 L F
.17389 .18712 m .17167 .18415 L .17477 .18613 L .697 .372 0 r
F
.17389 .18712 m .1708 .18486 L .17167 .18415 L F
.66339 .25109 m .66039 .24691 L .66151 .2493 L .4 0 .038 r
F
.66039 .24691 m .65851 .24496 L .66151 .2493 L .443 0 .028 r
F
.16664 .27031 m .16509 .25444 L .1677 .26593 L .276 .569 0 r
F
.16664 .27031 m .16404 .25865 L .16509 .25444 L F
.28054 .28516 m .27812 .28967 L .28137 .28642 L 0 .125 .347 r
F
.28054 .28516 m .27727 .28883 L .27812 .28967 L F
.17867 .24426 m .17697 .23111 L .17969 .24057 L .503 .584 0 r
F
.17867 .24426 m .17597 .23452 L .17697 .23111 L F
.18471 .2238 m .18191 .21584 L .18288 .21314 L .705 .608 0 r
F
.18372 .22693 m .18191 .21584 L .18471 .2238 L .673 .602 0 r
F
.66339 .25109 m .66151 .2493 L .6645 .25343 L .4 0 .038 r
F
.11525 .20808 m .11228 .21673 L .11601 .2088 L .397 0 .36 r
F
.11525 .20808 m .11152 .21612 L .11228 .21673 L F
.19804 .31306 m .19534 .32065 L .19878 .3153 L 0 .148 .445 r
F
.19804 .31306 m .19456 .31927 L .19534 .32065 L F
.46958 .31565 m .46753 .3161 L .47054 .31764 L 0 .121 .251 r
F
.46958 .31565 m .46657 .31427 L .46753 .3161 L F
.12121 .20306 m .11831 .21072 L .12197 .20371 L .406 0 .3 r
F
.12121 .20306 m .11754 .21011 L .11831 .21072 L F
.20301 .31108 m .20032 .31848 L .20375 .31327 L 0 .149 .443 r
F
.20301 .31108 m .19954 .3171 L .20032 .31848 L F
.34216 .2685 m .33993 .27001 L .34306 .26884 L 0 0 0 r
F
.34216 .2685 m .33902 .27001 L .33993 .27001 L F
.07358 .25677 m .07023 .26966 L .07434 .25725 L .042 0 .356 r
F
.07358 .25677 m .06943 .26999 L .07023 .26966 L F
.54013 .28471 m .53716 .28537 L .53814 .281 L .183 1 0 r
F
.53915 .28897 m .53716 .28537 L .54013 .28471 L .091 1 0 r
F
.42773 .28466 m .42565 .28383 L .42867 .2858 L 0 .007 0 r
F
.42773 .28466 m .42471 .28295 L .42565 .28383 L F
.19307 .31517 m .19034 .32292 L .1938 .31745 L 0 .148 .446 r
F
.19307 .31517 m .18957 .32155 L .19034 .32292 L F
.45563 .30542 m .45357 .30531 L .45658 .30729 L 0 .075 .173 r
F
.45563 .30542 m .45262 .30365 L .45357 .30531 L F
.38194 .26591 m .37887 .26568 L .3798 .26557 L 0 .157 .886 r
F
.38194 .26591 m .3798 .26557 L .38286 .2661 L F
.20797 .30922 m .20531 .31641 L .20872 .31135 L 0 .149 .44 r
F
.20797 .30922 m .20452 .31504 L .20531 .31641 L F
.08151 .24572 m .0782 .25829 L .08225 .24637 L .1 0 .384 r
F
.08151 .24572 m .07742 .25824 L .0782 .25829 L F
.71119 .27729 m .70952 .28095 L .71231 .27838 L 0 .209 .363 r
F
.71119 .27729 m .7084 .27979 L .70952 .28095 L F
.67934 .26882 m .67752 .26863 L .68046 .27075 L .119 0 .171 r
F
.67934 .26882 m .6764 .26659 L .67752 .26863 L F
.18576 .20571 m .18286 .19975 L .18379 .19781 L .82 .579 0 r
F
.1848 .20807 m .18286 .19975 L .18576 .20571 L .819 .592 0 r
F
.18286 .19975 m .18083 .193 L .18379 .19781 L .802 .522 0 r
F
.49547 .32938 m .49345 .33073 L .49645 .33078 L 0 .182 .242 r
F
.49547 .32938 m .49247 .32944 L .49345 .33073 L F
.49945 .33045 m .49743 .33187 L .50043 .33165 L 0 .168 .213 r
F
.49945 .33045 m .49645 .33078 L .49743 .33187 L F
.4626 .31071 m .46055 .31086 L .46356 .31266 L 0 .097 .216 r
F
.4626 .31071 m .45959 .30909 L .46055 .31086 L F
.14801 .18722 m .14544 .19005 L .14882 .18734 L .367 0 .029 r
F
.14801 .18722 m .14464 .18978 L .14544 .19005 L F
.40582 .27244 m .40372 .27153 L .40675 .27297 L 0 .039 .78 r
F
.40582 .27244 m .40278 .27129 L .40372 .27153 L F
.16193 .18433 m .15953 .18437 L .16277 .18398 L .161 .04 0 r
F
.16193 .18433 m .1587 .1845 L .15953 .18437 L F
.17765 .24805 m .17597 .23452 L .17867 .24426 L .467 .582 0 r
F
.17765 .24805 m .17495 .23805 L .17597 .23452 L F
.1857 .22078 m .18288 .21314 L .18384 .21055 L .738 .615 0 r
F
.18471 .2238 m .18288 .21314 L .1857 .22078 L .705 .608 0 r
F
.14304 .18927 m .14041 .19304 L .14384 .18952 L .397 0 .077 r
F
.14304 .18927 m .13962 .19267 L .14041 .19304 L F
.5618 .19123 m .55986 .1922 L .56281 .1901 L .745 .571 0 r
F
.5618 .19123 m .55886 .1933 L .55986 .1922 L F
.32823 .27175 m .32597 .27394 L .32912 .27225 L 0 0 .032 r
F
.32823 .27175 m .32507 .27379 L .32597 .27394 L F
.56776 .18622 m .56583 .18767 L .56877 .18556 L 0 0 0 r
F
.56776 .18622 m .56482 .18832 L .56583 .18767 L F
.18809 .31742 m .18534 .32529 L .18881 .31973 L 0 .147 .445 r
F
.18809 .31742 m .18457 .32397 L .18534 .32529 L F
.21293 .30746 m .21029 .31443 L .21369 .30952 L 0 .149 .436 r
F
.21293 .30746 m .20949 .31308 L .21029 .31443 L F
.55486 .1994 m .5529 .19953 L .55585 .19761 L 1 1 0 r
F
.55486 .1994 m .5519 .20125 L .5529 .19953 L F
.14158 .31139 m .14028 .29146 L .1427 .30595 L 0 .566 .036 r
F
.14158 .31139 m .13915 .29708 L .14028 .29146 L F
.25665 .29274 m .25417 .2981 L .25747 .2943 L 0 .142 .39 r
F
.25665 .29274 m .25334 .29702 L .25417 .2981 L F
.30934 .27691 m .30702 .28003 L .31021 .27768 L 0 .038 .209 r
F
.30934 .27691 m .30614 .27962 L .30702 .28003 L F
.18379 .19781 m .18083 .193 L .18174 .19149 L .802 .512 0 r
F
.18083 .193 m .17872 .18789 L .18174 .19149 L .782 .462 0 r
F
.18083 .193 m .17783 .18909 L .17872 .18789 L F
.5401 .27206 m .53713 .27256 L .53811 .26806 L .413 1 0 r
F
.53912 .27656 m .53713 .27256 L .5401 .27206 L .322 1 0 r
F
.54103 .24246 m .53806 .24307 L .53904 .23911 L .956 1 0 r
F
.54005 .24661 m .53806 .24307 L .54103 .24246 L .864 1 0 r
F
.21788 .30579 m .21526 .31252 L .21865 .30778 L 0 .148 .43 r
F
.21788 .30579 m .21447 .31121 L .21526 .31252 L F
.28548 .28396 m .28308 .28815 L .28632 .2851 L 0 .112 .322 r
F
.28548 .28396 m .28222 .28742 L .28308 .28815 L F
.58764 .17858 m .58574 .18034 L .58867 .17916 L .504 0 .015 r
F
.58764 .17858 m .58471 .17983 L .58574 .18034 L F
.74201 .26279 m .74033 .2648 L .74308 .26206 L 0 0 0 r
F
.74201 .26279 m .73926 .26558 L .74033 .2648 L F
.15295 .18571 m .15044 .18763 L .15377 .18569 L .302 0 0 r
F
.15295 .18571 m .14963 .18748 L .15044 .18763 L F
.35606 .2663 m .35387 .26698 L .35698 .26646 L 0 0 0 r
F
.35606 .2663 m .35295 .26714 L .35387 .26698 L F
.74797 .25779 m .74626 .25874 L .74903 .25656 L .069 1 0 r
F
.74797 .25779 m .74521 .26004 L .74626 .25874 L F
.1831 .31982 m .18034 .32779 L .18382 .32215 L 0 .145 .442 r
F
.1831 .31982 m .17957 .32651 L .18034 .32779 L F
.18668 .21787 m .18384 .21055 L .1848 .20807 L .771 .622 0 r
F
.1857 .22078 m .18384 .21055 L .18668 .21787 L .738 .615 0 r
F
.17662 .25194 m .17495 .23805 L .17765 .24805 L .431 .581 0 r
F
.17662 .25194 m .17394 .2417 L .17495 .23805 L F
.69032 .27567 m .68855 .277 L .69144 .27733 L 0 .062 .281 r
F
.69032 .27567 m .68742 .27522 L .68855 .277 L F
.37794 .26556 m .3758 .26526 L .37887 .26568 L 0 .219 .915 r
F
.37794 .26556 m .37487 .26544 L .3758 .26526 L F
.17783 .18909 m .17565 .18522 L .17872 .18789 L .749 .414 0 r
F
.17783 .18909 m .17477 .18613 L .17565 .18522 L F
.42075 .28028 m .41866 .27928 L .42169 .28116 L 0 0 0 r
F
.42075 .28028 m .41772 .27867 L .41866 .27928 L F
.12711 .19884 m .12429 .2055 L .12789 .1994 L .411 0 .243 r
F
.12711 .19884 m .12351 .20493 L .12429 .2055 L F
.10924 .214 m .1062 .22358 L .11 .21475 L .359 0 .396 r
F
.10924 .214 m .10544 .223 L .1062 .22358 L F
.73109 .27 m .72944 .27339 L .73219 .27007 L 0 .017 .12 r
F
.73109 .27 m .72835 .27333 L .72944 .27339 L F
.51238 .33124 m .51038 .33247 L .51337 .33148 L 0 0 0 r
F
.51238 .33124 m .50939 .33234 L .51038 .33247 L F
.36501 .26548 m .36284 .26572 L .36593 .26559 L 0 .33 .778 r
F
.36501 .26548 m .36191 .26593 L .36284 .26572 L F
.69828 .27787 m .69655 .28028 L .6994 .27934 L 0 .13 .333 r
F
.69828 .27787 m .69543 .2787 L .69655 .28028 L F
.54007 .25909 m .5371 .25954 L .53808 .25517 L .638 1 0 r
F
.53909 .26357 m .5371 .25954 L .54007 .25909 L .548 1 0 r
F
.13803 .19193 m .13534 .19667 L .13882 .1923 L .409 0 .131 r
F
.13803 .19193 m .13455 .19622 L .13534 .19667 L F
.48053 .3229 m .47849 .32369 L .4815 .32473 L 0 .159 .258 r
F
.48053 .3229 m .47752 .32199 L .47849 .32369 L F
.16558 .27478 m .16404 .25865 L .16664 .27031 L .236 .571 0 r
F
.16558 .27478 m .16299 .26298 L .16404 .25865 L F
.40979 .2743 m .40769 .27325 L .41072 .27487 L 0 .04 .782 r
F
.40979 .2743 m .40675 .27297 L .40769 .27325 L F
.22284 .3042 m .22023 .31068 L .22361 .30611 L 0 .148 .423 r
F
.22284 .3042 m .21943 .30941 L .22023 .31068 L F
.69431 .27713 m .69256 .27902 L .69543 .2787 L 0 .098 .311 r
F
.69431 .27713 m .69144 .27733 L .69256 .27902 L F
.53915 .28897 m .53617 .28964 L .53716 .28537 L .091 1 0 r
F
.53816 .29309 m .53617 .28964 L .53915 .28897 L 0 1 .001 r
F
.61153 .18548 m .60965 .18581 L .6126 .18715 L .977 0 .106 r
F
.61153 .18548 m .60859 .18425 L .60965 .18581 L F
.10955 .36047 m .10573 .38318 L .10988 .36834 L 0 .146 .548 r
F
.10955 .36047 m .10507 .38086 L .10573 .38318 L F
.3471 .26776 m .34489 .26882 L .34801 .26796 L 0 0 0 r
F
.3471 .26776 m .34397 .26895 L .34489 .26882 L F
.15227 .33537 m .14935 .34494 L .15294 .33818 L 0 .133 .442 r
F
.15227 .33537 m .14859 .34387 L .14935 .34494 L F
.1204 .3409 m .11939 .31668 L .1216 .33421 L 0 .578 .203 r
F
.1204 .3409 m .11815 .32412 L .11939 .31668 L F
.52828 .32263 m .52629 .32227 L .52927 .3209 L 0 1 .757 r
F
.52828 .32263 m .5253 .3241 L .52629 .32227 L F
.52232 .32768 m .52033 .32815 L .52331 .32682 L 0 1 .729 r
F
.52232 .32768 m .51934 .32913 L .52033 .32815 L F
.13637 .34444 m .1333 .35608 L .13699 .34797 L 0 .131 .459 r
F
.13637 .34444 m .13254 .35499 L .1333 .35608 L F
.2616 .2915 m .25913 .29656 L .26242 .29295 L 0 .138 .375 r
F
.2616 .2915 m .25829 .29557 L .25913 .29656 L F
.18671 .20345 m .18379 .19781 L .18471 .19598 L .82 .567 0 r
F
.18576 .20571 m .18379 .19781 L .18671 .20345 L .82 .579 0 r
F
.18379 .19781 m .18174 .19149 L .18471 .19598 L .802 .512 0 r
F
.33318 .27074 m .33093 .27253 L .33407 .27111 L 0 0 0 r
F
.33318 .27074 m .33002 .27251 L .33093 .27253 L F
.1781 .32239 m .17533 .3304 L .17882 .32472 L 0 .142 .436 r
F
.1781 .32239 m .17455 .3292 L .17533 .3304 L F
.18765 .21508 m .1848 .20807 L .18576 .20571 L .803 .63 0 r
F
.18668 .21787 m .1848 .20807 L .18765 .21508 L .771 .622 0 r
F
.7162 .27648 m .71454 .28034 L .71731 .27736 L 0 .219 .355 r
F
.7162 .27648 m .71343 .2794 L .71454 .28034 L F
.17558 .25593 m .17394 .2417 L .17662 .25194 L .394 .58 0 r
F
.17558 .25593 m .17291 .24546 L .17394 .2417 L F
.31428 .27574 m .31198 .27849 L .31516 .27639 L 0 0 .146 r
F
.31428 .27574 m .31109 .27821 L .31198 .27849 L F
.29042 .28275 m .28804 .2866 L .29127 .28376 L 0 .095 .293 r
F
.29042 .28275 m .28718 .28598 L .28804 .2866 L F
.15655 .29088 m .1551 .27333 L .15763 .28605 L .107 .569 0 r
F
.15655 .29088 m .15401 .27814 L .1551 .27333 L F
.61852 .19095 m .61663 .19069 L .61959 .19288 L 1 0 .11 r
F
.61852 .19095 m .61556 .18886 L .61663 .19069 L F
.22779 .30267 m .2252 .3089 L .22857 .30451 L 0 .147 .415 r
F
.22779 .30267 m .2244 .30768 L .2252 .3089 L F
.72615 .27274 m .7245 .27647 L .72725 .27311 L 0 .115 .206 r
F
.72615 .27274 m .7234 .27609 L .7245 .27647 L F
.14853 .30332 m .14716 .2846 L .14963 .29819 L .013 .569 0 r
F
.14853 .30332 m .14605 .28984 L .14716 .2846 L F
.55585 .19761 m .5539 .19798 L .55685 .196 L 1 1 0 r
F
.55585 .19761 m .5529 .19953 L .5539 .19798 L F
.15787 .18466 m .15542 .18573 L .1587 .1845 L .164 0 0 r
F
.15787 .18466 m .1546 .1857 L .15542 .18573 L F
.51735 .33009 m .51436 .33138 L .51536 .33095 L 0 .759 .575 r
F
.51735 .33009 m .51536 .33095 L .51835 .32978 L F
.37394 .2654 m .37179 .26512 L .37487 .26544 L 0 .302 .946 r
F
.37394 .2654 m .37086 .26538 L .37179 .26512 L F
.1708 .18486 m .16851 .18318 L .17167 .18415 L .562 .276 0 r
F
.1708 .18486 m .16766 .18362 L .16851 .18318 L F
.54005 .24661 m .53707 .24713 L .53806 .24307 L .864 1 0 r
F
.53906 .25085 m .53707 .24713 L .54005 .24661 L .772 1 0 r
F
.72118 .27494 m .71954 .27882 L .72229 .27558 L 0 .18 .289 r
F
.72118 .27494 m .71843 .27815 L .71954 .27882 L F
.5787 .18063 m .57679 .1825 L .57972 .18073 L .302 0 0 r
F
.5787 .18063 m .57577 .18244 L .57679 .1825 L F
.09628 .22814 m .0931 .23936 L .09702 .22889 L .225 0 .399 r
F
.09628 .22814 m .09233 .23894 L .0931 .23936 L F
.57373 .1827 m .57181 .18448 L .57475 .1825 L .108 0 0 r
F
.57373 .1827 m .5708 .1847 L .57181 .18448 L F
.43867 .29278 m .4366 .29194 L .43961 .29412 L 0 .026 0 r
F
.43867 .29278 m .43565 .29084 L .4366 .29194 L F
.54496 .2182 m .54298 .21654 L .54595 .21526 L 1 1 0 r
F
.54496 .2182 m .54199 .21938 L .54298 .21654 L F
.54397 .22131 m .54199 .21938 L .54496 .2182 L F
.54397 .22131 m .541 .22239 L .54199 .21938 L F
.54298 .22458 m .541 .22239 L .54397 .22131 L F
.17477 .18613 m .17253 .18351 L .17565 .18522 L .68 .359 0 r
F
.17477 .18613 m .17167 .18415 L .17253 .18351 L F
.43169 .28768 m .42961 .28667 L .43263 .28881 L 0 .007 0 r
F
.43169 .28768 m .42867 .2858 L .42961 .28667 L F
.54595 .21526 m .54397 .21387 L .54694 .21249 L 1 1 0 r
F
.54595 .21526 m .54298 .21654 L .54397 .21387 L F
.26654 .29025 m .26409 .295 L .26737 .29159 L 0 .131 .358 r
F
.26654 .29025 m .26325 .29412 L .26409 .295 L F
.18862 .21239 m .18576 .20571 L .18671 .20345 L .835 .64 0 r
F
.18765 .21508 m .18576 .20571 L .18862 .21239 L .803 .63 0 r
F
.6764 .26659 m .67456 .26604 L .67752 .26863 L .177 0 .147 r
F
.6764 .26659 m .67344 .2639 L .67456 .26604 L F
.64047 .21742 m .63748 .21311 L .63858 .21557 L .745 0 .051 r
F
.63748 .21311 m .63558 .21141 L .63858 .21557 L .802 0 .061 r
F
.63748 .21311 m .63448 .20901 L .63558 .21141 L F
.17309 .32514 m .17031 .33314 L .17381 .32746 L 0 .138 .428 r
F
.17309 .32514 m .16953 .33204 L .17031 .33314 L F
.23273 .3012 m .23017 .30717 L .23352 .30295 L 0 .146 .407 r
F
.23273 .3012 m .22936 .306 L .23017 .30717 L F
.17454 .26002 m .17291 .24546 L .17558 .25593 L .357 .58 0 r
F
.17454 .26002 m .17188 .24934 L .17291 .24546 L F
.63448 .20901 m .63259 .20749 L .63558 .21141 L .863 0 .072 r
F
.63448 .20901 m .63149 .20516 L .63259 .20749 L F
.1668 .18412 m .16445 .18341 L .16766 .18362 L .402 .121 0 r
F
.1668 .18412 m .16361 .18368 L .16445 .18341 L F
.41376 .27638 m .41072 .27487 L .41166 .27518 L 0 .044 .789 r
F
.41376 .27638 m .41166 .27518 L .41469 .27697 L F
.53912 .27656 m .53615 .27702 L .53713 .27256 L .322 1 0 r
F
.53814 .281 m .53615 .27702 L .53912 .27656 L .232 1 0 r
F
.44564 .29815 m .44357 .29749 L .44659 .29967 L 0 .046 0 r
F
.44564 .29815 m .44263 .29619 L .44357 .29749 L F
.08931 .23658 m .08608 .24839 L .09006 .23728 L .158 0 .392 r
F
.08931 .23658 m .0853 .24813 L .08608 .24839 L F
.18471 .19598 m .18174 .19149 L .18265 .19006 L .803 .502 0 r
F
.18174 .19149 m .17961 .18676 L .18265 .19006 L .781 .453 0 r
F
.18174 .19149 m .17872 .18789 L .17961 .18676 L F
.54298 .22458 m .54001 .22555 L .541 .22239 L 1 1 0 r
F
.542 .228 m .54001 .22555 L .54298 .22458 L F
.47355 .31895 m .4715 .31934 L .47451 .3208 L 0 .136 .226 r
F
.47355 .31895 m .47054 .31764 L .4715 .31934 L F
.31923 .27457 m .31695 .27695 L .32012 .27509 L 0 0 .061 r
F
.31923 .27457 m .31605 .27679 L .31695 .27695 L F
.29537 .28151 m .29301 .28503 L .29623 .2824 L 0 .071 .257 r
F
.29537 .28151 m .29214 .28453 L .29301 .28503 L F
.56281 .1901 m .56087 .19126 L .56381 .18913 L .627 .461 0 r
F
.56281 .1901 m .55986 .1922 L .56087 .19126 L F
.64348 .2219 m .64047 .21742 L .64158 .21992 L .691 0 .044 r
F
.64047 .21742 m .63858 .21557 L .64158 .21992 L .745 0 .051 r
F
.53816 .29309 m .53519 .29379 L .53617 .28964 L 0 1 .001 r
F
.53718 .29707 m .53519 .29379 L .53816 .29309 L 0 1 .062 r
F
.54694 .21249 m .54497 .21136 L .54793 .20989 L 1 1 0 r
F
.54694 .21249 m .54397 .21387 L .54497 .21136 L F
.16451 .27931 m .16299 .26298 L .16558 .27478 L .194 .573 0 r
F
.16451 .27931 m .16193 .26741 L .16299 .26298 L F
.361 .2659 m .35882 .2661 L .36191 .26593 L 0 .456 .843 r
F
.361 .2659 m .3579 .26639 L .35882 .2661 L F
.33812 .26977 m .33589 .27115 L .33902 .27001 L 0 0 0 r
F
.33812 .26977 m .33498 .27125 L .33589 .27115 L F
.13298 .19529 m .13023 .20099 L .13377 .19576 L .41 0 .189 r
F
.13298 .19529 m .12945 .20048 L .13023 .20099 L F
.63149 .20516 m .6296 .20385 L .63259 .20749 L .927 0 .084 r
F
.63149 .20516 m .62851 .2016 L .6296 .20385 L F
.53909 .26357 m .53612 .26396 L .5371 .25954 L .548 1 0 r
F
.53811 .26806 m .53612 .26396 L .53909 .26357 L .458 1 0 r
F
.60059 .18038 m .59871 .18155 L .60164 .1816 L .8 0 .077 r
F
.60059 .18038 m .59766 .18043 L .59871 .18155 L F
.45262 .30365 m .45055 .30319 L .45357 .30531 L 0 .067 .077 r
F
.45262 .30365 m .4496 .30173 L .45055 .30319 L F
.42471 .28295 m .42263 .28178 L .42565 .28383 L 0 0 0 r
F
.42471 .28295 m .42169 .28116 L .42263 .28178 L F
.59661 .17939 m .59472 .18081 L .59766 .18043 L .713 0 .06 r
F
.59661 .17939 m .59368 .17986 L .59472 .18081 L F
.48451 .32547 m .48247 .32626 L .48548 .32713 L 0 .167 .234 r
F
.48451 .32547 m .4815 .32473 L .48247 .32626 L F
.73711 .26659 m .73544 .26927 L .73819 .26618 L 0 0 .006 r
F
.73711 .26659 m .73436 .26972 L .73544 .26927 L F
.70728 .27858 m .7056 .28193 L .7084 .27979 L 0 .192 .359 r
F
.70728 .27858 m .70447 .28063 L .7056 .28193 L F
.18765 .20129 m .18471 .19598 L .18564 .19424 L .821 .555 0 r
F
.18671 .20345 m .18471 .19598 L .18765 .20129 L .82 .567 0 r
F
.18471 .19598 m .18265 .19006 L .18564 .19424 L .803 .502 0 r
F
.5084 .33189 m .50639 .33304 L .50939 .33234 L 0 0 0 r
F
.5084 .33189 m .50541 .33269 L .50639 .33304 L F
.542 .228 m .53903 .22887 L .54001 .22555 L 1 1 0 r
F
.54101 .23157 m .53903 .22887 L .542 .228 L F
.74903 .25656 m .74731 .25725 L .75008 .25515 L .131 1 0 r
F
.74903 .25656 m .74626 .25874 L .74731 .25725 L F
.35204 .26708 m .34892 .26794 L .34984 .26768 L 0 .481 .682 r
F
.35204 .26708 m .34984 .26768 L .35295 .26714 L F
.06548 .27049 m .06213 .28303 L .06625 .27058 L .001 0 .279 r
F
.06548 .27049 m .06128 .28404 L .06213 .28303 L F
.52927 .3209 m .52728 .32012 L .53026 .31887 L 0 1 .672 r
F
.52927 .3209 m .52629 .32227 L .52728 .32012 L F
.58368 .17943 m .58178 .1813 L .58471 .17983 L .438 0 .005 r
F
.58368 .17943 m .58075 .18096 L .58178 .1813 L F
.64648 .22649 m .64348 .2219 L .64458 .22443 L .64 0 .039 r
F
.64348 .2219 m .64158 .21992 L .64458 .22443 L .691 0 .044 r
F
.39482 .26857 m .39271 .26749 L .39576 .26872 L 0 .144 1 r
F
.39482 .26857 m .39177 .26763 L .39271 .26749 L F
.23768 .29977 m .23514 .30547 L .23847 .30143 L 0 .144 .397 r
F
.23768 .29977 m .23432 .30437 L .23514 .30547 L F
.68339 .27237 m .68159 .27274 L .68451 .27424 L 0 0 .22 r
F
.68339 .27237 m .68046 .27075 L .68159 .27274 L F
.39084 .26754 m .38872 .26655 L .39177 .26763 L 0 .183 1 r
F
.39084 .26754 m .38779 .26675 L .38872 .26655 L F
.08919 .38758 m .08952 .34334 L .09084 .37413 L 0 .601 .25 r
F
.08919 .38758 m .08771 .35938 L .08952 .34334 L F
.17872 .18789 m .17652 .18437 L .17961 .18676 L .743 .406 0 r
F
.17872 .18789 m .17565 .18522 L .17652 .18437 L F
.45959 .30909 m .45753 .30886 L .46055 .31086 L 0 .089 .139 r
F
.45959 .30909 m .45658 .30729 L .45753 .30886 L F
.46657 .31427 m .46452 .31432 L .46753 .3161 L 0 .112 .187 r
F
.46657 .31427 m .46356 .31266 L .46452 .31432 L F
.10317 .22092 m .10006 .23127 L .10392 .22167 L .287 0 .397 r
F
.10317 .22092 m .0993 .23077 L .10006 .23127 L F
.13344 .32589 m .13221 .30498 L .13458 .32014 L 0 .577 .147 r
F
.13344 .32589 m .13105 .31117 L .13221 .30498 L F
.56877 .18556 m .56684 .18717 L .56978 .18506 L 0 0 0 r
F
.56877 .18556 m .56583 .18767 L .56684 .18717 L F
.27148 .28899 m .26905 .29344 L .27232 .29022 L 0 .122 .337 r
F
.27148 .28899 m .2682 .29265 L .26905 .29344 L F
.54793 .20989 m .54596 .20903 L .54892 .20747 L 1 1 0 r
F
.54793 .20989 m .54497 .21136 L .54596 .20903 L F
.36994 .26541 m .36778 .26513 L .37086 .26538 L 0 .422 1 r
F
.36994 .26541 m .36685 .26547 L .36778 .26513 L F
.3988 .26982 m .3967 .26864 L .39974 .27002 L 0 .12 1 r
F
.3988 .26982 m .39576 .26872 L .3967 .26864 L F
.18959 .20981 m .18671 .20345 L .18765 .20129 L .838 .627 0 r
F
.18862 .21239 m .18671 .20345 L .18959 .20981 L .835 .64 0 r
F
.17349 .26419 m .17188 .24934 L .17454 .26002 L .319 .58 0 r
F
.17349 .26419 m .17084 .25333 L .17188 .24934 L F
.38685 .26672 m .38473 .2658 L .38779 .26675 L 0 .242 1 r
F
.38685 .26672 m .38379 .26606 L .38473 .2658 L F
.62851 .2016 m .62662 .20052 L .6296 .20385 L .985 0 .097 r
F
.62851 .2016 m .62553 .19835 L .62662 .20052 L F
.14046 .3168 m .13915 .29708 L .14158 .31139 L 0 .575 .092 r
F
.14046 .3168 m .13801 .30279 L .13915 .29708 L F
.60458 .182 m .6027 .18289 L .60564 .18339 L .881 0 .093 r
F
.60458 .182 m .60164 .1816 L .6027 .18289 L F
.30031 .28025 m .29797 .28344 L .30118 .28102 L 0 .038 .211 r
F
.30031 .28025 m .2971 .28305 L .29797 .28344 L F
.53906 .25085 m .53609 .25128 L .53707 .24713 L .772 1 0 r
F
.53808 .25517 m .53609 .25128 L .53906 .25085 L .681 1 0 r
F
.16807 .32809 m .16528 .33599 L .16879 .33037 L 0 .13 .417 r
F
.16807 .32809 m .1645 .33503 L .16528 .33599 L F
.74308 .26206 m .7414 .26383 L .74415 .26114 L 0 0 0 r
F
.74308 .26206 m .74033 .2648 L .7414 .26383 L F
.16277 .18398 m .15953 .18437 L .16036 .18427 L F
.16277 .18398 m .16036 .18427 L .16361 .18368 L F
.32418 .2734 m .32191 .2754 L .32507 .27379 L F
.32418 .2734 m .32101 .27536 L .32191 .2754 L F
.54101 .23157 m .53804 .23233 L .53903 .22887 L 1 1 0 r
F
.54003 .23528 m .53804 .23233 L .54101 .23157 L F
.13991 .42904 m .14141 .42397 L .14075 .42895 L 0 .853 .633 r
F
.55685 .196 m .5549 .1966 L .55785 .19457 L 1 1 0 r
F
.55685 .196 m .5539 .19798 L .5549 .1966 L F
.64949 .23115 m .64648 .22649 L .64759 .22905 L .592 0 .036 r
F
.64648 .22649 m .64458 .22443 L .64759 .22905 L .64 0 .039 r
F
.59264 .179 m .59075 .18062 L .59368 .17986 L .626 0 .042 r
F
.59264 .179 m .58971 .17984 L .59075 .18062 L F
.14719 .33928 m .14428 .34854 L .14787 .342 L 0 .117 .42 r
F
.14719 .33928 m .1435 .34773 L .14428 .34854 L F
.53718 .29707 m .5342 .2978 L .53519 .29379 L 0 1 .062 r
F
.53619 .30087 m .5342 .2978 L .53718 .29707 L 0 1 .124 r
F
.40278 .27129 m .40068 .26998 L .40372 .27153 L 0 .105 1 r
F
.40278 .27129 m .39974 .27002 L .40068 .26998 L F
.24263 .29838 m .24011 .3038 L .24343 .29995 L 0 .141 .386 r
F
.24263 .29838 m .23928 .30278 L .24011 .3038 L F
.15546 .29575 m .15401 .27814 L .15655 .29088 L .061 .573 0 r
F
.15546 .29575 m .15293 .28305 L .15401 .27814 L F
.12035 .3555 m .11703 .37063 L .12088 .36038 L 0 .127 .479 r
F
.12035 .3555 m .11629 .3695 L .11703 .37063 L F
.41772 .27867 m .41563 .27731 L .41866 .27928 L 0 .05 .799 r
F
.41772 .27867 m .41469 .27697 L .41563 .27731 L F
.38286 .2661 m .38073 .26524 L .38379 .26606 L 0 .329 1 r
F
.38286 .2661 m .3798 .26557 L .38073 .26524 L F
.34306 .26884 m .34085 .26979 L .34397 .26895 L 0 0 0 r
F
.34306 .26884 m .33993 .27001 L .34085 .26979 L F
.54892 .20747 m .54695 .20687 L .54991 .20522 L 1 1 0 r
F
.54892 .20747 m .54596 .20903 L .54695 .20687 L F
.52331 .32682 m .52132 .32685 L .52431 .32562 L 0 1 .917 r
F
.52331 .32682 m .52033 .32815 L .52132 .32685 L F
.14882 .18734 m .14625 .19032 L .14963 .18748 L .368 0 .037 r
F
.14882 .18734 m .14544 .19005 L .14625 .19032 L F
.67344 .2639 m .67159 .26302 L .67456 .26604 L .231 0 .123 r
F
.67344 .2639 m .67047 .26077 L .67159 .26302 L F
.12637 .33597 m .12522 .31385 L .12753 .32986 L 0 .584 .206 r
F
.12637 .33597 m .12402 .32062 L .12522 .31385 L F
.53814 .281 m .53516 .28145 L .53615 .27702 L .232 1 0 r
F
.53716 .28537 m .53516 .28145 L .53814 .281 L .141 1 0 r
F
.27643 .28771 m .27402 .29186 L .27727 .28883 L 0 .108 .313 r
F
.27643 .28771 m .27316 .29117 L .27402 .29186 L F
.07434 .25725 m .07105 .26927 L .0751 .25763 L .034 0 .338 r
F
.07434 .25725 m .07023 .26966 L .07105 .26927 L F
.61556 .18886 m .61367 .18888 L .61663 .19069 L 1 0 .115 r
F
.61556 .18886 m .6126 .18715 L .61367 .18888 L F
.48849 .32766 m .48645 .32848 L .48946 .32914 L 0 .168 .205 r
F
.48849 .32766 m .48548 .32713 L .48645 .32848 L F
.53026 .31887 m .52828 .31769 L .53125 .31653 L 0 1 .578 r
F
.53026 .31887 m .52728 .32012 L .52828 .31769 L F
.14384 .18952 m .14121 .1934 L .14464 .18978 L .394 0 .085 r
F
.14384 .18952 m .14041 .19304 L .14121 .1934 L F
.65249 .23582 m .64949 .23115 L .6506 .23372 L .545 0 .036 r
F
.64949 .23115 m .64759 .22905 L .6506 .23372 L .592 0 .036 r
F
.30526 .27897 m .30294 .28182 L .30614 .27962 L 0 0 .152 r
F
.30526 .27897 m .30206 .28155 L .30294 .28182 L F
.16344 .2839 m .16193 .26741 L .16451 .27931 L .152 .576 0 r
F
.16344 .2839 m .16086 .27195 L .16193 .26741 L F
.54003 .23528 m .53705 .23594 L .53804 .23233 L 1 1 0 r
F
.53904 .23911 m .53705 .23594 L .54003 .23528 L F
.50442 .33202 m .50241 .33309 L .50541 .33269 L 0 .027 .016 r
F
.50442 .33202 m .50142 .33253 L .50241 .33309 L F
.12197 .20371 m .11908 .21129 L .12274 .20433 L .4 0 .306 r
F
.12197 .20371 m .11831 .21072 L .11908 .21129 L F
.19055 .20734 m .18765 .20129 L .18859 .19924 L .838 .613 0 r
F
.18959 .20981 m .18765 .20129 L .19055 .20734 L .838 .627 0 r
F
.18765 .20129 m .18564 .19424 L .18859 .19924 L .821 .555 0 r
F
.11601 .2088 m .11305 .2173 L .11677 .20947 L .391 0 .365 r
F
.11601 .2088 m .11228 .21673 L .11305 .2173 L F
.62553 .19835 m .62364 .19752 L .62662 .20052 L 1 0 .106 r
F
.62553 .19835 m .62256 .19544 L .62364 .19752 L F
.14743 .30845 m .14605 .28984 L .14853 .30332 L 0 .576 .039 r
F
.14743 .30845 m .14494 .29515 L .14605 .28984 L F
.18749 .23225 m .18471 .2238 L .1857 .22078 L .617 .608 0 r
F
.18649 .23566 m .18471 .2238 L .18749 .23225 L .582 .604 0 r
F
.18649 .23566 m .18372 .22693 L .18471 .2238 L F
.15377 .18569 m .15126 .1878 L .1546 .1857 L .313 0 0 r
F
.15377 .18569 m .15044 .18763 L .15126 .1878 L F
.18564 .19424 m .18265 .19006 L .18355 .18872 L .804 .493 0 r
F
.18265 .19006 m .1805 .1857 L .18355 .18872 L .779 .445 0 r
F
.18265 .19006 m .17961 .18676 L .1805 .1857 L F
.53811 .26806 m .53513 .2684 L .53612 .26396 L .458 1 0 r
F
.53713 .27256 m .53513 .2684 L .53811 .26806 L .369 1 0 r
F
.17244 .26844 m .17084 .25333 L .17349 .26419 L .28 .581 0 r
F
.17244 .26844 m .1698 .25743 L .17084 .25333 L F
.18849 .22895 m .1857 .22078 L .18668 .21787 L .651 .612 0 r
F
.18749 .23225 m .1857 .22078 L .18849 .22895 L .617 .608 0 r
F
.40675 .27297 m .40466 .27154 L .40769 .27325 L 0 .098 1 r
F
.40675 .27297 m .40372 .27153 L .40466 .27154 L F
.08225 .24637 m .07899 .25828 L .08301 .24693 L .089 0 .371 r
F
.08225 .24637 m .0782 .25829 L .07899 .25828 L F
.24757 .29701 m .24507 .30216 L .24838 .29848 L 0 .137 .373 r
F
.24757 .29701 m .24424 .30121 L .24507 .30216 L F
.32912 .27225 m .32688 .27386 L .33002 .27251 L 0 0 0 r
F
.32912 .27225 m .32597 .27394 L .32688 .27386 L F
.18859 .19924 m .18564 .19424 L .18656 .19259 L .822 .544 0 r
F
.18564 .19424 m .18355 .18872 L .18656 .19259 L .804 .493 0 r
F
.18548 .23917 m .18372 .22693 L .18649 .23566 L .547 .601 0 r
F
.18548 .23917 m .18272 .23017 L .18372 .22693 L F
.53619 .30087 m .53322 .30165 L .5342 .2978 L 0 1 .124 r
F
.53521 .30447 m .53322 .30165 L .53619 .30087 L 0 1 .188 r
F
.35698 .26646 m .3548 .2666 L .3579 .26639 L 0 .595 .897 r
F
.35698 .26646 m .35387 .26698 L .3548 .2666 L F
.73219 .27007 m .73053 .27329 L .73328 .26998 L 0 0 .086 r
F
.73219 .27007 m .72944 .27339 L .73053 .27329 L F
.37887 .26568 m .37673 .26485 L .3798 .26557 L 0 .451 1 r
F
.37887 .26568 m .3758 .26526 L .37673 .26485 L F
.18949 .22576 m .18668 .21787 L .18765 .21508 L .685 .618 0 r
F
.18849 .22895 m .18668 .21787 L .18949 .22576 L .651 .612 0 r
F
.36593 .26559 m .36377 .26529 L .36685 .26547 L 0 .596 1 r
F
.36593 .26559 m .36284 .26572 L .36377 .26529 L F
.18446 .24278 m .18272 .23017 L .18548 .23917 L .512 .598 0 r
F
.18446 .24278 m .18172 .23353 L .18272 .23017 L F
.43565 .29084 m .43358 .28966 L .4366 .29194 L 0 .004 0 r
F
.43565 .29084 m .43263 .28881 L .43358 .28966 L F
.51337 .33148 m .51137 .33226 L .51436 .33138 L 0 0 0 r
F
.51337 .33148 m .51038 .33247 L .51137 .33226 L F
.17167 .18415 m .16936 .18277 L .17253 .18351 L .524 .237 0 r
F
.17167 .18415 m .16851 .18318 L .16936 .18277 L F
.16304 .33123 m .16025 .33897 L .16375 .33346 L 0 .117 .402 r
F
.16304 .33123 m .15946 .33818 L .16025 .33897 L F
.17565 .18522 m .17339 .18292 L .17652 .18437 L .657 .342 0 r
F
.17565 .18522 m .17253 .18351 L .17339 .18292 L F
.10282 .42508 m .1035 .40833 L .10322 .42507 L 0 .882 .514 r
F
.10238 .42496 m .1035 .40833 L .10282 .42508 L F
.10055 .42479 m .1035 .40833 L .10238 .42496 L 0 .786 .14 r
F
.60859 .18425 m .6067 .18485 L .60965 .18581 L .949 0 .107 r
F
.60859 .18425 m .60564 .18339 L .6067 .18485 L F
.47752 .32199 m .47548 .32235 L .47849 .32369 L 0 .146 .196 r
F
.47752 .32199 m .47451 .3208 L .47548 .32235 L F
.13123 .34935 m .12817 .36058 L .13185 .35279 L 0 .107 .43 r
F
.13123 .34935 m .1274 .35988 L .12817 .36058 L F
.28137 .28642 m .27898 .29025 L .28222 .28742 L 0 .09 .284 r
F
.28137 .28642 m .27812 .28967 L .27898 .29025 L F
.42867 .2858 m .42659 .28445 L .42961 .28667 L 0 0 0 r
F
.42867 .2858 m .42565 .28383 L .42659 .28445 L F
.75008 .25515 m .74835 .25558 L .75112 .25355 L .225 1 0 r
F
.75008 .25515 m .74731 .25725 L .74835 .25558 L F
.6555 .24044 m .65249 .23582 L .65361 .23838 L .499 0 .039 r
F
.65249 .23582 m .6506 .23372 L .65361 .23838 L .545 0 .036 r
F
.53808 .25517 m .53511 .25552 L .53609 .25128 L .681 1 0 r
F
.5371 .25954 m .53511 .25552 L .53808 .25517 L .592 1 0 r
F
.54991 .20522 m .54795 .20488 L .55091 .20315 L 1 1 0 r
F
.54991 .20522 m .54695 .20687 L .54795 .20488 L F
.10702 .36139 m .10631 .33283 L .10832 .35327 L 0 .596 .28 r
F
.10702 .36139 m .10492 .3424 L .10631 .33283 L F
.44263 .29619 m .44056 .29519 L .44357 .29749 L 0 .029 0 r
F
.44263 .29619 m .43961 .29412 L .44056 .29519 L F
.19048 .22267 m .18765 .21508 L .18862 .21239 L .718 .624 0 r
F
.18949 .22576 m .18765 .21508 L .19048 .22267 L .685 .618 0 r
F
.70335 .27929 m .70165 .28225 L .70447 .28063 L 0 .171 .35 r
F
.70335 .27929 m .70052 .28081 L .70165 .28225 L F
.71231 .27838 m .71064 .28204 L .71343 .2794 L 0 .213 .357 r
F
.71231 .27838 m .70952 .28095 L .71064 .28204 L F
.49247 .32944 m .49044 .33031 L .49345 .33073 L 0 .159 .17 r
F
.49247 .32944 m .48946 .32914 L .49044 .33031 L F
.53125 .31653 m .52927 .31497 L .53224 .31391 L 0 1 .488 r
F
.53125 .31653 m .52828 .31769 L .52927 .31497 L F
.56381 .18913 m .56188 .19047 L .56482 .18832 L .474 .375 0 r
F
.56381 .18913 m .56087 .19126 L .56188 .19047 L F
.58867 .17916 m .58678 .18095 L .58971 .17984 L .547 0 .026 r
F
.58867 .17916 m .58574 .18034 L .58678 .18095 L F
.18344 .24648 m .18172 .23353 L .18446 .24278 L .476 .596 0 r
F
.18344 .24648 m .18071 .23699 L .18172 .23353 L F
.31021 .27768 m .30791 .28018 L .31109 .27821 L 0 0 .075 r
F
.31021 .27768 m .30702 .28003 L .30791 .28018 L F
.50043 .33165 m .49842 .33264 L .50142 .33253 L 0 .094 .078 r
F
.50043 .33165 m .49743 .33187 L .49842 .33264 L F
.51835 .32978 m .51635 .33019 L .51934 .32913 L 0 1 .756 r
F
.51835 .32978 m .51536 .33095 L .51635 .33019 L F
.13882 .1923 m .13613 .1971 L .13962 .19267 L .404 0 .139 r
F
.13882 .1923 m .13534 .19667 L .13613 .1971 L F
.68742 .27522 m .68564 .27614 L .68855 .277 L 0 .042 .261 r
F
.68742 .27522 m .68451 .27424 L .68564 .27614 L F
.67047 .26077 m .66861 .25959 L .67159 .26302 L .279 0 .102 r
F
.67047 .26077 m .66749 .25727 L .66861 .25959 L F
.12789 .1994 m .12507 .20603 L .12867 .19995 L .405 0 .25 r
F
.12789 .1994 m .12429 .2055 L .12507 .20603 L F
.53521 .30447 m .53223 .30531 L .53322 .30165 L 0 1 .188 r
F
.53422 .30786 m .53223 .30531 L .53521 .30447 L 0 1 .256 r
F
.25252 .29565 m .25004 .30052 L .25334 .29702 L 0 .131 .358 r
F
.25252 .29565 m .2492 .29965 L .25004 .30052 L F
.53904 .23911 m .53607 .23967 L .53705 .23594 L 1 1 0 r
F
.53806 .24307 m .53607 .23967 L .53904 .23911 L .907 1 0 r
F
.34801 .26796 m .34581 .26847 L .34892 .26794 L 0 .64 .78 r
F
.34801 .26796 m .34489 .26882 L .34581 .26847 L F
.11315 .35376 m .11225 .32808 L .11439 .34655 L 0 .594 .274 r
F
.11315 .35376 m .11094 .33649 L .11225 .32808 L F
.49645 .33078 m .49443 .33171 L .49743 .33187 L 0 .136 .129 r
F
.49645 .33078 m .49345 .33073 L .49443 .33171 L F
.4496 .30173 m .44754 .30091 L .45055 .30319 L 0 .052 0 r
F
.4496 .30173 m .44659 .29967 L .44754 .30091 L F
.1587 .1845 m .15624 .18578 L .15953 .18437 L .199 0 0 r
F
.1587 .1845 m .15542 .18573 L .15624 .18578 L F
.19147 .21969 m .18862 .21239 L .18959 .20981 L .752 .631 0 r
F
.19048 .22267 m .18862 .21239 L .19147 .21969 L .718 .624 0 r
F
.17961 .18676 m .1774 .18359 L .1805 .1857 L .734 .396 0 r
F
.17961 .18676 m .17652 .18437 L .1774 .18359 L F
.11 .21475 m .10697 .22412 L .11075 .21546 L .342 0 .389 r
F
.11 .21475 m .1062 .22358 L .10697 .22412 L F
.16766 .18362 m .16529 .18319 L .16851 .18318 L .342 .085 0 r
F
.16766 .18362 m .16445 .18341 L .16529 .18319 L F
.41072 .27487 m .40863 .27329 L .41166 .27518 L 0 .097 1 r
F
.41072 .27487 m .40769 .27325 L .40863 .27329 L F
.65851 .24496 m .6555 .24044 L .65662 .24298 L .455 0 .046 r
F
.6555 .24044 m .65361 .23838 L .65662 .24298 L .499 0 .039 r
F
.33407 .27111 m .33184 .27233 L .33498 .27125 L 0 0 0 r
F
.33407 .27111 m .33093 .27253 L .33184 .27233 L F
.42169 .28116 m .4196 .27963 L .42263 .28178 L 0 .058 .812 r
F
.42169 .28116 m .41866 .27928 L .4196 .27963 L F
.55785 .19457 m .55591 .19537 L .55886 .1933 L .836 .775 0 r
F
.55785 .19457 m .5549 .1966 L .55591 .19537 L F
.53224 .31391 m .53026 .31199 L .53323 .31101 L 0 1 .405 r
F
.53224 .31391 m .52927 .31497 L .53026 .31199 L F
.1915 .20498 m .18859 .19924 L .18952 .19728 L .839 .6 0 r
F
.19055 .20734 m .18859 .19924 L .1915 .20498 L .838 .613 0 r
F
.18859 .19924 m .18656 .19259 L .18952 .19728 L .822 .544 0 r
F
.18241 .25029 m .18071 .23699 L .18344 .24648 L .44 .594 0 r
F
.18241 .25029 m .17969 .24057 L .18071 .23699 L F
.57475 .1825 m .57283 .18439 L .57577 .18244 L .211 0 0 r
F
.57475 .1825 m .57181 .18448 L .57283 .18439 L F
.53716 .28537 m .53418 .28581 L .53516 .28145 L .141 1 0 r
F
.53617 .28964 m .53418 .28581 L .53716 .28537 L .05 1 0 r
F
.37487 .26544 m .37273 .26463 L .3758 .26526 L 0 .614 1 r
F
.37487 .26544 m .37179 .26512 L .37273 .26463 L F
.53422 .30786 m .53124 .30876 L .53223 .30531 L 0 1 .256 r
F
.53323 .31101 m .53124 .30876 L .53422 .30786 L 0 1 .328 r
F
.28632 .2851 m .28395 .28862 L .28718 .28598 L 0 .065 .248 r
F
.28632 .2851 m .28308 .28815 L .28395 .28862 L F
.17139 .27276 m .1698 .25743 L .17244 .26844 L .24 .582 0 r
F
.17139 .27276 m .16875 .26163 L .1698 .25743 L F
.53323 .31101 m .53026 .31199 L .53124 .30876 L 0 1 .328 r
F
.45658 .30729 m .45452 .30669 L .45753 .30886 L 0 .076 .03 r
F
.45658 .30729 m .45357 .30531 L .45452 .30669 L F
.47054 .31764 m .46849 .31763 L .4715 .31934 L 0 .124 .152 r
F
.47054 .31764 m .46753 .3161 L .46849 .31763 L F
.62256 .19544 m .62067 .19486 L .62364 .19752 L 1 0 .113 r
F
.62256 .19544 m .61959 .19288 L .62067 .19486 L F
.57972 .18073 m .57782 .18269 L .58075 .18096 L .368 0 0 r
F
.57972 .18073 m .57679 .1825 L .57782 .18269 L F
.72725 .27311 m .7256 .27669 L .72835 .27333 L 0 .072 .172 r
F
.72725 .27311 m .7245 .27647 L .7256 .27669 L F
.31516 .27639 m .31288 .27853 L .31605 .27679 L 0 0 0 r
F
.31516 .27639 m .31198 .27849 L .31288 .27853 L F
.66749 .25727 m .66562 .25582 L .66861 .25959 L .324 0 .083 r
F
.66749 .25727 m .6645 .25343 L .66562 .25582 L F
.15437 .30064 m .15293 .28305 L .15546 .29575 L .013 .579 0 r
F
.15437 .30064 m .15183 .28803 L .15293 .28305 L F
.19245 .21681 m .18959 .20981 L .19055 .20734 L .785 .638 0 r
F
.19147 .21969 m .18959 .20981 L .19245 .21681 L .752 .631 0 r
F
.66151 .2493 m .65851 .24496 L .65962 .24746 L .411 0 .055 r
F
.65851 .24496 m .65662 .24298 L .65962 .24746 L .455 0 .046 r
F
.73819 .26618 m .73652 .26864 L .73926 .26558 L 0 0 0 r
F
.73819 .26618 m .73544 .26927 L .73652 .26864 L F
.25747 .2943 m .25501 .29889 L .25829 .29557 L 0 .123 .341 r
F
.25747 .2943 m .25417 .2981 L .25501 .29889 L F
.68046 .27075 m .67864 .27073 L .68159 .27274 L .065 0 .196 r
F
.68046 .27075 m .67752 .26863 L .67864 .27073 L F
.74415 .26114 m .74246 .26267 L .74521 .26004 L 0 .891 .019 r
F
.74415 .26114 m .7414 .26383 L .74246 .26267 L F
.16237 .28854 m .16086 .27195 L .16344 .2839 L .108 .58 0 r
F
.16237 .28854 m .15979 .27657 L .16086 .27195 L F
.46356 .31266 m .4615 .31233 L .46452 .31432 L 0 .1 .098 r
F
.46356 .31266 m .46055 .31086 L .4615 .31233 L F
.20375 .31327 m .20113 .31945 L .20452 .31504 L 0 .134 .393 r
F
.20375 .31327 m .20032 .31848 L .20113 .31945 L F
.10077 .37091 m .10029 .33886 L .10214 .36162 L 0 .602 .292 r
F
.10077 .37091 m .0988 .35003 L .10029 .33886 L F
.55091 .20315 m .54895 .20305 L .5519 .20125 L 1 1 0 r
F
.55091 .20315 m .54795 .20488 L .54895 .20305 L F
.19878 .3153 m .19614 .3216 L .19954 .3171 L 0 .132 .393 r
F
.19878 .3153 m .19534 .32065 L .19614 .3216 L F
.53713 .27256 m .53415 .27284 L .53513 .2684 L .369 1 0 r
F
.53615 .27702 m .53415 .27284 L .53713 .27256 L .28 1 0 r
F
.71731 .27736 m .71566 .28117 L .71843 .27815 L 0 .208 .338 r
F
.71731 .27736 m .71454 .28034 L .71566 .28117 L F
.20872 .31135 m .20611 .31739 L .20949 .31308 L 0 .135 .391 r
F
.20872 .31135 m .20531 .31641 L .20611 .31739 L F
.52431 .32562 m .52232 .32522 L .5253 .3241 L 0 1 .911 r
F
.52431 .32562 m .52132 .32685 L .52232 .32522 L F
.18952 .19728 m .18656 .19259 L .18747 .19103 L .823 .533 0 r
F
.18656 .19259 m .18445 .18745 L .18747 .19103 L .804 .483 0 r
F
.18656 .19259 m .18355 .18872 L .18445 .18745 L F
.18138 .25418 m .17969 .24057 L .18241 .25029 L .403 .593 0 r
F
.18138 .25418 m .17867 .24426 L .17969 .24057 L F
.1421 .34348 m .1392 .35229 L .14278 .34607 L 0 .087 .39 r
F
.1421 .34348 m .13841 .35181 L .1392 .35229 L F
.6645 .25343 m .66151 .2493 L .66263 .25176 L .368 0 .067 r
F
.66151 .2493 m .65962 .24746 L .66263 .25176 L .411 0 .055 r
F
.56978 .18506 m .56786 .1868 L .5708 .1847 L 0 0 0 r
F
.56978 .18506 m .56684 .18717 L .56786 .1868 L F
.6645 .25343 m .66263 .25176 L .66562 .25582 L .368 0 .067 r
F
.1938 .31745 m .19114 .32383 L .19456 .31927 L 0 .129 .392 r
F
.1938 .31745 m .19034 .32292 L .19114 .32383 L F
.6994 .27934 m .69768 .28185 L .70052 .28081 L 0 .145 .337 r
F
.6994 .27934 m .69655 .28028 L .69768 .28185 L F
.53806 .24307 m .53508 .24352 L .53607 .23967 L .907 1 0 r
F
.53707 .24713 m .53508 .24352 L .53806 .24307 L .816 1 0 r
F
.36191 .26593 m .35975 .26559 L .36284 .26572 L 0 .831 1 r
F
.36191 .26593 m .35882 .2661 L .35975 .26559 L F
.21369 .30952 m .21109 .31539 L .21447 .31121 L 0 .135 .388 r
F
.21369 .30952 m .21029 .31443 L .21109 .31539 L F
.72229 .27558 m .72064 .27936 L .7234 .27609 L 0 .152 .258 r
F
.72229 .27558 m .71954 .27882 L .72064 .27936 L F
.69144 .27733 m .68967 .27881 L .69256 .27902 L 0 .081 .293 r
F
.69144 .27733 m .68855 .277 L .68967 .27881 L F
.158 .33459 m .15521 .34207 L .15871 .33673 L 0 .097 .38 r
F
.158 .33459 m .15441 .34148 L .15521 .34207 L F
.29127 .28376 m .28892 .28697 L .29214 .28453 L 0 .031 .204 r
F
.29127 .28376 m .28804 .2866 L .28892 .28697 L F
.5371 .25954 m .53412 .25981 L .53511 .25552 L .592 1 0 r
F
.53612 .26396 m .53412 .25981 L .5371 .25954 L .503 1 0 r
F
.11821 .42679 m .11836 .41705 L .11863 .42674 L 0 .877 .598 r
F
.11765 .42663 m .11836 .41705 L .11821 .42679 L F
.11608 .42659 m .11836 .41705 L .11765 .42663 L 0 .769 .277 r
F
.18355 .18872 m .18138 .18472 L .18445 .18745 L .777 .437 0 r
F
.18355 .18872 m .1805 .1857 L .18138 .18472 L F
.10431 .36684 m .10038 .39119 L .10458 .3756 L 0 .138 .536 r
F
.10431 .36684 m .09969 .38918 L .10038 .39119 L F
.13934 .32217 m .13801 .30279 L .14046 .3168 L 0 .585 .149 r
F
.13934 .32217 m .13687 .30856 L .13801 .30279 L F
.11921 .34741 m .11815 .32412 L .1204 .3409 L 0 .596 .273 r
F
.11921 .34741 m .11689 .33163 L .11815 .32412 L F
.33902 .27001 m .33681 .27082 L .33993 .27001 L 0 0 0 r
F
.33902 .27001 m .33589 .27115 L .33681 .27082 L F
.09702 .22889 m .09387 .23972 L .09778 .22958 L .21 0 .391 r
F
.09702 .22889 m .0931 .23936 L .09387 .23972 L F
.18881 .31973 m .18614 .32615 L .18957 .32155 L 0 .124 .387 r
F
.18881 .31973 m .18534 .32529 L .18614 .32615 L F
.35295 .26714 m .35077 .2672 L .35387 .26698 L 0 .784 .962 r
F
.35295 .26714 m .34984 .26768 L .35077 .2672 L F
.21865 .30778 m .21607 .31347 L .21943 .30941 L 0 .134 .383 r
F
.21865 .30778 m .21526 .31252 L .21607 .31347 L F
.19342 .21404 m .19055 .20734 L .1915 .20498 L .818 .647 0 r
F
.19245 .21681 m .19055 .20734 L .19342 .21404 L .785 .638 0 r
F
.06625 .27058 m .06298 .282 L .06704 .27056 L 0 0 .25 r
F
.06625 .27058 m .06213 .28303 L .06298 .282 L F
.41469 .27697 m .41261 .27525 L .41563 .27731 L 0 .099 1 r
F
.41469 .27697 m .41166 .27518 L .41261 .27525 L F
.32012 .27509 m .31785 .27687 L .32101 .27536 L 0 0 0 r
F
.32012 .27509 m .31695 .27695 L .31785 .27687 L F
.26242 .29295 m .25997 .29726 L .26325 .29412 L 0 .112 .321 r
F
.26242 .29295 m .25913 .29656 L .25997 .29726 L F
.37086 .26538 m .36872 .26457 L .37179 .26512 L 0 .819 1 r
F
.37086 .26538 m .36778 .26513 L .36872 .26457 L F
.69543 .2787 m .69368 .28071 L .69655 .28028 L 0 .115 .318 r
F
.69543 .2787 m .69256 .27902 L .69368 .28071 L F
.16361 .18368 m .16119 .1842 L .16445 .18341 L 0 0 0 r
F
.16361 .18368 m .16036 .18427 L .16119 .1842 L F
.39177 .26763 m .38966 .26613 L .39271 .26749 L 0 .35 1 r
F
.39177 .26763 m .38872 .26655 L .38966 .26613 L F
.4815 .32473 m .47946 .32508 L .48247 .32626 L 0 .15 .162 r
F
.4815 .32473 m .47849 .32369 L .47946 .32508 L F
.1323 .33153 m .13105 .31117 L .13344 .32589 L 0 .59 .208 r
F
.1323 .33153 m .12987 .31741 L .13105 .31117 L F
.39576 .26872 m .39365 .26713 L .3967 .26864 L 0 .285 1 r
F
.39576 .26872 m .39271 .26749 L .39365 .26713 L F
.19245 .20272 m .18952 .19728 L .19045 .19542 L .84 .587 0 r
F
.1915 .20498 m .18952 .19728 L .19245 .20272 L .839 .6 0 r
F
.18952 .19728 m .18747 .19103 L .19045 .19542 L .823 .533 0 r
F
.13377 .19576 m .13101 .20147 L .13455 .19622 L .405 0 .197 r
F
.13377 .19576 m .13023 .20099 L .13101 .20147 L F
.09006 .23728 m .08686 .24858 L .09081 .2379 L .145 0 .382 r
F
.09006 .23728 m .08608 .24839 L .08686 .24858 L F
.18034 .25816 m .17867 .24426 L .18138 .25418 L .365 .592 0 r
F
.18034 .25816 m .17765 .24805 L .17867 .24426 L F
.38779 .26675 m .38567 .26531 L .38872 .26655 L 0 .439 1 r
F
.38779 .26675 m .38473 .2658 L .38567 .26531 L F
.53617 .28964 m .5332 .29008 L .53418 .28581 L .05 1 0 r
F
.53519 .29379 m .5332 .29008 L .53617 .28964 L 0 1 .026 r
F
.6126 .18715 m .61071 .18744 L .61367 .18888 L .998 0 .118 r
F
.6126 .18715 m .60965 .18581 L .61071 .18744 L F
.50939 .33234 m .50738 .33305 L .51038 .33247 L 0 0 0 r
F
.50939 .33234 m .50639 .33304 L .50738 .33305 L F
.17033 .27715 m .16875 .26163 L .17139 .27276 L .198 .584 0 r
F
.17033 .27715 m .1677 .26593 L .16875 .26163 L F
.22361 .30611 m .22105 .3116 L .2244 .30768 L 0 .133 .376 r
F
.22361 .30611 m .22023 .31068 L .22105 .3116 L F
.14633 .31356 m .14494 .29515 L .14743 .30845 L 0 .584 .094 r
F
.14633 .31356 m .14382 .30053 L .14494 .29515 L F
.39974 .27002 m .39764 .26832 L .40068 .26998 L 0 .24 1 r
F
.39974 .27002 m .3967 .26864 L .39764 .26832 L F
.18382 .32215 m .18114 .32857 L .18457 .32397 L 0 .117 .38 r
F
.18382 .32215 m .18034 .32779 L .18114 .32857 L F
.58471 .17983 m .58281 .18176 L .58574 .18034 L .48 0 .012 r
F
.58471 .17983 m .58178 .1813 L .58281 .18176 L F
.43263 .28881 m .43056 .28728 L .43358 .28966 L 0 .035 .638 r
F
.43263 .28881 m .42961 .28667 L .43056 .28728 L F
.29623 .2824 m .29389 .28529 L .2971 .28305 L 0 0 .148 r
F
.29623 .2824 m .29301 .28503 L .29389 .28529 L F
.43961 .29412 m .43754 .29277 L .44056 .29519 L 0 0 0 r
F
.43961 .29412 m .4366 .29194 L .43754 .29277 L F
.42565 .28383 m .42357 .28214 L .42659 .28445 L 0 .069 .826 r
F
.42565 .28383 m .42263 .28178 L .42357 .28214 L F
.38379 .26606 m .38168 .26469 L .38473 .2658 L 0 .558 1 r
F
.38379 .26606 m .38073 .26524 L .38168 .26469 L F
.17652 .18437 m .17425 .18239 L .1774 .18359 L .628 .319 0 r
F
.17652 .18437 m .17339 .18292 L .17425 .18239 L F
.5519 .20125 m .54995 .2014 L .5529 .19953 L 1 1 0 r
F
.5519 .20125 m .54895 .20305 L .54995 .2014 L F
.19439 .21138 m .1915 .20498 L .19245 .20272 L .851 .656 0 r
F
.19342 .21404 m .1915 .20498 L .19439 .21138 L .818 .647 0 r
F
.53707 .24713 m .5341 .24748 L .53508 .24352 L .816 1 0 r
F
.53609 .25128 m .5341 .24748 L .53707 .24713 L .725 1 0 r
F
.22857 .30451 m .22603 .30978 L .22936 .306 L 0 .13 .368 r
F
.22857 .30451 m .2252 .3089 L .22603 .30978 L F
.26737 .29159 m .26494 .29561 L .2682 .29265 L 0 .097 .296 r
F
.26737 .29159 m .26409 .295 L .26494 .29561 L F
.32507 .27379 m .32282 .2752 L .32597 .27394 L 0 0 0 r
F
.32507 .27379 m .32191 .2754 L .32282 .2752 L F
.40372 .27153 m .40162 .26972 L .40466 .27154 L 0 .21 1 r
F
.40372 .27153 m .40068 .26998 L .40162 .26972 L F
.10392 .22167 m .10083 .23172 L .10468 .22236 L .271 0 .39 r
F
.10392 .22167 m .10006 .23127 L .10083 .23172 L F
.55886 .1933 m .55691 .19431 L .55986 .1922 L .722 .577 0 r
F
.55886 .1933 m .55591 .19537 L .55691 .19431 L F
.34397 .26895 m .34085 .26979 L .34177 .26934 L 0 .797 .861 r
F
.34397 .26895 m .34177 .26934 L .34489 .26882 L F
.61959 .19288 m .6177 .19257 L .62067 .19486 L 1 0 .12 r
F
.61959 .19288 m .61663 .19069 L .6177 .19257 L F
.17253 .18351 m .1702 .18242 L .17339 .18292 L .49 .192 0 r
F
.17253 .18351 m .16936 .18277 L .1702 .18242 L F
.59766 .18043 m .59577 .18184 L .59871 .18155 L .753 0 .074 r
F
.59766 .18043 m .59472 .18081 L .59577 .18184 L F
.56482 .18832 m .56289 .18984 L .56583 .18767 L 0 0 0 r
F
.56482 .18832 m .56188 .19047 L .56289 .18984 L F
.17882 .32472 m .17613 .33108 L .17957 .32651 L 0 .106 .369 r
F
.17882 .32472 m .17533 .3304 L .17613 .33108 L F
.44659 .29967 m .44452 .2985 L .44754 .30091 L 0 .027 0 r
F
.44659 .29967 m .44357 .29749 L .44452 .2985 L F
.1805 .1857 m .17827 .18287 L .18138 .18472 L .722 .384 0 r
F
.1805 .1857 m .1774 .18359 L .17827 .18287 L F
.53615 .27702 m .53317 .27727 L .53415 .27284 L .28 1 0 r
F
.53516 .28145 m .53317 .27727 L .53615 .27702 L .191 1 0 r
F
.1793 .26222 m .17765 .24805 L .18034 .25816 L .327 .592 0 r
F
.1793 .26222 m .17662 .25194 L .17765 .24805 L F
.14963 .18748 m .14705 .19059 L .15044 .18763 L .368 0 .044 r
F
.14963 .18748 m .14625 .19032 L .14705 .19059 L F
.60164 .1816 m .59976 .18275 L .6027 .18289 L .836 0 .091 r
F
.60164 .1816 m .59871 .18155 L .59976 .18275 L F
.1613 .29321 m .15979 .27657 L .16237 .28854 L .062 .584 0 r
F
.1613 .29321 m .15871 .28128 L .15979 .27657 L F
.7084 .27979 m .70672 .28317 L .70952 .28095 L 0 .2 .355 r
F
.7084 .27979 m .7056 .28193 L .70672 .28317 L F
.30118 .28102 m .29886 .28358 L .30206 .28155 L 0 0 .075 r
F
.30118 .28102 m .29797 .28344 L .29886 .28358 L F
.51934 .32913 m .51734 .3291 L .52033 .32815 L 0 1 1 r
F
.51934 .32913 m .51635 .33019 L .51734 .3291 L F
.19045 .19542 m .18747 .19103 L .18838 .18956 L .824 .523 0 r
F
.18747 .19103 m .18534 .18627 L .18838 .18956 L .804 .475 0 r
F
.18747 .19103 m .18445 .18745 L .18534 .18627 L F
.5253 .3241 m .52331 .32327 L .52629 .32227 L 0 1 .818 r
F
.5253 .3241 m .52232 .32522 L .52331 .32327 L F
.23352 .30295 m .231 .308 L .23432 .30437 L 0 .126 .357 r
F
.23352 .30295 m .23017 .30717 L .231 .308 L F
.53612 .26396 m .53314 .26416 L .53412 .25981 L .503 1 0 r
F
.53513 .2684 m .53314 .26416 L .53612 .26396 L .414 1 0 r
F
.1546 .1857 m .15207 .18798 L .15542 .18573 L .321 0 .003 r
F
.1546 .1857 m .15126 .1878 L .15207 .18798 L F
.3798 .26557 m .37768 .26423 L .38073 .26524 L 0 .71 1 r
F
.3798 .26557 m .37673 .26485 L .37768 .26423 L F
.3579 .26639 m .35573 .266 L .35882 .2661 L 0 1 1 r
F
.3579 .26639 m .3548 .2666 L .35573 .266 L F
.73328 .26998 m .73162 .27301 L .73436 .26972 L 0 0 .05 r
F
.73328 .26998 m .73053 .27329 L .73162 .27301 L F
.36685 .26547 m .36471 .26465 L .36778 .26513 L 0 1 1 r
F
.36685 .26547 m .36377 .26529 L .36471 .26465 L F
.41866 .27928 m .41658 .2774 L .4196 .27963 L 0 .105 1 r
F
.41866 .27928 m .41563 .27731 L .41658 .2774 L F
.14464 .18978 m .142 .19376 L .14544 .19005 L .391 0 .093 r
F
.14464 .18978 m .14121 .1934 L .142 .19376 L F
.0751 .25763 m .07186 .26883 L .07586 .25792 L .026 0 .32 r
F
.0751 .25763 m .07105 .26927 L .07186 .26883 L F
.15328 .30552 m .15183 .28803 L .15437 .30064 L 0 .586 .039 r
F
.15328 .30552 m .15073 .29309 L .15183 .28803 L F
.27232 .29022 m .26991 .29395 L .27316 .29117 L 0 .077 .267 r
F
.27232 .29022 m .26905 .29344 L .26991 .29395 L F
.51436 .33138 m .51236 .33172 L .51536 .33095 L 0 .917 .79 r
F
.51436 .33138 m .51137 .33226 L .51236 .33172 L F
.47451 .3208 m .47247 .32074 L .47548 .32235 L 0 .129 .111 r
F
.47451 .3208 m .4715 .31934 L .47247 .32074 L F
.15294 .33818 m .15016 .34527 L .15366 .3402 L 0 .062 .347 r
F
.15294 .33818 m .14935 .34494 L .15016 .34527 L F
.53519 .29379 m .53221 .29424 L .5332 .29008 L 0 1 .026 r
F
.5342 .2978 m .53221 .29424 L .53519 .29379 L 0 1 .087 r
F
.1934 .20056 m .19045 .19542 L .19138 .19366 L .841 .575 0 r
F
.19245 .20272 m .19045 .19542 L .1934 .20056 L .84 .587 0 r
F
.19045 .19542 m .18838 .18956 L .19138 .19366 L .824 .523 0 r
F
.59368 .17986 m .59179 .18149 L .59472 .18081 L .668 0 .056 r
F
.59368 .17986 m .59075 .18062 L .59179 .18149 L F
.74521 .26004 m .74351 .26131 L .74626 .25874 L .014 .976 0 r
F
.74521 .26004 m .74246 .26267 L .74351 .26131 L F
.45357 .30531 m .45151 .30435 L .45452 .30669 L 0 .054 0 r
F
.45357 .30531 m .45055 .30319 L .45151 .30435 L F
.67752 .26863 m .67569 .26824 L .67864 .27073 L .128 0 .172 r
F
.67752 .26863 m .67456 .26604 L .67569 .26824 L F
.48548 .32713 m .48344 .32749 L .48645 .32848 L 0 .145 .12 r
F
.48548 .32713 m .48247 .32626 L .48344 .32749 L F
.12521 .34191 m .12402 .32062 L .12637 .33597 L 0 .6 .273 r
F
.12521 .34191 m .12281 .32743 L .12402 .32062 L F
.33002 .27251 m .32779 .27354 L .33093 .27253 L 0 0 0 r
F
.33002 .27251 m .32688 .27386 L .32779 .27354 L F
.40769 .27325 m .4056 .27131 L .40863 .27329 L 0 .192 1 r
F
.40769 .27325 m .40466 .27154 L .4056 .27131 L F
.541 .22239 m .53902 .22044 L .54199 .21938 L 1 1 0 r
F
.541 .22239 m .53803 .22334 L .53902 .22044 L F
.54001 .22555 m .53803 .22334 L .541 .22239 L F
.19535 .20882 m .19245 .20272 L .1934 .20056 L .856 .645 0 r
F
.19439 .21138 m .19245 .20272 L .19535 .20882 L .851 .656 0 r
F
.54199 .21938 m .54001 .21771 L .54298 .21654 L 1 1 0 r
F
.54199 .21938 m .53902 .22044 L .54001 .21771 L F
.16927 .28158 m .1677 .26593 L .17033 .27715 L .156 .587 0 r
F
.16927 .28158 m .16664 .27031 L .1677 .26593 L F
.54001 .22555 m .53704 .22639 L .53803 .22334 L 1 1 0 r
F
.53903 .22887 m .53704 .22639 L .54001 .22555 L F
.16851 .18318 m .16613 .18299 L .16936 .18277 L .273 .057 0 r
F
.16851 .18318 m .16529 .18319 L .16613 .18299 L F
.23847 .30143 m .23597 .30624 L .23928 .30278 L 0 .121 .345 r
F
.23847 .30143 m .23514 .30547 L .23597 .30624 L F
.18445 .18745 m .18226 .18381 L .18534 .18627 L .772 .428 0 r
F
.18445 .18745 m .18138 .18472 L .18226 .18381 L F
.30614 .27962 m .30384 .28185 L .30702 .28003 L 0 0 0 r
F
.30614 .27962 m .30294 .28182 L .30384 .28185 L F
.11513 .36166 m .11181 .37661 L .11565 .3666 L 0 .099 .446 r
F
.11513 .36166 m .11103 .37602 L .11181 .37661 L F
.17381 .32746 m .17112 .33368 L .17455 .3292 L 0 .089 .352 r
F
.17381 .32746 m .17031 .33314 L .17112 .33368 L F
.50541 .33269 m .50339 .33332 L .50639 .33304 L 0 0 0 r
F
.50541 .33269 m .50241 .33309 L .50339 .33332 L F
.12607 .35465 m .12303 .36529 L .12669 .35795 L 0 .063 .39 r
F
.12607 .35465 m .12223 .36508 L .12303 .36529 L F
.13556 .42858 m .13719 .42736 L .13706 .42844 L 0 .844 .605 r
F
.12274 .20433 m .11986 .21182 L .12351 .20493 L .394 0 .312 r
F
.12274 .20433 m .11908 .21129 L .11986 .21182 L F
.60564 .18339 m .60375 .18426 L .6067 .18485 L .911 0 .106 r
F
.60564 .18339 m .6027 .18289 L .60375 .18426 L F
.54298 .21654 m .541 .21514 L .54397 .21387 L 1 1 0 r
F
.54298 .21654 m .54001 .21771 L .541 .21514 L F
.46055 .31086 m .45849 .31014 L .4615 .31233 L 0 .081 0 r
F
.46055 .31086 m .45753 .30886 L .45849 .31014 L F
.08301 .24693 m .07979 .2582 L .08376 .24741 L .078 0 .358 r
F
.08301 .24693 m .07899 .25828 L .07979 .2582 L F
.17826 .26635 m .17662 .25194 L .1793 .26222 L .287 .593 0 r
F
.17826 .26635 m .17558 .25593 L .17662 .25194 L F
.53609 .25128 m .53311 .25154 L .5341 .24748 L .725 1 0 r
F
.53511 .25552 m .53311 .25154 L .53609 .25128 L .636 1 0 r
F
.11677 .20947 m .11382 .21783 L .11754 .21011 L .385 0 .37 r
F
.11677 .20947 m .11305 .2173 L .11382 .21783 L F
.46753 .3161 m .46548 .31568 L .46849 .31763 L 0 .106 .049 r
F
.46753 .3161 m .46452 .31432 L .46548 .31568 L F
.34892 .26794 m .34674 .2679 L .34984 .26768 L 0 1 1 r
F
.34892 .26794 m .34581 .26847 L .34674 .2679 L F
.53903 .22887 m .53605 .22959 L .53704 .22639 L 1 1 0 r
F
.53804 .23233 m .53605 .22959 L .53903 .22887 L F
.68451 .27424 m .68271 .27475 L .68564 .27614 L 0 .021 .238 r
F
.68451 .27424 m .68159 .27274 L .68271 .27475 L F
.15953 .18437 m .15705 .18585 L .16036 .18427 L .226 0 0 r
F
.15953 .18437 m .15624 .18578 L .15705 .18585 L F
.63858 .21557 m .63558 .21141 L .63668 .21385 L .764 0 .068 r
F
.63558 .21141 m .63368 .20987 L .63668 .21385 L .823 0 .077 r
F
.63558 .21141 m .63259 .20749 L .63368 .20987 L F
.73926 .26558 m .73759 .26782 L .74033 .2648 L 0 0 0 r
F
.73926 .26558 m .73652 .26864 L .73759 .26782 L F
.64158 .21992 m .63858 .21557 L .63968 .21807 L .708 0 .06 r
F
.63858 .21557 m .63668 .21385 L .63968 .21807 L .764 0 .068 r
F
.27727 .28883 m .27488 .29227 L .27812 .28967 L 0 .05 .231 r
F
.27727 .28883 m .27402 .29186 L .27488 .29227 L F
.3758 .26526 m .37367 .26394 L .37673 .26485 L 0 .893 1 r
F
.3758 .26526 m .37273 .26463 L .37367 .26394 L F
.5529 .19953 m .55095 .19991 L .5539 .19798 L 1 1 0 r
F
.5529 .19953 m .54995 .2014 L .55095 .19991 L F
.19329 .23071 m .19048 .22267 L .19147 .21969 L .631 .623 0 r
F
.19228 .23406 m .19048 .22267 L .19329 .23071 L .596 .618 0 r
F
.19228 .23406 m .18949 .22576 L .19048 .22267 L F
.19128 .2375 m .18949 .22576 L .19228 .23406 L .561 .615 0 r
F
.19128 .2375 m .18849 .22895 L .18949 .22576 L F
.63259 .20749 m .63069 .20615 L .63368 .20987 L .886 0 .089 r
F
.63259 .20749 m .6296 .20385 L .63069 .20615 L F
.13699 .34797 m .13411 .35618 L .13767 .3504 L 0 .033 .342 r
F
.13699 .34797 m .1333 .35608 L .13411 .35618 L F
.57577 .18244 m .57386 .18443 L .57679 .1825 L .291 0 0 r
F
.57577 .18244 m .57283 .18439 L .57386 .18443 L F
.19429 .22747 m .19147 .21969 L .19245 .21681 L .666 .628 0 r
F
.19329 .23071 m .19147 .21969 L .19429 .22747 L .631 .623 0 r
F
.24343 .29995 m .24094 .30452 L .24424 .30121 L 0 .113 .33 r
F
.24343 .29995 m .24011 .3038 L .24094 .30452 L F
.54397 .21387 m .542 .21273 L .54497 .21136 L 1 1 0 r
F
.54397 .21387 m .541 .21514 L .542 .21273 L F
.64458 .22443 m .64158 .21992 L .64268 .22247 L .655 0 .054 r
F
.64158 .21992 m .63968 .21807 L .64268 .22247 L .708 0 .06 r
F
.13962 .19267 m .13692 .19753 L .14041 .19304 L .4 0 .147 r
F
.13962 .19267 m .13613 .1971 L .13692 .19753 L F
.33498 .27125 m .33276 .27189 L .33589 .27115 L 0 .824 .782 r
F
.33498 .27125 m .33184 .27233 L .33276 .27189 L F
.19026 .24104 m .18849 .22895 L .19128 .2375 L .525 .612 0 r
F
.19026 .24104 m .18749 .23225 L .18849 .22895 L F
.31109 .27821 m .30881 .2801 L .31198 .27849 L 0 0 0 r
F
.31109 .27821 m .30791 .28018 L .30881 .2801 L F
.53804 .23233 m .53506 .23294 L .53605 .22959 L 1 1 0 r
F
.53705 .23594 m .53506 .23294 L .53804 .23233 L F
.19528 .22432 m .19245 .21681 L .19342 .21404 L .701 .633 0 r
F
.19429 .22747 m .19245 .21681 L .19528 .22432 L .666 .628 0 r
F
.53516 .28145 m .53218 .28167 L .53317 .27727 L .191 1 0 r
F
.53418 .28581 m .53218 .28167 L .53516 .28145 L .102 1 0 r
F
.5342 .2978 m .53122 .29827 L .53221 .29424 L 0 1 .087 r
F
.53322 .30165 m .53122 .29827 L .5342 .2978 L 0 1 .149 r
F
.52629 .32227 m .5243 .32103 L .52728 .32012 L 0 1 .71 r
F
.52629 .32227 m .52331 .32327 L .5243 .32103 L F
.41166 .27518 m .40958 .2731 L .41261 .27525 L 0 .182 1 r
F
.41166 .27518 m .40863 .27329 L .40958 .2731 L F
.5708 .1847 m .56887 .18657 L .57181 .18448 L .11 0 0 r
F
.5708 .1847 m .56786 .1868 L .56887 .18657 L F
.48946 .32914 m .48743 .32953 L .49044 .33031 L 0 .126 .07 r
F
.48946 .32914 m .48645 .32848 L .48743 .32953 L F
.19632 .20637 m .1934 .20056 L .19434 .1985 L .857 .631 0 r
F
.19535 .20882 m .1934 .20056 L .19632 .20637 L .856 .645 0 r
F
.1934 .20056 m .19138 .19366 L .19434 .1985 L .841 .575 0 r
F
.12867 .19995 m .12585 .20655 L .12945 .20048 L .399 0 .257 r
F
.12867 .19995 m .12507 .20603 L .12585 .20655 L F
.42961 .28667 m .42754 .28481 L .43056 .28728 L 0 .082 .842 r
F
.42961 .28667 m .42659 .28445 L .42754 .28481 L F
.58971 .17984 m .58781 .18166 L .59075 .18062 L .589 0 .038 r
F
.58971 .17984 m .58678 .18095 L .58781 .18166 L F
.18924 .24467 m .18749 .23225 L .19026 .24104 L .489 .609 0 r
F
.18924 .24467 m .18649 .23566 L .18749 .23225 L F
.4366 .29194 m .43358 .28966 L .43453 .29025 L 0 .049 .687 r
F
.4366 .29194 m .43453 .29025 L .43754 .29277 L F
.28222 .28742 m .27986 .29056 L .28308 .28815 L 0 .013 .186 r
F
.28222 .28742 m .27898 .29025 L .27986 .29056 L F
.64759 .22905 m .64458 .22443 L .64569 .22701 L .604 0 .051 r
F
.64458 .22443 m .64268 .22247 L .64569 .22701 L .655 0 .054 r
F
.13822 .32744 m .13687 .30856 L .13934 .32217 L 0 .598 .209 r
F
.13822 .32744 m .13573 .31435 L .13687 .30856 L F
.36284 .26572 m .36069 .26486 L .36377 .26529 L 0 1 1 r
F
.36284 .26572 m .35975 .26559 L .36069 .26486 L F
.6296 .20385 m .6277 .20274 L .63069 .20615 L .952 0 .101 r
F
.6296 .20385 m .62662 .20052 L .6277 .20274 L F
.53513 .2684 m .53215 .26853 L .53314 .26416 L .414 1 0 r
F
.53415 .27284 m .53215 .26853 L .53513 .2684 L .327 1 0 r
F
.16879 .33037 m .1661 .33638 L .16953 .33204 L 0 .064 .327 r
F
.16879 .33037 m .16528 .33599 L .1661 .33638 L F
.72835 .27333 m .7267 .27676 L .72944 .27339 L 0 .019 .137 r
F
.72835 .27333 m .7256 .27669 L .7267 .27676 L F
.50142 .33253 m .4994 .33309 L .50241 .33309 L 0 0 0 r
F
.50142 .33253 m .49842 .33264 L .4994 .33309 L F
.19627 .22128 m .19342 .21404 L .19439 .21138 L .735 .64 0 r
F
.19528 .22432 m .19342 .21404 L .19627 .22128 L .701 .633 0 r
F
.58075 .18096 m .57884 .18298 L .58178 .1813 L .418 0 .002 r
F
.58075 .18096 m .57782 .18269 L .57884 .18298 L F
.14523 .31861 m .14382 .30053 L .14633 .31356 L 0 .594 .15 r
F
.14523 .31861 m .1427 .30595 L .14382 .30053 L F
.24838 .29848 m .24592 .3028 L .2492 .29965 L 0 .104 .313 r
F
.24838 .29848 m .24507 .30216 L .24592 .3028 L F
.71343 .2794 m .71176 .28304 L .71454 .28034 L 0 .212 .349 r
F
.71343 .2794 m .71064 .28204 L .71176 .28304 L F
.09433 .38333 m .09413 .34712 L .0958 .37253 L 0 .616 .315 r
F
.09433 .38333 m .09249 .36052 L .09413 .34712 L F
.16022 .29788 m .15871 .28128 L .1613 .29321 L .015 .589 0 r
F
.16022 .29788 m .15763 .28605 L .15871 .28128 L F
.19434 .1985 m .19138 .19366 L .1923 .19198 L .842 .563 0 r
F
.19138 .19366 m .18929 .18818 L .1923 .19198 L .825 .513 0 r
F
.19138 .19366 m .18838 .18956 L .18929 .18818 L F
.54497 .21136 m .54299 .21049 L .54596 .20903 L 1 1 0 r
F
.54497 .21136 m .542 .21273 L .54299 .21049 L F
.42263 .28178 m .42055 .27974 L .42357 .28214 L 0 .114 1 r
F
.42263 .28178 m .4196 .27963 L .42055 .27974 L F
.18838 .18956 m .18623 .18516 L .18929 .18818 L .803 .466 0 r
F
.18838 .18956 m .18534 .18627 L .18623 .18516 L F
.17721 .27055 m .17558 .25593 L .17826 .26635 L .247 .594 0 r
F
.17721 .27055 m .17454 .26002 L .17558 .25593 L F
.11075 .21546 m .10774 .2246 L .11152 .21612 L .326 0 .383 r
F
.11075 .21546 m .10697 .22412 L .10774 .2246 L F
.18822 .24839 m .18649 .23566 L .18924 .24467 L .452 .607 0 r
F
.18822 .24839 m .18548 .23917 L .18649 .23566 L F
.53705 .23594 m .53408 .23643 L .53506 .23294 L 1 1 0 r
F
.53607 .23967 m .53408 .23643 L .53705 .23594 L .951 1 0 r
F
.31605 .27679 m .31378 .27833 L .31695 .27695 L 0 0 0 r
F
.31605 .27679 m .31288 .27853 L .31378 .27833 L F
.61663 .19069 m .61474 .19066 L .6177 .19257 L 1 0 .124 r
F
.61663 .19069 m .61367 .18888 L .61474 .19066 L F
.55986 .1922 m .55792 .19341 L .56087 .19126 L .598 .479 0 r
F
.55986 .1922 m .55691 .19431 L .55792 .19341 L F
.44357 .29749 m .44151 .29597 L .44452 .2985 L 0 0 0 r
F
.44357 .29749 m .44056 .29519 L .44151 .29597 L F
.16821 .28605 m .16664 .27031 L .16927 .28158 L .112 .59 0 r
F
.16821 .28605 m .16558 .27478 L .16664 .27031 L F
.35387 .26698 m .3517 .26651 L .3548 .2666 L 0 1 1 r
F
.35387 .26698 m .35077 .2672 L .3517 .26651 L F
.37179 .26512 m .36966 .2638 L .37273 .26463 L F
.37179 .26512 m .36872 .26457 L .36966 .2638 L F
.49345 .33073 m .49142 .33116 L .49443 .33171 L 0 .089 .008 r
F
.49345 .33073 m .49044 .33031 L .49142 .33116 L F
.16445 .18341 m .16202 .18416 L .16529 .18319 L .05 0 0 r
F
.16445 .18341 m .16119 .1842 L .16202 .18416 L F
.70447 .28063 m .70277 .28364 L .7056 .28193 L 0 .182 .349 r
F
.70447 .28063 m .70165 .28225 L .70277 .28364 L F
.67456 .26604 m .67272 .2653 L .67569 .26824 L .185 0 .148 r
F
.67456 .26604 m .67159 .26302 L .67272 .2653 L F
.33993 .27001 m .33773 .27026 L .34085 .26979 L 0 .998 .934 r
F
.33993 .27001 m .33681 .27082 L .33773 .27026 L F
.53511 .25552 m .53213 .25567 L .53311 .25154 L .636 1 0 r
F
.53412 .25981 m .53213 .25567 L .53511 .25552 L .548 1 0 r
F
.1774 .18359 m .17511 .1819 L .17827 .18287 L .593 .289 0 r
F
.1774 .18359 m .17425 .18239 L .17511 .1819 L F
.49743 .33187 m .49541 .33236 L .49842 .33264 L 0 .026 0 r
F
.49743 .33187 m .49443 .33171 L .49541 .33236 L F
.19725 .21834 m .19439 .21138 L .19535 .20882 L .769 .647 0 r
F
.19627 .22128 m .19439 .21138 L .19725 .21834 L .735 .64 0 r
F
.39271 .26749 m .39061 .26549 L .39365 .26713 L 0 .483 1 r
F
.39271 .26749 m .38966 .26613 L .39061 .26549 L F
.6506 .23372 m .64759 .22905 L .6487 .23165 L .556 0 .05 r
F
.64759 .22905 m .64569 .22701 L .6487 .23165 L .604 0 .051 r
F
.18138 .18472 m .17913 .1822 L .18226 .18381 L .704 .37 0 r
F
.18138 .18472 m .17827 .18287 L .17913 .1822 L F
.06704 .27056 m .06384 .28094 L .06783 .27045 L 0 0 .216 r
F
.06704 .27056 m .06298 .282 L .06384 .28094 L F
.28718 .28598 m .28483 .28883 L .28804 .2866 L 0 0 .13 r
F
.28718 .28598 m .28395 .28862 L .28483 .28883 L F
.3967 .26864 m .3946 .26654 L .39764 .26832 L 0 .406 1 r
F
.3967 .26864 m .39365 .26713 L .3946 .26654 L F
.53322 .30165 m .53024 .30215 L .53122 .29827 L 0 1 .149 r
F
.53223 .30531 m .53024 .30215 L .53322 .30165 L 0 1 .213 r
F
.60965 .18581 m .60776 .18637 L .61071 .18744 L .972 0 .119 r
F
.60965 .18581 m .6067 .18485 L .60776 .18637 L F
.38872 .26655 m .38662 .26462 L .38966 .26613 L 0 .584 1 r
F
.38872 .26655 m .38567 .26531 L .38662 .26462 L F
.52033 .32815 m .51833 .32768 L .52132 .32685 L 0 1 1 r
F
.52033 .32815 m .51734 .3291 L .51833 .32768 L F
.14787 .342 m .1451 .34857 L .14859 .34387 L 0 .001 .291 r
F
.14787 .342 m .14428 .34854 L .1451 .34857 L F
.74626 .25874 m .74455 .25977 L .74731 .25725 L .06 1 0 r
F
.74626 .25874 m .74351 .26131 L .74455 .25977 L F
.47849 .32369 m .47645 .3236 L .47946 .32508 L 0 .126 .061 r
F
.47849 .32369 m .47548 .32235 L .47645 .3236 L F
.25334 .29702 m .25089 .3011 L .25417 .2981 L 0 .091 .292 r
F
.25334 .29702 m .25004 .30052 L .25089 .3011 L F
.52728 .32012 m .52529 .3185 L .52828 .31769 L 0 1 .608 r
F
.52728 .32012 m .5243 .32103 L .52529 .3185 L F
.1872 .25219 m .18548 .23917 L .18822 .24839 L .415 .606 0 r
F
.1872 .25219 m .18446 .24278 L .18548 .23917 L F
.13117 .33702 m .12987 .31741 L .1323 .33153 L 0 .606 .273 r
F
.13117 .33702 m .1287 .32365 L .12987 .31741 L F
.1522 .31037 m .15073 .29309 L .15328 .30552 L 0 .593 .093 r
F
.1522 .31037 m .14963 .29819 L .15073 .29309 L F
.7234 .27609 m .72175 .27976 L .7245 .27647 L 0 .118 .225 r
F
.7234 .27609 m .72064 .27936 L .72175 .27976 L F
.62662 .20052 m .62472 .19964 L .6277 .20274 L 1 0 .113 r
F
.62662 .20052 m .62364 .19752 L .62472 .19964 L F
.56583 .18767 m .5639 .18934 L .56684 .18717 L 0 0 0 r
F
.56583 .18767 m .56289 .18984 L .5639 .18934 L F
.17339 .18292 m .17105 .1821 L .17425 .18239 L .453 .145 0 r
F
.17339 .18292 m .1702 .18242 L .17105 .1821 L F
.45055 .30319 m .44849 .30186 L .45151 .30435 L 0 .019 0 r
F
.45055 .30319 m .44754 .30091 L .44849 .30186 L F
.40068 .26998 m .39859 .26779 L .40162 .26972 L 0 .35 1 r
F
.40068 .26998 m .39764 .26832 L .39859 .26779 L F
.32101 .27536 m .31876 .27655 L .32191 .2754 L 0 0 0 r
F
.32101 .27536 m .31785 .27687 L .31876 .27655 L F
.71843 .27815 m .71677 .28188 L .71954 .27882 L 0 .186 .308 r
F
.71843 .27815 m .71566 .28117 L .71677 .28188 L F
.41563 .27731 m .41355 .27509 L .41658 .2774 L 0 .18 1 r
F
.41563 .27731 m .41261 .27525 L .41355 .27509 L F
.19727 .20401 m .19434 .1985 L .19528 .19653 L .858 .618 0 r
F
.19632 .20637 m .19434 .1985 L .19727 .20401 L .857 .631 0 r
F
.19434 .1985 m .1923 .19198 L .19528 .19653 L .842 .563 0 r
F
.54596 .20903 m .54399 .20842 L .54695 .20687 L 1 1 0 r
F
.54596 .20903 m .54299 .21049 L .54399 .20842 L F
.38473 .2658 m .38262 .26392 L .38567 .26531 L 0 .713 1 r
F
.38473 .2658 m .38168 .26469 L .38262 .26392 L F
.51038 .33247 m .50837 .33273 L .51137 .33226 L 0 .802 .799 r
F
.51038 .33247 m .50738 .33305 L .50837 .33273 L F
.53607 .23967 m .53309 .24005 L .53408 .23643 L .951 1 0 r
F
.53508 .24352 m .53309 .24005 L .53607 .23967 L .859 1 0 r
F
.19823 .2155 m .19535 .20882 L .19632 .20637 L .803 .655 0 r
F
.19725 .21834 m .19535 .20882 L .19823 .2155 L .769 .647 0 r
F
.18534 .18627 m .18314 .18296 L .18623 .18516 L .765 .418 0 r
F
.18534 .18627 m .18226 .18381 L .18314 .18296 L F
.5539 .19798 m .55195 .19859 L .5549 .1966 L .978 1 0 r
F
.5539 .19798 m .55095 .19991 L .55195 .19859 L F
.68855 .277 m .68676 .27806 L .68967 .27881 L 0 .062 .273 r
F
.68855 .277 m .68564 .27614 L .68676 .27806 L F
.65361 .23838 m .6506 .23372 L .65171 .23632 L .509 0 .052 r
F
.6506 .23372 m .6487 .23165 L .65171 .23632 L .556 0 .05 r
F
.53418 .28581 m .5312 .286 L .53218 .28167 L .102 1 0 r
F
.5332 .29008 m .5312 .286 L .53418 .28581 L .013 1 0 r
F
.29214 .28453 m .28981 .28707 L .29301 .28503 L 0 0 .059 r
F
.29214 .28453 m .28892 .28697 L .28981 .28707 L F
.16375 .33346 m .16107 .33916 L .1645 .33503 L 0 .023 .288 r
F
.16375 .33346 m .16025 .33897 L .16107 .33916 L F
.53223 .30531 m .52925 .30585 L .53024 .30215 L 0 1 .213 r
F
.53124 .30876 m .52925 .30585 L .53223 .30531 L 0 1 .281 r
F
.09778 .22958 m .09465 .24002 L .09853 .2302 L .196 0 .382 r
F
.09778 .22958 m .09387 .23972 L .09465 .24002 L F
.25829 .29557 m .25586 .29939 L .25913 .29656 L 0 .073 .267 r
F
.25829 .29557 m .25501 .29889 L .25586 .29939 L F
.13455 .19622 m .1318 .20194 L .13534 .19667 L .4 0 .204 r
F
.13455 .19622 m .13101 .20147 L .1318 .20194 L F
.17616 .2748 m .17454 .26002 L .17721 .27055 L .206 .596 0 r
F
.17616 .2748 m .17349 .26419 L .17454 .26002 L F
.34489 .26882 m .3427 .26866 L .34581 .26847 L 0 1 1 r
F
.34489 .26882 m .34177 .26934 L .3427 .26866 L F
.18617 .25607 m .18446 .24278 L .1872 .25219 L .377 .605 0 r
F
.18617 .25607 m .18344 .24648 L .18446 .24278 L F
.52828 .31769 m .52628 .3157 L .52927 .31497 L 0 1 .515 r
F
.52828 .31769 m .52529 .3185 L .52628 .3157 L F
.45753 .30886 m .45548 .30777 L .45849 .31014 L 0 .049 0 r
F
.45753 .30886 m .45452 .30669 L .45548 .30777 L F
.40466 .27154 m .40257 .26923 L .4056 .27131 L 0 .31 1 r
F
.40466 .27154 m .40162 .26972 L .40257 .26923 L F
.09081 .2379 m .08764 .24872 L .09157 .23846 L .132 0 .372 r
F
.09081 .2379 m .08686 .24858 L .08764 .24872 L F
.51536 .33095 m .51335 .33085 L .51635 .33019 L 0 1 1 r
F
.51536 .33095 m .51236 .33172 L .51335 .33085 L F
.38073 .26524 m .37862 .2634 L .38168 .26469 L 0 .871 1 r
F
.38073 .26524 m .37768 .26423 L .37862 .2634 L F
.53415 .27284 m .53117 .27291 L .53215 .26853 L .327 1 0 r
F
.53317 .27727 m .53117 .27291 L .53415 .27284 L .239 1 0 r
F
.36778 .26513 m .36565 .2638 L .36872 .26457 L 0 1 1 r
F
.36778 .26513 m .36471 .26465 L .36565 .2638 L F
.32597 .27394 m .32282 .2752 L .32373 .27477 L 0 .813 .7 r
F
.32597 .27394 m .32373 .27477 L .32688 .27386 L F
.35882 .2661 m .35667 .26518 L .35975 .26559 L 0 1 1 r
F
.35882 .2661 m .35573 .266 L .35667 .26518 L F
.4715 .31934 m .46945 .31886 L .47247 .32074 L 0 .104 0 r
F
.4715 .31934 m .46849 .31763 L .46945 .31886 L F
.58574 .18034 m .58384 .18231 L .58678 .18095 L .518 0 .022 r
F
.58574 .18034 m .58281 .18176 L .58384 .18231 L F
.73436 .26972 m .7327 .27254 L .73544 .26927 L 0 0 .014 r
F
.73436 .26972 m .73162 .27301 L .7327 .27254 L F
.67159 .26302 m .66974 .26197 L .67272 .2653 L .237 0 .126 r
F
.67159 .26302 m .66861 .25959 L .66974 .26197 L F
.19528 .19653 m .1923 .19198 L .19322 .1904 L .843 .552 0 r
F
.1923 .19198 m .19019 .18687 L .19322 .1904 L .826 .503 0 r
F
.1923 .19198 m .18929 .18818 L .19019 .18687 L F
.53124 .30876 m .52826 .30936 L .52925 .30585 L 0 1 .281 r
F
.53026 .31199 m .52826 .30936 L .53124 .30876 L 0 1 .353 r
F
.1992 .21276 m .19632 .20637 L .19727 .20401 L .837 .664 0 r
F
.19823 .2155 m .19632 .20637 L .1992 .21276 L .803 .655 0 r
F
.11194 .36065 m .11094 .33649 L .11315 .35376 L 0 .619 .353 r
F
.11194 .36065 m .10963 .34492 L .11094 .33649 L F
.2971 .28305 m .29478 .28528 L .29797 .28344 L 0 0 0 r
F
.2971 .28305 m .29389 .28529 L .29478 .28528 L F
.65662 .24298 m .65361 .23838 L .65473 .24098 L .464 0 .056 r
F
.65361 .23838 m .65171 .23632 L .65473 .24098 L .509 0 .052 r
F
.46452 .31432 m .46246 .31351 L .46548 .31568 L 0 .078 0 r
F
.46452 .31432 m .4615 .31233 L .46246 .31351 L F
.74033 .2648 m .73865 .26681 L .7414 .26383 L 0 0 0 r
F
.74033 .2648 m .73759 .26782 L .73865 .26681 L F
.52927 .31497 m .52727 .31265 L .53026 .31199 L 0 1 .431 r
F
.52927 .31497 m .52628 .3157 L .52727 .31265 L F
.70052 .28081 m .6988 .2834 L .70165 .28225 L 0 .159 .338 r
F
.70052 .28081 m .69768 .28185 L .6988 .2834 L F
.53412 .25981 m .53114 .25988 L .53213 .25567 L .548 1 0 r
F
.53314 .26416 m .53114 .25988 L .53412 .25981 L .46 1 0 r
F
.15044 .18763 m .14786 .19087 L .15126 .1878 L .368 0 .052 r
F
.15044 .18763 m .14705 .19059 L .14786 .19087 L F
.09906 .3733 m .09494 .40034 L .09924 .38351 L 0 .128 .528 r
F
.09906 .3733 m .09424 .39858 L .09494 .40034 L F
.53026 .31199 m .52727 .31265 L .52826 .30936 L 0 1 .353 r
F
.53508 .24352 m .5321 .24379 L .53309 .24005 L .859 1 0 r
F
.5341 .24748 m .5321 .24379 L .53508 .24352 L .769 1 0 r
F
.26325 .29412 m .26083 .29767 L .26409 .295 L 0 .051 .236 r
F
.26325 .29412 m .25997 .29726 L .26083 .29767 L F
.16714 .29055 m .16558 .27478 L .16821 .28605 L .067 .594 0 r
F
.16714 .29055 m .16451 .27931 L .16558 .27478 L F
.20452 .31504 m .20195 .32002 L .20531 .31641 L 0 .089 .322 r
F
.20452 .31504 m .20113 .31945 L .20195 .32002 L F
.16936 .18277 m .16697 .18283 L .1702 .18242 L .199 .031 0 r
F
.16936 .18277 m .16613 .18299 L .16697 .18283 L F
.42659 .28445 m .42452 .28225 L .42754 .28481 L 0 .126 1 r
F
.42659 .28445 m .42357 .28214 L .42452 .28225 L F
.11803 .35363 m .11689 .33163 L .11921 .34741 L 0 .619 .347 r
F
.11803 .35363 m .11564 .33913 L .11689 .33163 L F
.15542 .18573 m .15288 .18816 L .15624 .18578 L .327 0 .01 r
F
.15542 .18573 m .15207 .18798 L .15288 .18816 L F
.20949 .31308 m .20694 .31797 L .21029 .31443 L 0 .093 .322 r
F
.20949 .31308 m .20611 .31739 L .20694 .31797 L F
.54695 .20687 m .54498 .20652 L .54795 .20488 L 1 1 0 r
F
.54695 .20687 m .54399 .20842 L .54498 .20652 L F
.43358 .28966 m .43151 .28762 L .43453 .29025 L 0 .097 .871 r
F
.43358 .28966 m .43056 .28728 L .43151 .28762 L F
.19954 .3171 m .19696 .32212 L .20032 .31848 L 0 .083 .318 r
F
.19954 .3171 m .19614 .3216 L .19696 .32212 L F
.15914 .30255 m .15763 .28605 L .16022 .29788 L 0 .595 .036 r
F
.15914 .30255 m .15655 .29088 L .15763 .28605 L F
.18929 .18818 m .18712 .18412 L .19019 .18687 L .801 .457 0 r
F
.18929 .18818 m .18623 .18516 L .18712 .18412 L F
.21447 .31121 m .21192 .31598 L .21526 .31252 L 0 .094 .319 r
F
.21447 .31121 m .21109 .31539 L .21192 .31598 L F
.18513 .26003 m .18344 .24648 L .18617 .25607 L .338 .605 0 r
F
.18513 .26003 m .18241 .25029 L .18344 .24648 L F
.68159 .27274 m .67977 .27285 L .68271 .27475 L .008 0 .214 r
F
.68159 .27274 m .67864 .27073 L .67977 .27285 L F
.62364 .19752 m .62175 .19689 L .62472 .19964 L 1 0 .12 r
F
.62364 .19752 m .62067 .19486 L .62175 .19689 L F
.19822 .20176 m .19528 .19653 L .19621 .19466 L .859 .605 0 r
F
.19727 .20401 m .19528 .19653 L .19822 .20176 L .858 .618 0 r
F
.19528 .19653 m .19322 .1904 L .19621 .19466 L .843 .552 0 r
F
.19456 .31927 m .19196 .3243 L .19534 .32065 L 0 .074 .311 r
F
.19456 .31927 m .19114 .32383 L .19196 .3243 L F
.69256 .27902 m .6908 .28062 L .69368 .28071 L 0 .099 .301 r
F
.69256 .27902 m .68967 .27881 L .6908 .28062 L F
.33093 .27253 m .32871 .27299 L .33184 .27233 L 0 .929 .823 r
F
.33093 .27253 m .32779 .27354 L .32871 .27299 L F
.40863 .27329 m .40655 .27086 L .40958 .2731 L 0 .284 1 r
F
.40863 .27329 m .4056 .27131 L .40655 .27086 L F
.10468 .22236 m .10161 .23212 L .10544 .223 L .256 0 .382 r
F
.10468 .22236 m .10083 .23172 L .10161 .23212 L F
.37673 .26485 m .37462 .26304 L .37768 .26423 L 0 1 1 r
F
.37673 .26485 m .37367 .26394 L .37462 .26304 L F
.65962 .24746 m .65662 .24298 L .65774 .24556 L .419 0 .064 r
F
.65662 .24298 m .65473 .24098 L .65774 .24556 L .464 0 .056 r
F
.30206 .28155 m .29976 .28347 L .30294 .28182 L 0 0 0 r
F
.30206 .28155 m .29886 .28358 L .29976 .28347 L F
.34984 .26768 m .34767 .26711 L .35077 .2672 L 0 1 1 r
F
.34984 .26768 m .34674 .2679 L .34767 .26711 L F
.07586 .25792 m .07268 .26834 L .07664 .25812 L .019 0 .299 r
F
.07586 .25792 m .07186 .26883 L .07268 .26834 L F
.14544 .19005 m .1428 .19411 L .14625 .19032 L .388 0 .101 r
F
.14544 .19005 m .142 .19376 L .1428 .19411 L F
.21943 .30941 m .2169 .31405 L .22023 .31068 L 0 .092 .314 r
F
.21943 .30941 m .21607 .31347 L .2169 .31405 L F
.48247 .32626 m .48043 .32616 L .48344 .32749 L 0 .111 0 r
F
.48247 .32626 m .47946 .32508 L .48043 .32616 L F
.4196 .27963 m .41753 .27726 L .42055 .27974 L 0 .182 1 r
F
.4196 .27963 m .41658 .2774 L .41753 .27726 L F
.44056 .29519 m .43849 .29332 L .44151 .29597 L 0 .067 .734 r
F
.44056 .29519 m .43754 .29277 L .43849 .29332 L F
.69655 .28028 m .69481 .28239 L .69768 .28185 L 0 .132 .322 r
F
.69655 .28028 m .69368 .28071 L .69481 .28239 L F
.07662 .41344 m .07808 .35827 L .07858 .40122 L 0 .638 .269 r
F
.07614 .41345 m .07808 .35827 L .07662 .41344 L F
.07614 .41345 m .07552 .38548 L .07808 .35827 L F
.74731 .25725 m .74559 .25803 L .74835 .25558 L .128 1 0 r
F
.74731 .25725 m .74455 .25977 L .74559 .25803 L F
.66861 .25959 m .66675 .25827 L .66974 .26197 L .285 0 .106 r
F
.66861 .25959 m .66562 .25582 L .66675 .25827 L F
.18957 .32155 m .18697 .32655 L .19034 .32292 L 0 .06 .298 r
F
.18957 .32155 m .18614 .32615 L .18697 .32655 L F
.2682 .29265 m .26581 .29594 L .26905 .29344 L 0 .021 .199 r
F
.2682 .29265 m .26494 .29561 L .26581 .29594 L F
.20017 .21013 m .19727 .20401 L .19822 .20176 L .87 .674 0 r
F
.1992 .21276 m .19727 .20401 L .20017 .21013 L .837 .664 0 r
F
.5332 .29008 m .53021 .29026 L .5312 .286 L .013 1 0 r
F
.53221 .29424 m .53021 .29026 L .5332 .29008 L 0 1 .051 r
F
.16036 .18427 m .15787 .18594 L .16119 .1842 L .247 0 0 r
F
.16036 .18427 m .15705 .18585 L .15787 .18594 L F
.13185 .35279 m .12901 .36019 L .13254 .35499 L 0 0 .252 r
F
.13185 .35279 m .12817 .36058 L .12901 .36019 L F
.17511 .2791 m .17349 .26419 L .17616 .2748 L .164 .598 0 r
F
.17511 .2791 m .17244 .26844 L .17349 .26419 L F
.52132 .32685 m .51933 .32595 L .52232 .32522 L 0 1 .984 r
F
.52132 .32685 m .51833 .32768 L .51933 .32595 L F
.2244 .30768 m .22188 .31216 L .2252 .3089 L 0 .089 .306 r
F
.2244 .30768 m .22105 .3116 L .22188 .31216 L F
.15871 .33673 m .15604 .34202 L .15946 .33818 L 0 0 .225 r
F
.15871 .33673 m .15521 .34207 L .15604 .34202 L F
.56087 .19126 m .55893 .19265 L .56188 .19047 L .443 .389 0 r
F
.56087 .19126 m .55792 .19341 L .55893 .19265 L F
.10575 .3691 m .10492 .3424 L .10702 .36139 L 0 .624 .364 r
F
.10575 .3691 m .10353 .35205 L .10492 .3424 L F
.66263 .25176 m .65962 .24746 L .66075 .25001 L .375 0 .075 r
F
.65962 .24746 m .65774 .24556 L .66075 .25001 L .419 0 .064 r
F
.14413 .32357 m .1427 .30595 L .14523 .31861 L 0 .605 .209 r
F
.14413 .32357 m .14158 .31139 L .1427 .30595 L F
.50639 .33304 m .50339 .33332 L .50438 .33322 L 0 .609 .714 r
F
.50639 .33304 m .50438 .33322 L .50738 .33305 L F
.66562 .25582 m .66375 .25426 L .66675 .25827 L .331 0 .089 r
F
.66562 .25582 m .66263 .25176 L .66375 .25426 L F
.30702 .28003 m .30474 .28163 L .30791 .28018 L 0 0 0 r
F
.30702 .28003 m .30384 .28185 L .30474 .28163 L F
.59871 .18155 m .59682 .18294 L .59976 .18275 L .788 0 .087 r
F
.59871 .18155 m .59577 .18184 L .59682 .18294 L F
.61367 .18888 m .61178 .18911 L .61474 .19066 L 1 0 .127 r
F
.61367 .18888 m .61071 .18744 L .61178 .18911 L F
.33589 .27115 m .33369 .27123 L .33681 .27082 L 0 1 1 r
F
.33589 .27115 m .33276 .27189 L .33369 .27123 L F
.66263 .25176 m .66075 .25001 L .66375 .25426 L .375 0 .075 r
F
.12406 .34761 m .12281 .32743 L .12521 .34191 L 0 .621 .344 r
F
.12406 .34761 m .1216 .33421 L .12281 .32743 L F
.5341 .24748 m .53111 .24764 L .5321 .24379 L .769 1 0 r
F
.53311 .25154 m .53111 .24764 L .5341 .24748 L .68 1 0 r
F
.36377 .26529 m .36163 .26392 L .36471 .26465 L 0 1 1 r
F
.36377 .26529 m .36069 .26486 L .36163 .26392 L F
.14278 .34607 m .14004 .35195 L .1435 .34773 L 0 0 .189 r
F
.14278 .34607 m .1392 .35229 L .14004 .35195 L F
.18409 .26406 m .18241 .25029 L .18513 .26003 L .298 .605 0 r
F
.18409 .26406 m .18138 .25418 L .18241 .25029 L F
.18457 .32397 m .18196 .32887 L .18534 .32529 L 0 .038 .278 r
F
.18457 .32397 m .18114 .32857 L .18196 .32887 L F
.44754 .30091 m .44452 .2985 L .44548 .29924 L 0 .033 .581 r
F
.44754 .30091 m .44548 .29924 L .44849 .30186 L F
.18226 .18381 m .18 .18159 L .18314 .18296 L .681 .351 0 r
F
.18226 .18381 m .17913 .1822 L .18 .18159 L F
.22936 .306 m .22686 .31031 L .23017 .30717 L 0 .084 .295 r
F
.22936 .306 m .22603 .30978 L .22686 .31031 L F
.5549 .1966 m .55295 .19742 L .55591 .19537 L .801 .772 0 r
F
.5549 .1966 m .55195 .19859 L .55295 .19742 L F
.57181 .18448 m .56989 .18647 L .57283 .18439 L .207 0 0 r
F
.57181 .18448 m .56887 .18657 L .56989 .18647 L F
.57679 .1825 m .57488 .18458 L .57782 .18269 L .353 0 0 r
F
.57679 .1825 m .57386 .18443 L .57488 .18458 L F
.70952 .28095 m .70784 .28433 L .71064 .28204 L 0 .204 .35 r
F
.70952 .28095 m .70672 .28317 L .70784 .28433 L F
.13712 .33256 m .13573 .31435 L .13822 .32744 L 0 .612 .272 r
F
.13712 .33256 m .13458 .32014 L .13573 .31435 L F
.08376 .24741 m .08059 .25807 L .08453 .24781 L .068 0 .344 r
F
.08376 .24741 m .07979 .2582 L .08059 .25807 L F
.53317 .27727 m .53018 .27729 L .53117 .27291 L .239 1 0 r
F
.53218 .28167 m .53018 .27729 L .53317 .27727 L .152 1 0 r
F
.27316 .29117 m .27078 .29419 L .27402 .29186 L 0 0 .153 r
F
.27316 .29117 m .26991 .29395 L .27078 .29419 L F
.15111 .31516 m .14963 .29819 L .1522 .31037 L 0 .603 .148 r
F
.15111 .31516 m .14853 .30332 L .14963 .29819 L F
.17827 .18287 m .17596 .18146 L .17913 .1822 L .555 .251 0 r
F
.17827 .18287 m .17511 .1819 L .17596 .18146 L F
.12088 .36038 m .11787 .37025 L .12151 .36351 L 0 0 .319 r
F
.12088 .36038 m .11703 .37063 L .11787 .37025 L F
.54795 .20488 m .54598 .20478 L .54895 .20305 L 1 1 0 r
F
.54795 .20488 m .54498 .20652 L .54598 .20478 L F
.6027 .18289 m .60081 .18401 L .60375 .18426 L .866 0 .103 r
F
.6027 .18289 m .59976 .18275 L .60081 .18401 L F
.12351 .20493 m .12064 .21232 L .12429 .2055 L .388 0 .318 r
F
.12351 .20493 m .11986 .21182 L .12064 .21232 L F
.59472 .18081 m .59283 .18243 L .59577 .18184 L .706 0 .069 r
F
.59472 .18081 m .59179 .18149 L .59283 .18243 L F
.37273 .26463 m .37061 .26282 L .37367 .26394 L 0 1 1 r
F
.37273 .26463 m .36966 .2638 L .37061 .26282 L F
.41261 .27525 m .41053 .27268 L .41355 .27509 L 0 .268 1 r
F
.41261 .27525 m .40958 .2731 L .41053 .27268 L F
.53314 .26416 m .53015 .26414 L .53114 .25988 L .46 1 0 r
F
.53215 .26853 m .53015 .26414 L .53314 .26416 L .373 1 0 r
F
.18623 .18516 m .18401 .18217 L .18712 .18412 L .755 .407 0 r
F
.18623 .18516 m .18314 .18296 L .18401 .18217 L F
.11754 .21011 m .1146 .21832 L .11831 .21072 L .374 0 .37 r
F
.11754 .21011 m .11382 .21783 L .1146 .21832 L F
.3548 .2666 m .35264 .2656 L .35573 .266 L 0 1 1 r
F
.3548 .2666 m .3517 .26651 L .35264 .2656 L F
.19621 .19466 m .19322 .1904 L .19413 .1889 L .844 .542 0 r
F
.19322 .1904 m .19109 .18564 L .19413 .1889 L .826 .494 0 r
F
.19322 .1904 m .19019 .18687 L .19109 .18564 L F
.31198 .27849 m .30972 .27977 L .31288 .27853 L 0 0 0 r
F
.31198 .27849 m .30881 .2801 L .30972 .27977 L F
.23432 .30437 m .23184 .3085 L .23514 .30547 L 0 .075 .281 r
F
.23432 .30437 m .231 .308 L .23184 .3085 L F
.20114 .20759 m .19822 .20176 L .19917 .1996 L .874 .661 0 r
F
.20017 .21013 m .19822 .20176 L .20114 .20759 L .87 .674 0 r
F
.19822 .20176 m .19621 .19466 L .19917 .1996 L .859 .605 0 r
F
.14041 .19304 m .13771 .19794 L .14121 .1934 L .395 0 .155 r
F
.14041 .19304 m .13692 .19753 L .13771 .19794 L F
.72944 .27339 m .72779 .27666 L .73053 .27329 L 0 0 .1 r
F
.72944 .27339 m .7267 .27676 L .72779 .27666 L F
.39365 .26713 m .39156 .26464 L .3946 .26654 L 0 .582 1 r
F
.39365 .26713 m .39061 .26549 L .39156 .26464 L F
.19917 .1996 m .19621 .19466 L .19714 .19288 L .86 .593 0 r
F
.19621 .19466 m .19413 .1889 L .19714 .19288 L .844 .542 0 r
F
.1981 .23221 m .19528 .22432 L .19627 .22128 L .614 .633 0 r
F
.19709 .23559 m .19528 .22432 L .1981 .23221 L .578 .629 0 r
F
.19709 .23559 m .19429 .22747 L .19528 .22432 L F
.1991 .22892 m .19627 .22128 L .19725 .21834 L .649 .638 0 r
F
.1981 .23221 m .19627 .22128 L .1991 .22892 L .614 .633 0 r
F
.17957 .32651 m .17696 .33126 L .18034 .32779 L 0 .006 .248 r
F
.17957 .32651 m .17613 .33108 L .17696 .33126 L F
.16608 .29505 m .16451 .27931 L .16714 .29055 L .02 .599 0 r
F
.16608 .29505 m .16344 .2839 L .16451 .27931 L F
.38966 .26613 m .38757 .26371 L .39061 .26549 L 0 .69 1 r
F
.38966 .26613 m .38662 .26462 L .38757 .26371 L F
.16529 .18319 m .16285 .18414 L .16613 .18299 L .1 0 0 r
F
.16529 .18319 m .16202 .18416 L .16285 .18414 L F
.19608 .23906 m .19429 .22747 L .19709 .23559 L .542 .626 0 r
F
.19608 .23906 m .19329 .23071 L .19429 .22747 L F
.34085 .26979 m .33866 .26949 L .34177 .26934 L 0 1 1 r
F
.34085 .26979 m .33773 .27026 L .33866 .26949 L F
.45452 .30669 m .45246 .30523 L .45548 .30777 L 0 .002 0 r
F
.45452 .30669 m .45151 .30435 L .45246 .30523 L F
.48645 .32848 m .48442 .32839 L .48743 .32953 L 0 .078 0 r
F
.48645 .32848 m .48344 .32749 L .48442 .32839 L F
.27812 .28967 m .27576 .29242 L .27898 .29025 L 0 0 .096 r
F
.27812 .28967 m .27488 .29227 L .27576 .29242 L F
.39764 .26832 m .39555 .26575 L .39859 .26779 L 0 .499 1 r
F
.39764 .26832 m .3946 .26654 L .39555 .26575 L F
.20009 .22573 m .19725 .21834 L .19823 .2155 L .685 .643 0 r
F
.1991 .22892 m .19725 .21834 L .20009 .22573 L .649 .638 0 r
F
.53221 .29424 m .52923 .29443 L .53021 .29026 L 0 1 .051 r
F
.53122 .29827 m .52923 .29443 L .53221 .29424 L 0 1 .111 r
F
.47548 .32235 m .47344 .32182 L .47645 .3236 L 0 .09 0 r
F
.47548 .32235 m .47247 .32074 L .47344 .32182 L F
.17425 .18239 m .1719 .18182 L .17511 .1819 L .405 .102 0 r
F
.17425 .18239 m .17105 .1821 L .1719 .18182 L F
.56684 .18717 m .56491 .18898 L .56786 .1868 L 0 0 0 r
F
.56684 .18717 m .5639 .18934 L .56491 .18898 L F
.62067 .19486 m .61878 .1945 L .62175 .19689 L 1 0 .126 r
F
.62067 .19486 m .6177 .19257 L .61878 .1945 L F
.19507 .24261 m .19329 .23071 L .19608 .23906 L .505 .623 0 r
F
.19507 .24261 m .19228 .23406 L .19329 .23071 L F
.23928 .30278 m .23682 .3067 L .24011 .3038 L 0 .064 .264 r
F
.23928 .30278 m .23597 .30624 L .23682 .3067 L F
.06783 .27045 m .0647 .27987 L .06862 .27025 L 0 0 .177 r
F
.06783 .27045 m .06384 .28094 L .0647 .27987 L F
.38567 .26531 m .38357 .26296 L .38662 .26462 L 0 .823 1 r
F
.38567 .26531 m .38262 .26392 L .38357 .26296 L F
.31695 .27695 m .31378 .27833 L .3147 .27789 L 0 .797 .644 r
F
.31695 .27695 m .3147 .27789 L .31785 .27687 L F
.12945 .20048 m .12663 .20703 L .13023 .20099 L .394 0 .263 r
F
.12945 .20048 m .12585 .20655 L .12663 .20703 L F
.18305 .26814 m .18138 .25418 L .18409 .26406 L .258 .606 0 r
F
.18305 .26814 m .18034 .25816 L .18138 .25418 L F
.17405 .28343 m .17244 .26844 L .17511 .2791 L .12 .601 0 r
F
.17405 .28343 m .17139 .27276 L .17244 .26844 L F
.43056 .28728 m .42849 .28491 L .43151 .28762 L 0 .141 1 r
F
.43056 .28728 m .42754 .28481 L .42849 .28491 L F
.20109 .22264 m .19823 .2155 L .1992 .21276 L .72 .649 0 r
F
.20009 .22573 m .19823 .2155 L .20109 .22264 L .685 .643 0 r
F
.58178 .1813 m .57987 .18338 L .58281 .18176 L .458 0 .008 r
F
.58178 .1813 m .57884 .18298 L .57987 .18338 L F
.07116 .41352 m .07301 .36166 L .07281 .41342 L 0 .655 .254 r
F
.06984 .41349 m .07301 .36166 L .07116 .41352 L F
.06984 .41349 m .06975 .39921 L .07301 .36166 L F
.42357 .28214 m .4215 .2796 L .42452 .28225 L 0 .189 1 r
F
.42357 .28214 m .42055 .27974 L .4215 .2796 L F
.15807 .30719 m .15655 .29088 L .15914 .30255 L 0 .603 .089 r
F
.15807 .30719 m .15546 .29575 L .15655 .29088 L F
.19019 .18687 m .18801 .18315 L .19109 .18564 L .798 .448 0 r
F
.19019 .18687 m .18712 .18412 L .18801 .18315 L F
.40162 .26972 m .39954 .26705 L .40257 .26923 L 0 .436 1 r
F
.40162 .26972 m .39859 .26779 L .39954 .26705 L F
.50241 .33309 m .50039 .3332 L .50339 .33332 L 0 0 0 r
F
.50241 .33309 m .4994 .33309 L .50039 .3332 L F
.53311 .25154 m .53013 .25159 L .53111 .24764 L .68 1 0 r
F
.53213 .25567 m .53013 .25159 L .53311 .25154 L .592 1 0 r
F
.51635 .33019 m .51435 .32965 L .51734 .3291 L 0 1 1 r
F
.51635 .33019 m .51335 .33085 L .51435 .32965 L F
.7414 .26383 m .73971 .2656 L .74246 .26267 L 0 .85 .052 r
F
.7414 .26383 m .73865 .26681 L .73971 .2656 L F
.4615 .31233 m .45945 .31113 L .46246 .31351 L 0 .035 0 r
F
.4615 .31233 m .45849 .31014 L .45945 .31113 L F
.19405 .24625 m .19228 .23406 L .19507 .24261 L .468 .621 0 r
F
.19405 .24625 m .19128 .2375 L .19228 .23406 L F
.51137 .33226 m .50936 .33208 L .51236 .33172 L 0 1 1 r
F
.51137 .33226 m .50837 .33273 L .50936 .33208 L F
.10988 .36834 m .10655 .38311 L .11038 .37339 L 0 .05 .406 r
F
.10988 .36834 m .10573 .38318 L .10655 .38311 L F
.52232 .32522 m .52032 .32391 L .52331 .32327 L 0 1 .858 r
F
.52232 .32522 m .51933 .32595 L .52032 .32391 L F
.28308 .28815 m .28074 .29061 L .28395 .28862 L 0 0 .023 r
F
.28308 .28815 m .27986 .29056 L .28074 .29061 L F
.6067 .18485 m .60481 .18567 L .60776 .18637 L .935 0 .117 r
F
.6067 .18485 m .60375 .18426 L .60481 .18567 L F
.59075 .18062 m .58885 .18245 L .59179 .18149 L .627 0 .051 r
F
.59075 .18062 m .58781 .18166 L .58885 .18245 L F
.43754 .29277 m .43548 .29057 L .43849 .29332 L 0 .115 .923 r
F
.43754 .29277 m .43453 .29025 L .43548 .29057 L F
.15366 .3402 m .151 .34493 L .15441 .34148 L 0 0 .113 r
F
.15366 .3402 m .15016 .34527 L .151 .34493 L F
.46849 .31763 m .46644 .31673 L .46945 .31886 L 0 .064 0 r
F
.46849 .31763 m .46548 .31568 L .46644 .31673 L F
.20207 .21965 m .1992 .21276 L .20017 .21013 L .755 .656 0 r
F
.20109 .22264 m .1992 .21276 L .20207 .21965 L .72 .649 0 r
F
.24424 .30121 m .24179 .30492 L .24507 .30216 L 0 .049 .242 r
F
.24424 .30121 m .24094 .30452 L .24179 .30492 L F
.17455 .3292 m .17195 .33372 L .17533 .3304 L 0 0 .201 r
F
.17455 .3292 m .17112 .33368 L .17195 .33372 L F
.13006 .3423 m .1287 .32365 L .13117 .33702 L 0 .625 .341 r
F
.13006 .3423 m .12753 .32986 L .1287 .32365 L F
.38168 .26469 m .37957 .26237 L .38262 .26392 L 0 .982 1 r
F
.38168 .26469 m .37862 .2634 L .37957 .26237 L F
.36872 .26457 m .3666 .26274 L .36966 .2638 L 0 1 1 r
F
.36872 .26457 m .36565 .2638 L .3666 .26274 L F
.32191 .2754 m .31876 .27655 L .31968 .276 L 0 .91 .76 r
F
.32191 .2754 m .31968 .276 L .32282 .2752 L F
.34581 .26847 m .34364 .26778 L .34674 .2679 L 0 1 1 r
F
.34581 .26847 m .3427 .26866 L .34364 .26778 L F
.11152 .21612 m .10852 .22505 L .11228 .21673 L .31 0 .376 r
F
.11152 .21612 m .10774 .2246 L .10852 .22505 L F
.35975 .26559 m .35761 .26416 L .36069 .26486 L 0 1 1 r
F
.35975 .26559 m .35667 .26518 L .35761 .26416 L F
.2021 .20516 m .19917 .1996 L .20011 .19754 L .875 .647 0 r
F
.20114 .20759 m .19917 .1996 L .2021 .20516 L .874 .661 0 r
F
.19917 .1996 m .19714 .19288 L .20011 .19754 L .86 .593 0 r
F
.41658 .2774 m .41451 .27469 L .41753 .27726 L 0 .26 1 r
F
.41658 .2774 m .41355 .27509 L .41451 .27469 L F
.49044 .33031 m .48841 .33025 L .49142 .33116 L 0 .02 0 r
F
.49044 .33031 m .48743 .32953 L .48841 .33025 L F
.53704 .22639 m .53505 .22414 L .53803 .22334 L 1 1 0 r
F
.53704 .22639 m .53406 .22707 L .53505 .22414 L F
.53605 .22959 m .53406 .22707 L .53704 .22639 L F
.53803 .22334 m .53604 .22136 L .53902 .22044 L F
.53803 .22334 m .53505 .22414 L .53604 .22136 L F
.67864 .27073 m .67681 .27047 L .67977 .27285 L .073 0 .19 r
F
.67864 .27073 m .67569 .26824 L .67681 .27047 L F
.73544 .26927 m .73377 .27189 L .73652 .26864 L 0 0 0 r
F
.73544 .26927 m .7327 .27254 L .73377 .27189 L F
.71454 .28034 m .71287 .28393 L .71566 .28117 L 0 .206 .339 r
F
.71454 .28034 m .71176 .28304 L .71287 .28393 L F
.53218 .28167 m .5292 .28164 L .53018 .27729 L .152 1 0 r
F
.5312 .286 m .5292 .28164 L .53218 .28167 L .065 1 0 r
F
.19303 .24997 m .19128 .2375 L .19405 .24625 L .43 .619 0 r
F
.19303 .24997 m .19026 .24104 L .19128 .2375 L F
.54895 .20305 m .54698 .2032 L .54995 .2014 L 1 1 0 r
F
.54895 .20305 m .54598 .20478 L .54698 .2032 L F
.4056 .27131 m .40352 .26853 L .40655 .27086 L 0 .391 1 r
F
.4056 .27131 m .40257 .26923 L .40352 .26853 L F
.53605 .22959 m .53307 .23016 L .53406 .22707 L 1 1 0 r
F
.53506 .23294 m .53307 .23016 L .53605 .22959 L F
.08212 .40961 m .08292 .3583 L .08397 .39308 L 0 .635 .307 r
F
.08212 .40961 m .08078 .37926 L .08292 .3583 L F
.53902 .22044 m .53704 .21873 L .54001 .21771 L 1 1 0 r
F
.53902 .22044 m .53604 .22136 L .53704 .21873 L F
.28804 .2866 m .28572 .28878 L .28892 .28697 L 0 0 0 r
F
.28804 .2866 m .28483 .28883 L .28572 .28878 L F
.7245 .27647 m .72285 .28001 L .7256 .27669 L 0 .075 .19 r
F
.7245 .27647 m .72175 .27976 L .72285 .28001 L F
.49842 .33264 m .49639 .33268 L .4994 .33309 L 0 0 0 r
F
.49842 .33264 m .49541 .33236 L .49639 .33268 L F
.53215 .26853 m .52917 .26844 L .53015 .26414 L .373 1 0 r
F
.53117 .27291 m .52917 .26844 L .53215 .26853 L .287 1 0 r
F
.68564 .27614 m .68384 .27679 L .68676 .27806 L 0 .041 .251 r
F
.68564 .27614 m .68271 .27475 L .68384 .27679 L F
.20306 .21675 m .20017 .21013 L .20114 .20759 L .79 .664 0 r
F
.20207 .21965 m .20017 .21013 L .20306 .21675 L .755 .656 0 r
F
.2492 .29965 m .24677 .30315 L .25004 .30052 L 0 .029 .216 r
F
.2492 .29965 m .24592 .3028 L .24677 .30315 L F
.53122 .29827 m .52824 .29847 L .52923 .29443 L 0 1 .111 r
F
.53024 .30215 m .52824 .29847 L .53122 .29827 L 0 1 .173 r
F
.49443 .33171 m .4924 .33169 L .49541 .33236 L 0 0 0 r
F
.49443 .33171 m .49142 .33116 L .4924 .33169 L F
.44452 .2985 m .44246 .29648 L .44548 .29924 L 0 .09 .777 r
F
.44452 .2985 m .44151 .29597 L .44246 .29648 L F
.32688 .27386 m .32466 .27411 L .32779 .27354 L 0 1 .869 r
F
.32688 .27386 m .32373 .27477 L .32466 .27411 L F
.18201 .27228 m .18034 .25816 L .18305 .26814 L .217 .607 0 r
F
.18201 .27228 m .1793 .26222 L .18034 .25816 L F
.20011 .19754 m .19714 .19288 L .19806 .19119 L .861 .581 0 r
F
.19714 .19288 m .19504 .18748 L .19806 .19119 L .845 .531 0 r
F
.19714 .19288 m .19413 .1889 L .19504 .18748 L F
.53506 .23294 m .53208 .23339 L .53307 .23016 L 1 1 0 r
F
.53408 .23643 m .53208 .23339 L .53506 .23294 L .994 1 0 r
F
.1702 .18242 m .1678 .1827 L .17105 .1821 L .125 .008 0 r
F
.1702 .18242 m .16697 .18283 L .1678 .1827 L F
.37768 .26423 m .37557 .26194 L .37862 .2634 L 0 1 1 r
F
.37768 .26423 m .37462 .26304 L .37557 .26194 L F
.54001 .21771 m .53803 .21627 L .541 .21514 L 1 1 0 r
F
.54001 .21771 m .53704 .21873 L .53803 .21627 L F
.55591 .19537 m .55396 .19641 L .55691 .19431 L .696 .586 0 r
F
.55591 .19537 m .55295 .19742 L .55396 .19641 L F
.71954 .27882 m .71787 .28247 L .72064 .27936 L 0 .157 .276 r
F
.71954 .27882 m .71677 .28188 L .71787 .28247 L F
.192 .25377 m .19026 .24104 L .19303 .24997 L .392 .618 0 r
F
.192 .25377 m .18924 .24467 L .19026 .24104 L F
.19413 .1889 m .19199 .18449 L .19504 .18748 L .825 .485 0 r
F
.19413 .1889 m .19109 .18564 L .19199 .18449 L F
.29301 .28503 m .2907 .28693 L .29389 .28529 L 0 0 0 r
F
.29301 .28503 m .28981 .28707 L .2907 .28693 L F
.35077 .2672 m .34861 .26611 L .3517 .26651 L 0 1 1 r
F
.35077 .2672 m .34767 .26711 L .34861 .26611 L F
.53213 .25567 m .52914 .25563 L .53013 .25159 L .592 1 0 r
F
.53114 .25988 m .52914 .25563 L .53213 .25567 L .505 1 0 r
F
.16953 .33204 m .16694 .33623 L .17031 .33314 L 0 0 .126 r
F
.16953 .33204 m .1661 .33638 L .16694 .33623 L F
.56188 .19047 m .55994 .19203 L .56289 .18984 L 0 0 0 r
F
.56188 .19047 m .55893 .19265 L .55994 .19203 L F
.16501 .29954 m .16344 .2839 L .16608 .29505 L 0 .605 .03 r
F
.16501 .29954 m .16237 .28854 L .16344 .2839 L F
.13534 .19667 m .13258 .20239 L .13613 .1971 L .395 0 .211 r
F
.13534 .19667 m .1318 .20194 L .13258 .20239 L F
.7056 .28193 m .70389 .28497 L .70672 .28317 L 0 .191 .346 r
F
.7056 .28193 m .70277 .28364 L .70389 .28497 L F
.25417 .2981 m .25175 .30137 L .25501 .29889 L 0 .003 .184 r
F
.25417 .2981 m .25089 .3011 L .25175 .30137 L F
.173 .28777 m .17139 .27276 L .17405 .28343 L .075 .605 0 r
F
.173 .28777 m .17033 .27715 L .17139 .27276 L F
.14304 .3284 m .14158 .31139 L .14413 .32357 L 0 .619 .27 r
F
.14304 .3284 m .14046 .3168 L .14158 .31139 L F
.20403 .21395 m .20114 .20759 L .2021 .20516 L .824 .672 0 r
F
.20306 .21675 m .20114 .20759 L .20403 .21395 L .79 .664 0 r
F
.15003 .31987 m .14853 .30332 L .15111 .31516 L 0 .614 .206 r
F
.15003 .31987 m .14743 .30845 L .14853 .30332 L F
.33184 .27233 m .32964 .27223 L .33276 .27189 L 0 1 1 r
F
.33184 .27233 m .32871 .27299 L .32964 .27223 L F
.52331 .32327 m .52131 .32158 L .5243 .32103 L 0 1 .739 r
F
.52331 .32327 m .52032 .32391 L .52131 .32158 L F
.09853 .2302 m .09543 .24027 L .0993 .23077 L .183 0 .373 r
F
.09853 .2302 m .09465 .24002 L .09543 .24027 L F
.63968 .21807 m .63668 .21385 L .63778 .21633 L .72 0 .07 r
F
.63668 .21385 m .63478 .21228 L .63778 .21633 L .778 0 .078 r
F
.63668 .21385 m .63368 .20987 L .63478 .21228 L F
.40958 .2731 m .4075 .27019 L .41053 .27268 L 0 .36 1 r
F
.40958 .2731 m .40655 .27086 L .4075 .27019 L F
.53408 .23643 m .53109 .23675 L .53208 .23339 L .994 1 0 r
F
.53309 .24005 m .53109 .23675 L .53408 .23643 L .903 1 0 r
F
.18314 .18296 m .18086 .18103 L .18401 .18217 L .651 .326 0 r
F
.18314 .18296 m .18 .18159 L .18086 .18103 L F
.15624 .18578 m .15369 .18836 L .15705 .18585 L .331 0 .016 r
F
.15624 .18578 m .15288 .18816 L .15369 .18836 L F
.15126 .1878 m .14866 .19115 L .15207 .18798 L .367 0 .06 r
F
.15126 .1878 m .14786 .19087 L .14866 .19115 L F
.13767 .3504 m .13497 .35539 L .13841 .35181 L 0 0 0 r
F
.13841 .35181 m .13497 .35539 L .13588 .35381 L 0 1 .764 r
F
.13841 .35181 m .13588 .35381 L .1392 .35229 L F
.1392 .35229 m .13776 .35184 L .14004 .35195 L 0 1 1 r
F
.13767 .3504 m .13618 .35282 L .13645 .35265 L 0 0 0 r
F
.13776 .35184 m .13683 .35156 L .13799 .3517 L 0 1 1 r
F
.13776 .35184 m .13799 .3517 L .14004 .35195 L F
.13645 .35265 m .13411 .35618 L .13497 .35539 L 0 0 0 r
F
.13618 .35282 m .13411 .35618 L .13645 .35265 L F
.09943 .37964 m .0988 .35003 L .10077 .37091 L 0 .636 .384 r
F
.09943 .37964 m .0973 .36132 L .0988 .35003 L F
.64268 .22247 m .63968 .21807 L .64078 .2206 L .666 0 .064 r
F
.63968 .21807 m .63778 .21633 L .64078 .2206 L .72 0 .07 r
F
.09157 .23846 m .08843 .2488 L .09233 .23894 L .12 0 .361 r
F
.09157 .23846 m .08764 .24872 L .08843 .2488 L F
.20305 .20282 m .20011 .19754 L .20105 .19557 L .876 .634 0 r
F
.2021 .20516 m .20011 .19754 L .20305 .20282 L .875 .647 0 r
F
.20011 .19754 m .19806 .19119 L .20105 .19557 L .861 .581 0 r
F
.63368 .20987 m .63178 .20849 L .63478 .21228 L .84 0 .088 r
F
.63368 .20987 m .63069 .20615 L .63178 .20849 L F
.18712 .18412 m .18489 .18144 L .18801 .18315 L .741 .393 0 r
F
.18712 .18412 m .18401 .18217 L .18489 .18144 L F
.541 .21514 m .53902 .21397 L .542 .21273 L 1 1 0 r
F
.541 .21514 m .53803 .21627 L .53902 .21397 L F
.47946 .32508 m .47742 .32453 L .48043 .32616 L 0 .06 0 r
F
.47946 .32508 m .47645 .3236 L .47742 .32453 L F
.29797 .28344 m .29568 .28504 L .29886 .28358 L 0 0 0 r
F
.29797 .28344 m .29478 .28528 L .29568 .28504 L F
.45151 .30435 m .44849 .30186 L .44945 .30253 L 0 .059 .657 r
F
.45151 .30435 m .44945 .30253 L .45246 .30523 L F
.36471 .26465 m .36258 .26279 L .36565 .2638 L 0 1 1 r
F
.36471 .26465 m .36163 .26392 L .36258 .26279 L F
.53024 .30215 m .52725 .30236 L .52824 .29847 L 0 1 .173 r
F
.52925 .30585 m .52725 .30236 L .53024 .30215 L 0 1 .238 r
F
.19097 .25764 m .18924 .24467 L .192 .25377 L .353 .617 0 r
F
.19097 .25764 m .18822 .24839 L .18924 .24467 L F
.42754 .28481 m .42548 .28211 L .42849 .28491 L 0 .2 1 r
F
.42754 .28481 m .42452 .28225 L .42548 .28211 L F
.58678 .18095 m .58488 .18294 L .58781 .18166 L .555 0 .033 r
F
.58678 .18095 m .58384 .18231 L .58488 .18294 L F
.25913 .29656 m .25673 .2996 L .25997 .29726 L 0 0 .145 r
F
.25913 .29656 m .25586 .29939 L .25673 .2996 L F
.17913 .1822 m .17681 .18107 L .18 .18159 L .518 .207 0 r
F
.17913 .1822 m .17596 .18146 L .17681 .18107 L F
.64569 .22701 m .64268 .22247 L .64379 .22504 L .613 0 .059 r
F
.64268 .22247 m .64078 .2206 L .64379 .22504 L .666 0 .064 r
F
.6177 .19257 m .61581 .19248 L .61878 .1945 L 1 0 .131 r
F
.6177 .19257 m .61474 .19066 L .61581 .19248 L F
.37367 .26394 m .37156 .26165 L .37462 .26304 L 0 1 1 r
F
.37367 .26394 m .37061 .26282 L .37156 .26165 L F
.42055 .27974 m .41848 .27687 L .4215 .2796 L 0 .259 1 r
F
.42055 .27974 m .41753 .27726 L .41848 .27687 L F
.61071 .18744 m .60882 .18794 L .61178 .18911 L .988 0 .128 r
F
.61071 .18744 m .60776 .18637 L .60882 .18794 L F
.33681 .27082 m .33462 .27035 L .33773 .27026 L 0 1 1 r
F
.33681 .27082 m .33369 .27123 L .33462 .27035 L F
.16119 .1842 m .15869 .18604 L .16202 .18416 L .264 0 0 r
F
.16119 .1842 m .15787 .18594 L .15869 .18604 L F
.07664 .25812 m .07351 .26781 L .07742 .25824 L .013 0 .276 r
F
.07664 .25812 m .07268 .26834 L .07351 .26781 L F
.5312 .286 m .52821 .28595 L .5292 .28164 L .065 1 0 r
F
.53021 .29026 m .52821 .28595 L .5312 .286 L 0 1 .015 r
F
.157 .31177 m .15546 .29575 L .15807 .30719 L 0 .612 .143 r
F
.157 .31177 m .15437 .30064 L .15546 .29575 L F
.30294 .28182 m .30066 .28312 L .30384 .28185 L 0 0 0 r
F
.30294 .28182 m .29976 .28347 L .30066 .28312 L F
.18096 .27645 m .1793 .26222 L .18201 .27228 L .175 .609 0 r
F
.18096 .27645 m .17826 .26635 L .1793 .26222 L F
.43453 .29025 m .43246 .28771 L .43548 .29057 L 0 .159 1 r
F
.43453 .29025 m .43151 .28762 L .43246 .28771 L F
.63069 .20615 m .62879 .20498 L .63178 .20849 L .903 0 .099 r
F
.63069 .20615 m .6277 .20274 L .62879 .20498 L F
.13602 .33749 m .13458 .32014 L .13712 .33256 L 0 .63 .338 r
F
.13602 .33749 m .13344 .32589 L .13458 .32014 L F
.20501 .21125 m .2021 .20516 L .20305 .20282 L .859 .682 0 r
F
.20403 .21395 m .2021 .20516 L .20501 .21125 L .824 .672 0 r
F
.12669 .35795 m .1239 .36433 L .1274 .35988 L 0 0 .06 r
F
.1274 .35988 m .1239 .36433 L .12483 .36236 L 0 1 .728 r
F
.1274 .35988 m .12483 .36236 L .12817 .36058 L F
.12817 .36058 m .12672 .35994 L .12901 .36019 L 0 1 1 r
F
.12669 .35795 m .12514 .36106 L .12542 .36087 L 0 0 .06 r
F
.12672 .35994 m .1258 .35954 L .12695 .35977 L 0 1 1 r
F
.12672 .35994 m .12695 .35977 L .12901 .36019 L F
.12542 .36087 m .12303 .36529 L .1239 .36433 L 0 0 .06 r
F
.12514 .36106 m .12303 .36529 L .12542 .36087 L F
.53309 .24005 m .5301 .24025 L .53109 .23675 L .903 1 0 r
F
.5321 .24379 m .5301 .24025 L .53309 .24005 L .813 1 0 r
F
.35573 .266 m .35359 .26449 L .35667 .26518 L 0 1 1 r
F
.35573 .266 m .35264 .2656 L .35359 .26449 L F
.14625 .19032 m .1436 .19446 L .14705 .19059 L .385 0 .109 r
F
.14625 .19032 m .1428 .19411 L .1436 .19446 L F
.14859 .34387 m .14596 .34789 L .14935 .34494 L 0 0 0 r
F
.15016 .34527 m .14873 .34492 L .151 .34493 L 0 1 1 r
F
.14873 .34492 m .14779 .34468 L .14898 .34477 L F
.14873 .34492 m .14898 .34477 L .151 .34493 L F
.1474 .34568 m .1451 .34857 L .14596 .34789 L 0 0 0 r
F
.14859 .34387 m .14712 .34584 L .1474 .34568 L F
.14712 .34584 m .1451 .34857 L .1474 .34568 L F
.19109 .18564 m .18889 .18224 L .19199 .18449 L .792 .437 0 r
F
.19109 .18564 m .18801 .18315 L .18889 .18224 L F
.54995 .2014 m .54798 .20178 L .55095 .19991 L 1 1 0 r
F
.54995 .2014 m .54698 .2032 L .54798 .20178 L F
.50738 .33305 m .50537 .33279 L .50837 .33273 L 0 1 1 r
F
.50738 .33305 m .50438 .33322 L .50537 .33279 L F
.53117 .27291 m .52818 .27275 L .52917 .26844 L .287 1 0 r
F
.53018 .27729 m .52818 .27275 L .53117 .27291 L .201 1 0 r
F
.09384 .37928 m .08939 .41113 L .09385 .39203 L 0 .123 .531 r
F
.09384 .37928 m .0887 .40933 L .08939 .41113 L F
.74246 .26267 m .74076 .2642 L .74351 .26131 L 0 .94 .032 r
F
.74246 .26267 m .73971 .2656 L .74076 .2642 L F
.51734 .3291 m .51534 .32813 L .51833 .32768 L 0 1 1 r
F
.51734 .3291 m .51435 .32965 L .51534 .32813 L F
.3946 .26654 m .39252 .2636 L .39555 .26575 L 0 .667 1 r
F
.3946 .26654 m .39156 .26464 L .39252 .2636 L F
.45849 .31014 m .45644 .30856 L .45945 .31113 L 0 0 0 r
F
.45849 .31014 m .45548 .30777 L .45644 .30856 L F
.39061 .26549 m .38852 .26262 L .39156 .26464 L 0 .78 1 r
F
.39061 .26549 m .38757 .26371 L .38852 .26262 L F
.26409 .295 m .26171 .2978 L .26494 .29561 L 0 0 .096 r
F
.26409 .295 m .26083 .29767 L .26171 .2978 L F
.5243 .32103 m .5223 .31897 L .52529 .3185 L 0 1 .634 r
F
.5243 .32103 m .52131 .32158 L .5223 .31897 L F
.6487 .23165 m .64569 .22701 L .6468 .22962 L .564 0 .057 r
F
.64569 .22701 m .64379 .22504 L .6468 .22962 L .613 0 .059 r
F
.67569 .26824 m .67385 .26762 L .67681 .27047 L .134 0 .166 r
F
.67569 .26824 m .67272 .2653 L .67385 .26762 L F
.542 .21273 m .54002 .21184 L .54299 .21049 L 1 1 0 r
F
.542 .21273 m .53902 .21397 L .54002 .21184 L F
.1645 .33503 m .16192 .33879 L .16528 .33599 L 0 0 0 r
F
.1645 .33503 m .16107 .33916 L .16192 .33879 L F
.57283 .18439 m .57091 .18648 L .57386 .18443 L .282 0 0 r
F
.57283 .18439 m .56989 .18647 L .57091 .18648 L F
.30791 .28018 m .30474 .28163 L .30565 .28117 L 0 .804 .628 r
F
.30791 .28018 m .30565 .28117 L .30881 .2801 L F
.10544 .223 m .10239 .23247 L .1062 .22358 L .241 0 .374 r
F
.10544 .223 m .10161 .23212 L .10239 .23247 L F
.52925 .30585 m .52626 .3061 L .52725 .30236 L 0 1 .238 r
F
.52826 .30936 m .52626 .3061 L .52925 .30585 L 0 1 .306 r
F
.41355 .27509 m .41148 .27204 L .41451 .27469 L 0 .339 1 r
F
.41355 .27509 m .41053 .27268 L .41148 .27204 L F
.39859 .26779 m .39651 .26476 L .39954 .26705 L 0 .578 1 r
F
.39859 .26779 m .39555 .26575 L .39651 .26476 L F
.18994 .26157 m .18822 .24839 L .19097 .25764 L .313 .617 0 r
F
.18994 .26157 m .1872 .25219 L .18822 .24839 L F
.38662 .26462 m .38453 .2618 L .38757 .26371 L 0 .918 1 r
F
.38662 .26462 m .38357 .26296 L .38453 .2618 L F
.20105 .19557 m .19806 .19119 L .19898 .18958 L .863 .569 0 r
F
.19806 .19119 m .19595 .18614 L .19898 .18958 L .846 .521 0 r
F
.19806 .19119 m .19504 .18748 L .19595 .18614 L F
.53114 .25988 m .52815 .25974 L .52914 .25563 L .505 1 0 r
F
.53015 .26414 m .52815 .25974 L .53114 .25988 L .419 1 0 r
F
.34177 .26934 m .3396 .2685 L .3427 .26866 L 0 1 1 r
F
.34177 .26934 m .33866 .26949 L .3396 .2685 L F
.47247 .32074 m .47042 .31978 L .47344 .32182 L 0 .036 0 r
F
.47247 .32074 m .46945 .31886 L .47042 .31978 L F
.68967 .27881 m .68789 .27998 L .6908 .28062 L 0 .081 .281 r
F
.68967 .27881 m .68676 .27806 L .68789 .27998 L F
.44151 .29597 m .43945 .29361 L .44246 .29648 L 0 .137 .997 r
F
.44151 .29597 m .43849 .29332 L .43945 .29361 L F
.46548 .31568 m .46343 .31438 L .46644 .31673 L 0 .006 0 r
F
.46548 .31568 m .46246 .31351 L .46343 .31438 L F
.17511 .1819 m .17274 .18158 L .17596 .18146 L .348 .068 0 r
F
.17511 .1819 m .1719 .18182 L .17274 .18158 L F
.57782 .18269 m .5759 .18483 L .57884 .18298 L .402 0 0 r
F
.57782 .18269 m .57488 .18458 L .5759 .18483 L F
.26905 .29344 m .26669 .29599 L .26991 .29395 L 0 0 .035 r
F
.26905 .29344 m .26581 .29594 L .26669 .29599 L F
.17194 .29213 m .17033 .27715 L .173 .28777 L .029 .61 0 r
F
.17194 .29213 m .16927 .28158 L .17033 .27715 L F
.73053 .27329 m .72887 .27637 L .73162 .27301 L 0 0 .061 r
F
.73053 .27329 m .72779 .27666 L .72887 .27637 L F
.20401 .20058 m .20105 .19557 L .20198 .1937 L .877 .621 0 r
F
.20305 .20282 m .20105 .19557 L .20401 .20058 L .876 .634 0 r
F
.20105 .19557 m .19898 .18958 L .20198 .1937 L .863 .569 0 r
F
.31288 .27853 m .30972 .27977 L .31063 .27921 L 0 .911 .73 r
F
.31288 .27853 m .31063 .27921 L .31378 .27833 L F
.56786 .1868 m .56593 .18874 L .56887 .18657 L .114 0 0 r
F
.56786 .1868 m .56491 .18898 L .56593 .18874 L F
.70165 .28225 m .69993 .28489 L .70277 .28364 L 0 .172 .337 r
F
.70165 .28225 m .6988 .2834 L .69993 .28489 L F
.6277 .20274 m .62581 .2018 L .62879 .20498 L .968 0 .111 r
F
.6277 .20274 m .62472 .19964 L .62581 .2018 L F
.20531 .31641 m .20279 .32019 L .20611 .31739 L 0 0 .191 r
F
.20531 .31641 m .20195 .32002 L .20279 .32019 L F
.5321 .24379 m .52911 .24387 L .5301 .24025 L .813 1 0 r
F
.53111 .24764 m .52911 .24387 L .5321 .24379 L .725 1 0 r
F
.16613 .18299 m .16367 .18414 L .16697 .18283 L .14 0 0 r
F
.16613 .18299 m .16285 .18414 L .16367 .18414 L F
.21029 .31443 m .20778 .31818 L .21109 .31539 L 0 0 .198 r
F
.21029 .31443 m .20694 .31797 L .20778 .31818 L F
.11688 .35946 m .11564 .33913 L .11803 .35363 L 0 .647 .427 r
F
.11688 .35946 m .11439 .34655 L .11564 .33913 L F
.20598 .20864 m .20305 .20282 L .20401 .20058 L .891 .69 0 r
F
.20501 .21125 m .20305 .20282 L .20598 .20864 L .859 .682 0 r
F
.65171 .23632 m .6487 .23165 L .64982 .23428 L .516 0 .058 r
F
.6487 .23165 m .6468 .22962 L .64982 .23428 L .564 0 .057 r
F
.52529 .3185 m .52329 .3161 L .52628 .3157 L 0 1 .54 r
F
.52529 .3185 m .5223 .31897 L .52329 .3161 L F
.36966 .2638 m .36755 .2615 L .37061 .26282 L 0 1 1 r
F
.36966 .2638 m .3666 .26274 L .36755 .2615 L F
.40257 .26923 m .40049 .2661 L .40352 .26853 L 0 .51 1 r
F
.40257 .26923 m .39954 .26705 L .40049 .2661 L F
.38262 .26392 m .38053 .26115 L .38357 .26296 L 0 1 1 r
F
.38262 .26392 m .37957 .26237 L .38053 .26115 L F
.20032 .31848 m .1978 .32225 L .20113 .31945 L 0 0 .177 r
F
.20032 .31848 m .19696 .32212 L .1978 .32225 L F
.51236 .33172 m .51036 .3311 L .51335 .33085 L 0 1 1 r
F
.51236 .33172 m .50936 .33208 L .51036 .3311 L F
.52826 .30936 m .52527 .30964 L .52626 .3061 L 0 1 .306 r
F
.52727 .31265 m .52527 .30964 L .52826 .30936 L 0 1 .378 r
F
.08453 .24781 m .08139 .25788 L .0853 .24813 L .058 0 .329 r
F
.08453 .24781 m .08059 .25807 L .08139 .25788 L F
.21526 .31252 m .21276 .31621 L .21607 .31347 L 0 0 .199 r
F
.21526 .31252 m .21192 .31598 L .21276 .31621 L F
.19504 .18748 m .19288 .1834 L .19595 .18614 L .824 .475 0 r
F
.19504 .18748 m .19199 .18449 L .19288 .1834 L F
.12294 .35298 m .1216 .33421 L .12406 .34761 L 0 .646 .419 r
F
.12294 .35298 m .1204 .3409 L .1216 .33421 L F
.16395 .304 m .16237 .28854 L .16501 .29954 L 0 .612 .082 r
F
.16395 .304 m .1613 .29321 L .16237 .28854 L F
.06862 .27025 m .06555 .27878 L .06943 .26999 L 0 0 .132 r
F
.06862 .27025 m .0647 .27987 L .06555 .27878 L F
.36069 .26486 m .35856 .26294 L .36163 .26392 L 0 1 1 r
F
.36069 .26486 m .35761 .26416 L .35856 .26294 L F
.48344 .32749 m .48141 .32693 L .48442 .32839 L 0 .006 0 r
F
.48344 .32749 m .48043 .32616 L .48141 .32693 L F
.19534 .32065 m .19281 .32436 L .19614 .3216 L 0 0 .153 r
F
.19534 .32065 m .19196 .3243 L .19281 .32436 L F
.22023 .31068 m .21775 .31429 L .22105 .3116 L 0 0 .194 r
F
.22023 .31068 m .2169 .31405 L .21775 .31429 L F
.34674 .2679 m .34458 .26668 L .34767 .26711 L 0 1 1 r
F
.34674 .2679 m .34364 .26778 L .34458 .26668 L F
.52628 .3157 m .52428 .31298 L .52727 .31265 L 0 1 .455 r
F
.52628 .3157 m .52329 .3161 L .52428 .31298 L F
.31785 .27687 m .31562 .27723 L .31876 .27655 L 0 1 .809 r
F
.31785 .27687 m .3147 .27789 L .31562 .27723 L F
.52727 .31265 m .52428 .31298 L .52527 .30964 L 0 1 .378 r
F
.17991 .28066 m .17826 .26635 L .18096 .27645 L .131 .612 0 r
F
.17991 .28066 m .17721 .27055 L .17826 .26635 L F
.27402 .29186 m .27167 .29416 L .27488 .29227 L 0 0 0 r
F
.27402 .29186 m .27078 .29419 L .27167 .29416 L F
.54299 .21049 m .54102 .20986 L .54399 .20842 L 1 1 0 r
F
.54299 .21049 m .54002 .21184 L .54102 .20986 L F
.73652 .26864 m .73484 .27105 L .73759 .26782 L 0 0 0 r
F
.73652 .26864 m .73377 .27189 L .73484 .27105 L F
.12429 .2055 m .12142 .21279 L .12507 .20603 L .382 0 .322 r
F
.12429 .2055 m .12064 .21232 L .12142 .21279 L F
.14121 .1934 m .13851 .19834 L .142 .19376 L .391 0 .162 r
F
.14121 .1934 m .13771 .19794 L .13851 .19834 L F
.53021 .29026 m .52722 .29018 L .52821 .28595 L 0 1 .015 r
F
.52923 .29443 m .52722 .29018 L .53021 .29026 L 0 1 .074 r
F
.18891 .26555 m .1872 .25219 L .18994 .26157 L .273 .618 0 r
F
.18891 .26555 m .18617 .25607 L .1872 .25219 L F
.20393 .23013 m .20109 .22264 L .20207 .21965 L .635 .648 0 r
F
.20293 .23345 m .20109 .22264 L .20393 .23013 L .599 .644 0 r
F
.20293 .23345 m .20009 .22573 L .20109 .22264 L F
.55691 .19431 m .55496 .19554 L .55792 .19341 L .567 .495 0 r
F
.55691 .19431 m .55396 .19641 L .55496 .19554 L F
.20192 .23685 m .20009 .22573 L .20293 .23345 L .562 .64 0 r
F
.20192 .23685 m .1991 .22892 L .20009 .22573 L F
.2252 .3089 m .22273 .31239 L .22603 .30978 L 0 0 .184 r
F
.2252 .3089 m .22188 .31216 L .22273 .31239 L F
.19034 .32292 m .18781 .32652 L .19114 .32383 L 0 0 .115 r
F
.19034 .32292 m .18697 .32655 L .18781 .32652 L F
.20493 .22691 m .20207 .21965 L .20306 .21675 L .671 .653 0 r
F
.20393 .23013 m .20207 .21965 L .20493 .22691 L .635 .648 0 r
F
.44849 .30186 m .44644 .29969 L .44945 .30253 L 0 .118 .817 r
F
.44849 .30186 m .44548 .29924 L .44644 .29969 L F
.11831 .21072 m .11538 .21877 L .11908 .21129 L .357 0 .363 r
F
.11831 .21072 m .1146 .21832 L .11538 .21877 L F
.69368 .28071 m .69192 .28241 L .69481 .28239 L 0 .117 .305 r
F
.69368 .28071 m .6908 .28062 L .69192 .28241 L F
.42452 .28225 m .42246 .27923 L .42548 .28211 L 0 .263 1 r
F
.42452 .28225 m .4215 .2796 L .42246 .27923 L F
.20091 .24034 m .1991 .22892 L .20192 .23685 L .525 .637 0 r
F
.20091 .24034 m .1981 .23221 L .1991 .22892 L F
.37862 .2634 m .37652 .26065 L .37957 .26237 L 0 1 1 r
F
.37862 .2634 m .37557 .26194 L .37652 .26065 L F
.65473 .24098 m .65171 .23632 L .65283 .23896 L .469 0 .061 r
F
.65171 .23632 m .64982 .23428 L .65283 .23896 L .516 0 .058 r
F
.40655 .27086 m .40448 .26762 L .4075 .27019 L 0 .46 1 r
F
.40655 .27086 m .40352 .26853 L .40448 .26762 L F
.32282 .2752 m .3206 .27523 L .32373 .27477 L 0 1 1 r
F
.32282 .2752 m .31968 .276 L .3206 .27523 L F
.69768 .28185 m .69594 .28404 L .6988 .2834 L 0 .147 .324 r
F
.69768 .28185 m .69481 .28239 L .69594 .28404 L F
.20592 .22378 m .20306 .21675 L .20403 .21395 L .707 .659 0 r
F
.20493 .22691 m .20306 .21675 L .20592 .22378 L .671 .653 0 r
F
.15946 .33818 m .1569 .34138 L .16025 .33897 L 0 0 0 r
F
.16025 .33897 m .1569 .34138 L .15779 .34021 L 0 1 .879 r
F
.16025 .33897 m .15846 .33987 L .16107 .33916 L F
.15846 .33987 m .15779 .34021 L .15842 .34001 L F
.15846 .33987 m .15842 .34001 L .16107 .33916 L F
.15867 .33916 m .15604 .34202 L .1569 .34138 L 0 0 0 r
F
.15946 .33818 m .15872 .33901 L .15867 .33916 L F
.15872 .33901 m .15604 .34202 L .15867 .33916 L F
.71064 .28204 m .70895 .28541 L .71176 .28304 L 0 .205 .342 r
F
.71064 .28204 m .70784 .28433 L .70895 .28541 L F
.67272 .2653 m .67086 .26437 L .67385 .26762 L .19 0 .143 r
F
.67272 .2653 m .66974 .26197 L .67086 .26437 L F
.23017 .30717 m .22771 .31052 L .231 .308 L 0 0 .17 r
F
.23017 .30717 m .22686 .31031 L .22771 .31052 L F
.50339 .33332 m .50138 .33298 L .50438 .33322 L 0 .741 .937 r
F
.50339 .33332 m .50039 .3332 L .50138 .33298 L F
.11074 .36704 m .10963 .34492 L .11194 .36065 L 0 .651 .438 r
F
.11074 .36704 m .10832 .35327 L .10963 .34492 L F
.59976 .18275 m .59787 .1841 L .60081 .18401 L .817 0 .099 r
F
.59976 .18275 m .59682 .18294 L .59787 .1841 L F
.53018 .27729 m .5272 .27707 L .52818 .27275 L .201 1 0 r
F
.5292 .28164 m .5272 .27707 L .53018 .27729 L .115 1 0 r
F
.27898 .29025 m .27665 .2923 L .27986 .29056 L 0 0 0 r
F
.27898 .29025 m .27576 .29242 L .27665 .2923 L F
.14896 .32445 m .14743 .30845 L .15003 .31987 L 0 .627 .265 r
F
.14896 .32445 m .14633 .31356 L .14743 .30845 L F
.43151 .28762 m .42945 .28476 L .43246 .28771 L 0 .215 1 r
F
.43151 .28762 m .42849 .28491 L .42945 .28476 L F
.41753 .27726 m .41546 .27407 L .41848 .27687 L 0 .328 1 r
F
.41753 .27726 m .41451 .27469 L .41546 .27407 L F
.53111 .24764 m .52813 .24761 L .52911 .24387 L .725 1 0 r
F
.53013 .25159 m .52813 .24761 L .53111 .24764 L .637 1 0 r
F
.19989 .2439 m .1981 .23221 L .20091 .24034 L .487 .634 0 r
F
.19989 .2439 m .19709 .23559 L .1981 .23221 L F
.68271 .27475 m .6809 .27499 L .68384 .27679 L 0 .018 .227 r
F
.68271 .27475 m .67977 .27285 L .6809 .27499 L F
.20694 .20614 m .20401 .20058 L .20495 .19843 L .892 .675 0 r
F
.20598 .20864 m .20401 .20058 L .20694 .20614 L .891 .69 0 r
F
.20401 .20058 m .20198 .1937 L .20495 .19843 L .877 .621 0 r
F
.12896 .34728 m .12753 .32986 L .13006 .3423 L 0 .648 .414 r
F
.12896 .34728 m .12637 .33597 L .12753 .32986 L F
.11565 .3666 m .11268 .37549 L .11629 .3695 L 0 0 .176 r
F
.11629 .3695 m .11268 .37549 L .11364 .37297 L 0 1 .65 r
F
.11629 .3695 m .11364 .37297 L .11703 .37063 L F
.11703 .37063 m .11558 .36982 L .11787 .37025 L 0 1 1 r
F
.11565 .3666 m .11397 .37099 L .11426 .37078 L 0 0 .176 r
F
.11558 .36982 m .11467 .36931 L .11582 .36965 L 0 1 1 r
F
.11558 .36982 m .11582 .36965 L .11787 .37025 L F
.11426 .37078 m .11181 .37661 L .11268 .37549 L 0 0 .176 r
F
.11397 .37099 m .11181 .37661 L .11426 .37078 L F
.18534 .32529 m .18281 .32873 L .18614 .32615 L 0 0 .056 r
F
.18534 .32529 m .18196 .32887 L .18281 .32873 L F
.3517 .26651 m .34956 .26491 L .35264 .2656 L 0 1 1 r
F
.3517 .26651 m .34861 .26611 L .34956 .26491 L F
.59577 .18184 m .59388 .18344 L .59682 .18294 L .738 0 .082 r
F
.59577 .18184 m .59283 .18243 L .59388 .18344 L F
.53015 .26414 m .52717 .2639 L .52815 .25974 L .419 1 0 r
F
.52917 .26844 m .52717 .2639 L .53015 .26414 L .334 1 0 r
F
.20691 .22073 m .20403 .21395 L .20501 .21125 L .743 .666 0 r
F
.20592 .22378 m .20403 .21395 L .20691 .22073 L .707 .659 0 r
F
.58281 .18176 m .5809 .18387 L .58384 .18231 L .493 0 .017 r
F
.58281 .18176 m .57987 .18338 L .5809 .18387 L F
.13023 .20099 m .12741 .20749 L .13101 .20147 L .388 0 .268 r
F
.13023 .20099 m .12663 .20703 L .12741 .20749 L F
.55095 .19991 m .54899 .20052 L .55195 .19859 L .929 1 0 r
F
.55095 .19991 m .54798 .20178 L .54899 .20052 L F
.32779 .27354 m .32559 .27324 L .32871 .27299 L 0 1 1 r
F
.32779 .27354 m .32466 .27411 L .32559 .27324 L F
.18801 .18315 m .18576 .18077 L .18889 .18224 L .722 .376 0 r
F
.18801 .18315 m .18489 .18144 L .18576 .18077 L F
.14196 .33305 m .14046 .3168 L .14304 .3284 L 0 .636 .334 r
F
.14196 .33305 m .13934 .32217 L .14046 .3168 L F
.56289 .18984 m .56095 .19155 L .5639 .18934 L 0 0 0 r
F
.56289 .18984 m .55994 .19203 L .56095 .19155 L F
.62472 .19964 m .62283 .19895 L .62581 .2018 L 1 0 .123 r
F
.62472 .19964 m .62175 .19689 L .62283 .19895 L F
.23514 .30547 m .2327 .30868 L .23597 .30624 L 0 0 .149 r
F
.23514 .30547 m .23184 .3085 L .2327 .30868 L F
.15593 .31627 m .15437 .30064 L .157 .31177 L 0 .622 .2 r
F
.15593 .31627 m .15328 .30552 L .15437 .30064 L F
.18401 .18217 m .18172 .18052 L .18489 .18144 L .616 .295 0 r
F
.18401 .18217 m .18086 .18103 L .18172 .18052 L F
.08551 .41523 m .08874 .38319 L .08479 .41523 L 0 .127 .558 r
F
.08551 .41523 m .08843 .40083 L .08874 .38319 L F
.08479 .41523 m .08874 .38319 L .08391 .41571 L F
.08759 .40034 m .08771 .35938 L .08919 .38758 L 0 .643 .359 r
F
.08759 .40034 m .08585 .3761 L .08771 .35938 L F
.51833 .32768 m .51633 .3263 L .51933 .32595 L 0 1 1 r
F
.51833 .32768 m .51534 .32813 L .51633 .3263 L F
.36565 .2638 m .36353 .26146 L .3666 .26274 L F
.36565 .2638 m .36258 .26279 L .36353 .26146 L F
.17105 .1821 m .16864 .1826 L .1719 .18182 L 0 0 0 r
F
.17105 .1821 m .1678 .1827 L .16864 .1826 L F
.28395 .28862 m .28163 .29041 L .28483 .28883 L F
.28395 .28862 m .28074 .29061 L .28163 .29041 L F
.19888 .24755 m .19709 .23559 L .19989 .2439 L .449 .632 0 r
F
.19888 .24755 m .19608 .23906 L .19709 .23559 L F
.65774 .24556 m .65473 .24098 L .65585 .24361 L .424 0 .067 r
F
.65473 .24098 m .65283 .23896 L .65585 .24361 L .469 0 .061 r
F
.20495 .19843 m .20198 .1937 L .20291 .19191 L .879 .608 0 r
F
.20198 .1937 m .1999 .18806 L .20291 .19191 L .864 .558 0 r
F
.20198 .1937 m .19898 .18958 L .1999 .18806 L F
.74351 .26131 m .7418 .26261 L .74455 .25977 L 0 1 0 r
F
.74351 .26131 m .74076 .2642 L .7418 .26261 L F
.19898 .18958 m .19685 .18488 L .1999 .18806 L .847 .511 0 r
F
.19898 .18958 m .19595 .18614 L .19685 .18488 L F
.14272 .34869 m .14004 .35195 L .14092 .35086 L 0 .729 .461 r
F
.1435 .34773 m .14277 .34863 L .14272 .34869 L F
.14277 .34863 m .14004 .35195 L .14272 .34869 L F
.1435 .34773 m .14092 .35086 L .14428 .34854 L F
.14428 .34854 m .14092 .35086 L .14184 .3491 L 0 1 1 r
F
.14428 .34854 m .14247 .34896 L .1451 .34857 L F
.14247 .34896 m .14184 .3491 L .14243 .34901 L F
.14247 .34896 m .14243 .34901 L .1451 .34857 L F
.48743 .32953 m .4854 .32898 L .48841 .33025 L 0 0 0 r
F
.48743 .32953 m .48442 .32839 L .4854 .32898 L F
.60375 .18426 m .60186 .18533 L .60481 .18567 L .89 0 .114 r
F
.60375 .18426 m .60081 .18401 L .60186 .18533 L F
.45548 .30777 m .45342 .30582 L .45644 .30856 L 0 .094 .728 r
F
.45548 .30777 m .45246 .30523 L .45342 .30582 L F
.18787 .26958 m .18617 .25607 L .18891 .26555 L .231 .619 0 r
F
.18787 .26958 m .18513 .26003 L .18617 .25607 L F
.19199 .18449 m .18977 .1814 L .19288 .1834 L .784 .426 0 r
F
.19199 .18449 m .18889 .18224 L .18977 .1814 L F
.43849 .29332 m .43644 .29062 L .43945 .29361 L 0 .181 1 r
F
.43849 .29332 m .43548 .29057 L .43644 .29062 L F
.20789 .21779 m .20501 .21125 L .20598 .20864 L .779 .673 0 r
F
.20691 .22073 m .20501 .21125 L .20789 .21779 L .743 .666 0 r
F
.37462 .26304 m .37251 .26029 L .37557 .26194 L 0 1 1 r
F
.37462 .26304 m .37156 .26165 L .37251 .26029 L F
.17089 .29647 m .16927 .28158 L .17194 .29213 L 0 .615 .02 r
F
.17089 .29647 m .16821 .28605 L .16927 .28158 L F
.33276 .27189 m .33057 .27124 L .33369 .27123 L 0 1 1 r
F
.33276 .27189 m .32964 .27223 L .33057 .27124 L F
.18034 .32779 m .17781 .33098 L .18114 .32857 L 0 0 0 r
F
.18034 .32779 m .17696 .33126 L .17781 .33098 L F
.61474 .19066 m .61285 .19082 L .61581 .19248 L 1 0 .133 r
F
.61474 .19066 m .61178 .18911 L .61285 .19082 L F
.7256 .27669 m .72394 .28009 L .7267 .27676 L 0 .021 .152 r
F
.7256 .27669 m .72285 .28001 L .72394 .28009 L F
.54399 .20842 m .54201 .20805 L .54498 .20652 L 1 1 0 r
F
.54399 .20842 m .54102 .20986 L .54201 .20805 L F
.24011 .3038 m .23768 .30685 L .24094 .30452 L 0 0 .123 r
F
.24011 .3038 m .23682 .3067 L .23768 .30685 L F
.13173 .35619 m .12901 .36019 L .1299 .35887 L 0 .709 .406 r
F
.13254 .35499 m .13179 .35611 L .13173 .35619 L F
.13179 .35611 m .12901 .36019 L .13173 .35619 L F
.13254 .35499 m .1299 .35887 L .1333 .35608 L F
.1333 .35608 m .1299 .35887 L .13084 .35672 L 0 1 1 r
F
.1333 .35608 m .13146 .35656 L .13411 .35618 L F
.13146 .35656 m .13084 .35672 L .13141 .35663 L F
.13146 .35656 m .13141 .35663 L .13411 .35618 L F
.41053 .27268 m .40846 .26931 L .41148 .27204 L 0 .425 1 r
F
.41053 .27268 m .4075 .27019 L .40846 .26931 L F
.28892 .28697 m .28662 .28848 L .28981 .28707 L 0 0 0 r
F
.28892 .28697 m .28572 .28878 L .28662 .28848 L F
.17887 .28488 m .17721 .27055 L .17991 .28066 L .087 .615 0 r
F
.17887 .28488 m .17616 .2748 L .17721 .27055 L F
.66974 .26197 m .66787 .26074 L .67086 .26437 L .241 0 .123 r
F
.66974 .26197 m .66675 .25827 L .66787 .26074 L F
.47645 .3236 m .47441 .3226 L .47742 .32453 L 0 0 0 r
F
.47645 .3236 m .47344 .32182 L .47441 .3226 L F
.11228 .21673 m .1093 .22544 L .11305 .2173 L .295 0 .368 r
F
.11228 .21673 m .10852 .22505 L .1093 .22544 L F
.52923 .29443 m .52624 .29433 L .52722 .29018 L 0 1 .074 r
F
.52824 .29847 m .52624 .29433 L .52923 .29443 L 0 1 .134 r
F
.19785 .25126 m .19608 .23906 L .19888 .24755 L .411 .631 0 r
F
.19785 .25126 m .19507 .24261 L .19608 .23906 L F
.4994 .33309 m .49738 .33268 L .50039 .3332 L 0 .557 .847 r
F
.4994 .33309 m .49639 .33268 L .49738 .33268 L F
.35667 .26518 m .35454 .26319 L .35761 .26416 L 0 1 1 r
F
.35667 .26518 m .35359 .26449 L .35454 .26319 L F
.18 .18159 m .17767 .18071 L .18086 .18103 L .484 .159 0 r
F
.18 .18159 m .17681 .18107 L .17767 .18071 L F
.66075 .25001 m .65774 .24556 L .65886 .24817 L .379 0 .077 r
F
.65774 .24556 m .65585 .24361 L .65886 .24817 L .424 0 .067 r
F
.59179 .18149 m .58989 .18331 L .59283 .18243 L .661 0 .063 r
F
.59179 .18149 m .58885 .18245 L .58989 .18331 L F
.53013 .25159 m .52714 .25144 L .52813 .24761 L .637 1 0 r
F
.52914 .25563 m .52714 .25144 L .53013 .25159 L .551 1 0 r
F
.33773 .27026 m .33556 .26927 L .33866 .26949 L 0 1 1 r
F
.33773 .27026 m .33462 .27035 L .33556 .26927 L F
.39156 .26464 m .38948 .26133 L .39252 .2636 L 0 .866 1 r
F
.39156 .26464 m .38852 .26262 L .38948 .26133 L F
.24507 .30216 m .24266 .30502 L .24592 .3028 L 0 0 .089 r
F
.24507 .30216 m .24179 .30492 L .24266 .30502 L F
.20888 .21494 m .20598 .20864 L .20694 .20614 L .814 .681 0 r
F
.20789 .21779 m .20598 .20864 L .20888 .21494 L .779 .673 0 r
F
.49142 .33116 m .48939 .33065 L .4924 .33169 L 0 0 0 r
F
.49142 .33116 m .48841 .33025 L .48939 .33065 L F
.16289 .3084 m .1613 .29321 L .16395 .304 L 0 .62 .136 r
F
.16289 .3084 m .16022 .29788 L .1613 .29321 L F
.39555 .26575 m .39347 .26237 L .39651 .26476 L 0 .748 1 r
F
.39555 .26575 m .39252 .2636 L .39347 .26237 L F
.46246 .31351 m .46041 .31182 L .46343 .31438 L 0 .067 .623 r
F
.46246 .31351 m .45945 .31113 L .46041 .31182 L F
.2079 .20373 m .20495 .19843 L .2059 .19638 L .893 .661 0 r
F
.20694 .20614 m .20495 .19843 L .2079 .20373 L .892 .675 0 r
F
.20495 .19843 m .20291 .19191 L .2059 .19638 L .879 .608 0 r
F
.29389 .28529 m .2916 .28653 L .29478 .28528 L 0 0 0 r
F
.29389 .28529 m .2907 .28693 L .2916 .28653 L F
.71566 .28117 m .71398 .28471 L .71677 .28188 L 0 .193 .324 r
F
.71566 .28117 m .71287 .28393 L .71398 .28471 L F
.38757 .26371 m .38548 .26046 L .38852 .26262 L 0 1 1 r
F
.38757 .26371 m .38453 .2618 L .38548 .26046 L F
.19595 .18614 m .19377 .18239 L .19685 .18488 L .821 .465 0 r
F
.19595 .18614 m .19288 .1834 L .19377 .18239 L F
.49541 .33236 m .4924 .33169 L .49339 .33189 L 0 .369 .713 r
F
.49541 .33236 m .49339 .33189 L .49639 .33268 L F
.66375 .25426 m .66075 .25001 L .66187 .25259 L .334 0 .089 r
F
.66075 .25001 m .65886 .24817 L .66187 .25259 L .379 0 .077 r
F
.66675 .25827 m .66487 .2568 L .66787 .26074 L .289 0 .104 r
F
.66675 .25827 m .66375 .25426 L .66487 .2568 L F
.13494 .34216 m .13344 .32589 L .13602 .33749 L 0 .652 .408 r
F
.13494 .34216 m .1323 .33153 L .13344 .32589 L F
.46945 .31886 m .46741 .31748 L .47042 .31978 L 0 0 0 r
F
.46945 .31886 m .46644 .31673 L .46741 .31748 L F
.15705 .18585 m .1545 .18855 L .15787 .18594 L .335 0 .023 r
F
.15705 .18585 m .15369 .18836 L .1545 .18855 L F
.17533 .3304 m .17281 .33327 L .17613 .33108 L 0 0 0 r
F
.17696 .33126 m .1756 .33115 L .17781 .33098 L 0 1 1 r
F
.1756 .33115 m .17459 .33106 L .17589 .33103 L F
.1756 .33115 m .17589 .33103 L .17781 .33098 L F
.17416 .33173 m .17195 .33372 L .17281 .33327 L 0 0 0 r
F
.17533 .3304 m .17384 .33186 L .17416 .33173 L F
.17384 .33186 m .17195 .33372 L .17416 .33173 L F
.15364 .34224 m .151 .34493 L .15188 .34398 L 0 .769 .541 r
F
.15441 .34148 m .15368 .34222 L .15364 .34224 L F
.15368 .34222 m .151 .34493 L .15364 .34224 L F
.15441 .34148 m .15188 .34398 L .15521 .34207 L F
.15521 .34207 m .15188 .34398 L .15279 .34248 L 0 1 1 r
F
.15521 .34207 m .15343 .34237 L .15604 .34202 L F
.15343 .34237 m .15279 .34248 L .15339 .34239 L F
.15343 .34237 m .15339 .34239 L .15604 .34202 L F
.39954 .26705 m .39746 .26357 L .40049 .2661 L 0 .653 1 r
F
.39954 .26705 m .39651 .26476 L .39746 .26357 L F
.44548 .29924 m .44342 .29672 L .44644 .29969 L 0 .161 1 r
F
.44548 .29924 m .44246 .29648 L .44342 .29672 L F
.72064 .27936 m .71898 .28291 L .72175 .27976 L 0 .122 .241 r
F
.72064 .27936 m .71787 .28247 L .71898 .28291 L F
.19683 .25504 m .19507 .24261 L .19785 .25126 L .371 .63 0 r
F
.19683 .25504 m .19405 .24625 L .19507 .24261 L F
.5292 .28164 m .52621 .28136 L .5272 .27707 L .115 1 0 r
F
.52821 .28595 m .52621 .28136 L .5292 .28164 L .03 1 0 r
F
.66375 .25426 m .66187 .25259 L .66487 .2568 L .334 0 .089 r
F
.4215 .2796 m .41944 .27627 L .42246 .27923 L 0 .324 1 r
F
.4215 .2796 m .41848 .27687 L .41944 .27627 L F
.15207 .18798 m .14947 .19142 L .15288 .18816 L .366 0 .067 r
F
.15207 .18798 m .14866 .19115 L .14947 .19142 L F
.29886 .28358 m .29568 .28504 L .29659 .28454 L 0 .835 .646 r
F
.29886 .28358 m .29659 .28454 L .29976 .28347 L F
.25004 .30052 m .24764 .3032 L .25089 .3011 L 0 0 .046 r
F
.25004 .30052 m .24677 .30315 L .24764 .3032 L F
.3427 .26866 m .34054 .26731 L .34364 .26778 L 0 1 1 r
F
.3427 .26866 m .3396 .2685 L .34054 .26731 L F
.50837 .33273 m .50636 .33202 L .50936 .33208 L F
.50837 .33273 m .50537 .33279 L .50636 .33202 L F
.37061 .26282 m .3685 .26007 L .37156 .26165 L F
.37061 .26282 m .36755 .2615 L .3685 .26007 L F
.13613 .1971 m .13337 .20282 L .13692 .19753 L .389 0 .217 r
F
.13613 .1971 m .13258 .20239 L .13337 .20282 L F
.18683 .27365 m .18513 .26003 L .18787 .26958 L .189 .621 0 r
F
.18683 .27365 m .18409 .26406 L .18513 .26003 L F
.52917 .26844 m .52618 .26811 L .52717 .2639 L .334 1 0 r
F
.52818 .27275 m .52618 .26811 L .52917 .26844 L .249 1 0 r
F
.38357 .26296 m .38148 .25975 L .38453 .2618 L 0 1 1 r
F
.38357 .26296 m .38053 .26115 L .38148 .25975 L F
.42849 .28491 m .42643 .28173 L .42945 .28476 L 0 .272 1 r
F
.42849 .28491 m .42548 .28211 L .42643 .28173 L F
.51335 .33085 m .51135 .32979 L .51435 .32965 L 0 1 1 r
F
.51335 .33085 m .51036 .3311 L .51135 .32979 L F
.16202 .18416 m .15951 .18615 L .16285 .18414 L .276 0 0 r
F
.16202 .18416 m .15869 .18604 L .15951 .18615 L F
.60776 .18637 m .60587 .18713 L .60882 .18794 L .953 0 .126 r
F
.60776 .18637 m .60481 .18567 L .60587 .18713 L F
.36163 .26392 m .35951 .26154 L .36258 .26279 L 0 1 1 r
F
.36163 .26392 m .35856 .26294 L .35951 .26154 L F
.20985 .21218 m .20694 .20614 L .2079 .20373 L .849 .69 0 r
F
.20888 .21494 m .20694 .20614 L .20985 .21218 L .814 .681 0 r
F
.41451 .27469 m .41244 .27119 L .41546 .27407 L 0 .402 1 r
F
.41451 .27469 m .41148 .27204 L .41244 .27119 L F
.30384 .28185 m .30066 .28312 L .30158 .28253 L 0 .925 .727 r
F
.30384 .28185 m .30158 .28253 L .30474 .28163 L F
.0993 .23077 m .09622 .24047 L .10006 .23127 L .17 0 .363 r
F
.0993 .23077 m .09543 .24027 L .09622 .24047 L F
.07742 .25824 m .07433 .26724 L .0782 .25829 L .008 0 .251 r
F
.07742 .25824 m .07351 .26781 L .07433 .26724 L F
.40352 .26853 m .40145 .26495 L .40448 .26762 L 0 .58 1 r
F
.40352 .26853 m .40049 .2661 L .40145 .26495 L F
.51933 .32595 m .51732 .32417 L .52032 .32391 L 0 1 .882 r
F
.51933 .32595 m .51633 .3263 L .51732 .32417 L F
.62175 .19689 m .61985 .19645 L .62283 .19895 L 1 0 .129 r
F
.62175 .19689 m .61878 .1945 L .61985 .19645 L F
.09233 .23894 m .08922 .24883 L .0931 .23936 L .109 0 .349 r
F
.09233 .23894 m .08843 .2488 L .08922 .24883 L F
.25501 .29889 m .25262 .30137 L .25586 .29939 L 0 0 0 r
F
.25501 .29889 m .25175 .30137 L .25262 .30137 L F
.2059 .19638 m .20291 .19191 L .20384 .19021 L .88 .596 0 r
F
.20291 .19191 m .20081 .18662 L .20384 .19021 L .865 .548 0 r
F
.20291 .19191 m .1999 .18806 L .20081 .18662 L F
.52824 .29847 m .52525 .29836 L .52624 .29433 L 0 1 .134 r
F
.52725 .30236 m .52525 .29836 L .52824 .29847 L 0 1 .196 r
F
.17596 .18146 m .17358 .18136 L .17681 .18107 L .283 .041 0 r
F
.17596 .18146 m .17274 .18158 L .17358 .18136 L F
.54498 .20652 m .54301 .2064 L .54598 .20478 L 1 1 0 r
F
.54498 .20652 m .54201 .20805 L .54301 .2064 L F
.34767 .26711 m .34553 .2654 L .34861 .26611 L 0 1 1 r
F
.34767 .26711 m .34458 .26668 L .34553 .2654 L F
.30881 .2801 m .30657 .28048 L .30972 .27977 L 0 1 .797 r
F
.30881 .2801 m .30565 .28117 L .30657 .28048 L F
.55792 .19341 m .55496 .19554 L .55597 .19481 L 0 0 0 r
F
.55792 .19341 m .55597 .19481 L .55893 .19265 L F
.73759 .26782 m .7359 .27001 L .73865 .26681 L F
.73759 .26782 m .73484 .27105 L .7359 .27001 L F
.1958 .25888 m .19405 .24625 L .19683 .25504 L .332 .629 0 r
F
.1958 .25888 m .19303 .24997 L .19405 .24625 L F
.37957 .26237 m .37748 .25919 L .38053 .26115 L 0 1 1 r
F
.37957 .26237 m .37652 .26065 L .37748 .25919 L F
.43548 .29057 m .43342 .28754 L .43644 .29062 L 0 .234 1 r
F
.43548 .29057 m .43246 .28771 L .43342 .28754 L F
.52914 .25563 m .52615 .25537 L .52714 .25144 L .551 1 0 r
F
.52815 .25974 m .52615 .25537 L .52914 .25563 L .465 1 0 r
F
.17782 .2891 m .17616 .2748 L .17887 .28488 L .041 .62 0 r
F
.17782 .2891 m .17511 .2791 L .17616 .2748 L F
.74455 .25977 m .74284 .26083 L .74559 .25803 L .049 1 0 r
F
.74455 .25977 m .7418 .26261 L .74284 .26083 L F
.17031 .33314 m .1678 .33558 L .17112 .33368 L 0 0 0 r
F
.16953 .33389 m .16694 .33623 L .1678 .33558 L F
.16957 .33382 m .16694 .33623 L .16953 .33389 L F
.17112 .33368 m .1678 .33558 L .16869 .33447 L 0 1 1 r
F
.17112 .33368 m .16937 .33425 L .17195 .33372 L F
.16937 .33425 m .16869 .33447 L .16933 .33432 L F
.16937 .33425 m .16933 .33432 L .17195 .33372 L F
.17031 .33314 m .16957 .33382 L .16953 .33389 L 0 0 0 r
F
.14705 .19059 m .1444 .19479 L .14786 .19087 L .381 0 .116 r
F
.14705 .19059 m .1436 .19446 L .1444 .19479 L F
.57386 .18443 m .57194 .1866 L .57488 .18458 L .341 0 0 r
F
.57386 .18443 m .57091 .18648 L .57194 .1866 L F
.53406 .22707 m .53207 .22477 L .53505 .22414 L 1 1 0 r
F
.53406 .22707 m .53108 .22758 L .53207 .22477 L F
.53307 .23016 m .53108 .22758 L .53406 .22707 L F
.16983 .30077 m .16821 .28605 L .17089 .29647 L 0 .622 .072 r
F
.16983 .30077 m .16714 .29055 L .16821 .28605 L F
.1999 .18806 m .19775 .18369 L .20081 .18662 L .846 .502 0 r
F
.1999 .18806 m .19685 .18488 L .19775 .18369 L F
.55195 .19859 m .54999 .19941 L .55295 .19742 L .771 .769 0 r
F
.55195 .19859 m .54899 .20052 L .54999 .19941 L F
.73162 .27301 m .72995 .27591 L .7327 .27254 L 0 0 .021 r
F
.73162 .27301 m .72887 .27637 L .72995 .27591 L F
.53307 .23016 m .53009 .23054 L .53108 .22758 L 1 1 0 r
F
.53208 .23339 m .53009 .23054 L .53307 .23016 L F
.10458 .3756 m .10124 .3903 L .10507 .38086 L 0 0 .346 r
F
.10458 .3756 m .10038 .39119 L .10124 .3903 L F
.10452 .37616 m .10353 .35205 L .10575 .3691 L 0 .662 .456 r
F
.10452 .37616 m .10214 .36162 L .10353 .35205 L F
.14789 .32887 m .14633 .31356 L .14896 .32445 L 0 .642 .328 r
F
.14789 .32887 m .14523 .31861 L .14633 .31356 L F
.20886 .20141 m .2059 .19638 L .20684 .19442 L .894 .647 0 r
F
.2079 .20373 m .2059 .19638 L .20886 .20141 L .893 .661 0 r
F
.2059 .19638 m .20384 .19021 L .20684 .19442 L .88 .596 0 r
F
.12151 .36351 m .11878 .36859 L .12223 .36508 L 0 0 0 r
F
.12065 .36511 m .11787 .37025 L .11878 .36859 L F
.12071 .36499 m .11787 .37025 L .12065 .36511 L F
.12223 .36508 m .11878 .36859 L .11975 .36585 L 0 1 1 r
F
.12223 .36508 m .12037 .36566 L .12303 .36529 L F
.12037 .36566 m .11975 .36585 L .12032 .36575 L F
.12037 .36566 m .12032 .36575 L .12303 .36529 L F
.12151 .36351 m .12071 .36499 L .12065 .36511 L 0 0 0 r
F
.45246 .30523 m .45041 .30291 L .45342 .30582 L 0 .15 .885 r
F
.45246 .30523 m .44945 .30253 L .45041 .30291 L F
.25997 .29726 m .2576 .29952 L .26083 .29767 L 0 0 0 r
F
.25997 .29726 m .25673 .2996 L .2576 .29952 L F
.31378 .27833 m .31156 .27842 L .3147 .27789 L 0 1 .967 r
F
.31378 .27833 m .31063 .27921 L .31156 .27842 L F
.53505 .22414 m .53306 .22211 L .53604 .22136 L 1 1 0 r
F
.53505 .22414 m .53207 .22477 L .53306 .22211 L F
.56887 .18657 m .56695 .18863 L .56989 .18647 L .204 0 0 r
F
.56887 .18657 m .56593 .18874 L .56695 .18863 L F
.58781 .18166 m .58591 .18366 L .58885 .18245 L .589 0 .045 r
F
.58781 .18166 m .58488 .18294 L .58591 .18366 L F
.15487 .32065 m .15328 .30552 L .15593 .31627 L 0 .634 .259 r
F
.15487 .32065 m .1522 .31037 L .15328 .30552 L F
.70672 .28317 m .70501 .28622 L .70784 .28433 L 0 .196 .34 r
F
.70672 .28317 m .70389 .28497 L .70501 .28622 L F
.53208 .23339 m .5291 .23365 L .53009 .23054 L 1 1 0 r
F
.53109 .23675 m .5291 .23365 L .53208 .23339 L .947 1 0 r
F
.16697 .18283 m .1645 .18415 L .1678 .1827 L .172 0 0 r
F
.16697 .18283 m .16367 .18414 L .1645 .18415 L F
.06943 .26999 m .06641 .27767 L .07023 .26966 L 0 0 .08 r
F
.06943 .26999 m .06555 .27878 L .06641 .27767 L F
.21082 .20952 m .2079 .20373 L .20886 .20141 L .885 .7 0 r
F
.20985 .21218 m .2079 .20373 L .21082 .20952 L .849 .69 0 r
F
.48043 .32616 m .47839 .32514 L .48141 .32693 L 0 0 0 r
F
.48043 .32616 m .47742 .32453 L .47839 .32514 L F
.4075 .27019 m .40544 .26651 L .40846 .26931 L 0 .525 1 r
F
.4075 .27019 m .40448 .26762 L .40544 .26651 L F
.35264 .2656 m .35051 .26352 L .35359 .26449 L 0 1 1 r
F
.35264 .2656 m .34956 .26491 L .35051 .26352 L F
.31876 .27655 m .31654 .27634 L .31968 .276 L F
.31876 .27655 m .31562 .27723 L .31654 .27634 L F
.67977 .27285 m .67794 .2727 L .6809 .27499 L .016 0 .203 r
F
.67977 .27285 m .67681 .27047 L .67794 .2727 L F
.68676 .27806 m .68497 .27882 L .68789 .27998 L 0 .061 .259 r
F
.68676 .27806 m .68384 .27679 L .68497 .27882 L F
.18578 .27775 m .18409 .26406 L .18683 .27365 L .146 .623 0 r
F
.18578 .27775 m .18305 .26814 L .18409 .26406 L F
.3666 .26274 m .36449 .25996 L .36755 .2615 L 0 1 1 r
F
.3666 .26274 m .36353 .26146 L .36449 .25996 L F
.53604 .22136 m .53406 .21961 L .53704 .21873 L 1 1 0 r
F
.53604 .22136 m .53306 .22211 L .53406 .21961 L F
.26494 .29561 m .26259 .29766 L .26581 .29594 L 0 0 0 r
F
.26494 .29561 m .26171 .2978 L .26259 .29766 L F
.18889 .18224 m .18663 .18014 L .18977 .1814 L .697 .354 0 r
F
.18889 .18224 m .18576 .18077 L .18663 .18014 L F
.53109 .23675 m .5281 .23689 L .5291 .23365 L .947 1 0 r
F
.5301 .24025 m .5281 .23689 L .53109 .23675 L .857 1 0 r
F
.37557 .26194 m .37347 .25876 L .37652 .26065 L 0 1 1 r
F
.37557 .26194 m .37251 .26029 L .37347 .25876 L F
.57884 .18298 m .57693 .18518 L .57987 .18338 L .44 0 .004 r
F
.57884 .18298 m .5759 .18483 L .57693 .18518 L F
.19288 .1834 m .19065 .18062 L .19377 .18239 L .772 .413 0 r
F
.19288 .1834 m .18977 .1814 L .19065 .18062 L F
.32373 .27477 m .32153 .27424 L .32466 .27411 L 0 1 1 r
F
.32373 .27477 m .3206 .27523 L .32153 .27424 L F
.1409 .33746 m .13934 .32217 L .14196 .33305 L 0 .656 .402 r
F
.1409 .33746 m .13822 .32744 L .13934 .32217 L F
.19477 .26278 m .19303 .24997 L .1958 .25888 L .291 .63 0 r
F
.19477 .26278 m .192 .25377 L .19303 .24997 L F
.52821 .28595 m .52522 .28562 L .52621 .28136 L .03 1 0 r
F
.52722 .29018 m .52522 .28562 L .52821 .28595 L 0 1 .038 r
F
.1062 .22358 m .10317 .23277 L .10697 .22412 L .227 0 .366 r
F
.1062 .22358 m .10239 .23247 L .10317 .23277 L F
.52725 .30236 m .52426 .30227 L .52525 .29836 L 0 1 .196 r
F
.52626 .3061 m .52426 .30227 L .52725 .30236 L 0 1 .261 r
F
.44246 .29648 m .44041 .29362 L .44342 .29672 L 0 .207 1 r
F
.44246 .29648 m .43945 .29361 L .44041 .29362 L F
.16183 .31273 m .16022 .29788 L .16289 .3084 L 0 .63 .191 r
F
.16183 .31273 m .15914 .30255 L .16022 .29788 L F
.52818 .27275 m .52519 .27234 L .52618 .26811 L .249 1 0 r
F
.5272 .27707 m .52519 .27234 L .52818 .27275 L .165 1 0 r
F
.14935 .34494 m .14596 .34789 L .14686 .34657 L 0 1 .801 r
F
.14935 .34494 m .14686 .34657 L .15016 .34527 L F
.52032 .32391 m .51832 .32176 L .52131 .32158 L 0 1 .761 r
F
.52032 .32391 m .51732 .32417 L .51832 .32176 L F
.18489 .18144 m .18258 .18006 L .18576 .18077 L .577 .256 0 r
F
.18489 .18144 m .18172 .18052 L .18258 .18006 L F
.41848 .27687 m .41642 .27324 L .41944 .27627 L 0 .388 1 r
F
.41848 .27687 m .41546 .27407 L .41642 .27324 L F
.0853 .24813 m .0822 .25765 L .08608 .24839 L .049 0 .312 r
F
.0853 .24813 m .08139 .25788 L .0822 .25765 L F
.32871 .27299 m .32652 .27215 L .32964 .27223 L 0 1 1 r
F
.32871 .27299 m .32559 .27324 L .32652 .27215 L F
.42548 .28211 m .42342 .27862 L .42643 .28173 L 0 .326 1 r
F
.42548 .28211 m .42246 .27923 L .42342 .27862 L F
.26991 .29395 m .26757 .29578 L .27078 .29419 L 0 0 0 r
F
.26991 .29395 m .26669 .29599 L .26757 .29578 L F
.45945 .31113 m .4574 .30906 L .46041 .31182 L 0 .136 .792 r
F
.45945 .31113 m .45644 .30856 L .4574 .30906 L F
.16452 .33658 m .16192 .33879 L .1628 .3379 L 0 .841 .66 r
F
.16528 .33599 m .16456 .3366 L .16452 .33658 L F
.16456 .3366 m .16192 .33879 L .16452 .33658 L F
.16528 .33599 m .1628 .3379 L .1661 .33638 L F
.1661 .33638 m .16435 .33649 L .16694 .33623 L 0 1 1 r
F
.16435 .33649 m .1637 .33654 L .16431 .33648 L F
.16435 .33649 m .16431 .33648 L .16694 .33623 L F
.53704 .21873 m .53505 .21726 L .53803 .21627 L 1 1 0 r
F
.53704 .21873 m .53406 .21961 L .53505 .21726 L F
.20877 .2311 m .20592 .22378 L .20691 .22073 L .623 .659 0 r
F
.20777 .23444 m .20592 .22378 L .20877 .2311 L .586 .655 0 r
F
.20777 .23444 m .20493 .22691 L .20592 .22378 L F
.35761 .26416 m .35549 .26171 L .35856 .26294 L 0 1 .943 r
F
.35761 .26416 m .35454 .26319 L .35549 .26171 L F
.20977 .22785 m .20691 .22073 L .20789 .21779 L .66 .664 0 r
F
.20877 .2311 m .20691 .22073 L .20977 .22785 L .623 .659 0 r
F
.5639 .18934 m .56197 .19119 L .56491 .18898 L .011 0 0 r
F
.5639 .18934 m .56095 .19155 L .56197 .19119 L F
.5301 .24025 m .52711 .24026 L .5281 .23689 L .857 1 0 r
F
.52911 .24387 m .52711 .24026 L .5301 .24025 L .769 1 0 r
F
.20676 .23785 m .20493 .22691 L .20777 .23444 L .549 .651 0 r
F
.20676 .23785 m .20393 .23013 L .20493 .22691 L F
.50438 .33322 m .50237 .33243 L .50537 .33279 L 0 1 1 r
F
.50438 .33322 m .50138 .33298 L .50237 .33243 L F
.19685 .18488 m .19466 .18144 L .19775 .18369 L .816 .455 0 r
F
.19685 .18488 m .19377 .18239 L .19466 .18144 L F
.52815 .25974 m .52516 .25937 L .52615 .25537 L .465 1 0 r
F
.52717 .2639 m .52516 .25937 L .52815 .25974 L .381 1 0 r
F
.21077 .22468 m .20789 .21779 L .20888 .21494 L .697 .669 0 r
F
.20977 .22785 m .20789 .21779 L .21077 .22468 L .66 .664 0 r
F
.21179 .20695 m .20886 .20141 L .20981 .19919 L .908 .702 0 r
F
.21082 .20952 m .20886 .20141 L .21179 .20695 L .885 .7 0 r
F
.20886 .20141 m .20684 .19442 L .20981 .19919 L .894 .647 0 r
F
.33369 .27123 m .33151 .27006 L .33462 .27035 L 0 1 1 r
F
.33369 .27123 m .33057 .27124 L .33151 .27006 L F
.39252 .2636 m .39044 .25987 L .39347 .26237 L 0 .954 1 r
F
.39252 .2636 m .38948 .26133 L .39044 .25987 L F
.12184 .35789 m .1204 .3409 L .12294 .35298 L 0 .68 .501 r
F
.12184 .35789 m .11921 .34741 L .1204 .3409 L F
.41148 .27204 m .40942 .26824 L .41244 .27119 L 0 .486 1 r
F
.41148 .27204 m .40846 .26931 L .40942 .26824 L F
.38852 .26262 m .38645 .25895 L .38948 .26133 L 0 1 1 r
F
.38852 .26262 m .38548 .26046 L .38645 .25895 L F
.20575 .24135 m .20393 .23013 L .20676 .23785 L .511 .648 0 r
F
.20575 .24135 m .20293 .23345 L .20393 .23013 L F
.27488 .29227 m .27256 .29387 L .27576 .29242 L 0 0 0 r
F
.27488 .29227 m .27167 .29416 L .27256 .29387 L F
.39651 .26476 m .39444 .26096 L .39746 .26357 L 0 .829 1 r
F
.39651 .26476 m .39347 .26237 L .39444 .26096 L F
.47344 .32182 m .47139 .32039 L .47441 .3226 L 0 .105 .63 r
F
.47344 .32182 m .47042 .31978 L .47139 .32039 L F
.20684 .19442 m .20384 .19021 L .20476 .18859 L .882 .584 0 r
F
.20384 .19021 m .20172 .18526 L .20476 .18859 L .866 .537 0 r
F
.20384 .19021 m .20081 .18662 L .20172 .18526 L F
.54598 .20478 m .54401 .2049 L .54698 .2032 L 1 1 0 r
F
.54598 .20478 m .54301 .2064 L .54401 .2049 L F
.142 .19376 m .1393 .19872 L .1428 .19411 L .386 0 .168 r
F
.142 .19376 m .13851 .19834 L .1393 .19872 L F
.12788 .35188 m .12637 .33597 L .12896 .34728 L 0 .679 .492 r
F
.12788 .35188 m .12521 .34191 L .12637 .33597 L F
.17677 .29331 m .17511 .2791 L .17782 .2891 L 0 .625 .007 r
F
.17677 .29331 m .17405 .28343 L .17511 .2791 L F
.43246 .28771 m .43041 .28437 L .43342 .28754 L 0 .286 1 r
F
.43246 .28771 m .42945 .28476 L .43041 .28437 L F
.20981 .19919 m .20684 .19442 L .20777 .19254 L .895 .634 0 r
F
.20684 .19442 m .20476 .18859 L .20777 .19254 L .882 .584 0 r
F
.46644 .31673 m .46439 .31495 L .46741 .31748 L 0 .121 .719 r
F
.46644 .31673 m .46343 .31438 L .46439 .31495 L F
.21176 .2216 m .20888 .21494 L .20985 .21218 L .734 .676 0 r
F
.21077 .22468 m .20888 .21494 L .21176 .2216 L .697 .669 0 r
F
.1719 .18182 m .16864 .1826 L .16947 .18252 L .001 0 0 r
F
.1719 .18182 m .16947 .18252 L .17274 .18158 L F
.61178 .18911 m .60989 .18954 L .61285 .19082 L .998 0 .134 r
F
.61178 .18911 m .60882 .18794 L .60989 .18954 L F
.52626 .3061 m .52327 .30602 L .52426 .30227 L 0 1 .261 r
F
.52527 .30964 m .52327 .30602 L .52626 .3061 L 0 1 .329 r
F
.33866 .26949 m .3365 .26798 L .3396 .2685 L 0 1 1 r
F
.33866 .26949 m .33556 .26927 L .3365 .26798 L F
.20611 .31739 m .20365 .32 L .20694 .31797 L 0 0 0 r
F
.20611 .31739 m .20279 .32019 L .20365 .32 L F
.21109 .31539 m .20864 .31804 L .21192 .31598 L F
.21109 .31539 m .20778 .31818 L .20864 .31804 L F
.19374 .26672 m .192 .25377 L .19477 .26278 L .25 .63 0 r
F
.19374 .26672 m .19097 .25764 L .192 .25377 L F
.12507 .20603 m .1222 .21322 L .12585 .20655 L .376 0 .326 r
F
.12507 .20603 m .12142 .21279 L .1222 .21322 L F
.37156 .26165 m .36946 .25847 L .37251 .26029 L 0 1 .974 r
F
.37156 .26165 m .3685 .26007 L .36946 .25847 L F
.20113 .31945 m .19866 .322 L .20195 .32002 L 0 0 0 r
F
.20113 .31945 m .1978 .32225 L .19866 .322 L F
.38453 .2618 m .38245 .25818 L .38548 .26046 L 0 1 1 r
F
.38453 .2618 m .38148 .25975 L .38245 .25818 L F
.20474 .24492 m .20293 .23345 L .20575 .24135 L .472 .646 0 r
F
.20474 .24492 m .20192 .23685 L .20293 .23345 L F
.21607 .31347 m .21362 .3161 L .2169 .31405 L 0 0 0 r
F
.21607 .31347 m .21276 .31621 L .21362 .3161 L F
.51435 .32965 m .51234 .32817 L .51534 .32813 L 0 1 1 r
F
.51435 .32965 m .51135 .32979 L .51234 .32817 L F
.18086 .18103 m .17852 .18039 L .18172 .18052 L .444 .114 0 r
F
.18086 .18103 m .17767 .18071 L .17852 .18039 L F
.40049 .2661 m .39843 .26221 L .40145 .26495 L 0 .728 1 r
F
.40049 .2661 m .39746 .26357 L .39843 .26221 L F
.27986 .29056 m .27755 .29192 L .28074 .29061 L 0 0 0 r
F
.27986 .29056 m .27665 .2923 L .27755 .29192 L F
.18474 .28186 m .18305 .26814 L .18578 .27775 L .102 .626 0 r
F
.18474 .28186 m .18201 .27228 L .18305 .26814 L F
.48442 .32839 m .48239 .32737 L .4854 .32898 L 0 .197 .669 r
F
.48442 .32839 m .48141 .32693 L .48239 .32737 L F
.52131 .32158 m .51931 .31908 L .5223 .31897 L 0 1 .655 r
F
.52131 .32158 m .51832 .32176 L .51931 .31908 L F
.16878 .30503 m .16714 .29055 L .16983 .30077 L 0 .629 .125 r
F
.16878 .30503 m .16608 .29505 L .16714 .29055 L F
.61878 .1945 m .61688 .19432 L .61985 .19645 L 1 0 .133 r
F
.61878 .1945 m .61581 .19248 L .61688 .19432 L F
.09291 .3933 m .09249 .36052 L .09433 .38333 L 0 .658 .419 r
F
.09291 .3933 m .09084 .37413 L .09249 .36052 L F
.53803 .21627 m .53605 .21508 L .53902 .21397 L 1 1 0 r
F
.53803 .21627 m .53505 .21726 L .53605 .21508 L F
.19614 .3216 m .19367 .32403 L .19696 .32212 L 0 0 0 r
F
.19614 .3216 m .19281 .32436 L .19367 .32403 L F
.22105 .3116 m .21861 .31418 L .22188 .31216 L F
.22105 .3116 m .21775 .31429 L .21861 .31418 L F
.52911 .24387 m .52612 .24375 L .52711 .24026 L .769 1 0 r
F
.52813 .24761 m .52612 .24375 L .52911 .24387 L .682 1 0 r
F
.11908 .21129 m .11616 .21918 L .11986 .21182 L .341 0 .357 r
F
.11908 .21129 m .11538 .21877 L .11616 .21918 L F
.44945 .30253 m .4474 .29987 L .45041 .30291 L 0 .191 1 r
F
.44945 .30253 m .44644 .29969 L .4474 .29987 L F
.36258 .26279 m .36047 .25996 L .36353 .26146 L 0 1 .867 r
F
.36258 .26279 m .35951 .26154 L .36047 .25996 L F
.21275 .21862 m .20985 .21218 L .21082 .20952 L .77 .683 0 r
F
.21176 .2216 m .20985 .21218 L .21275 .21862 L .734 .676 0 r
F
.34364 .26778 m .34149 .26593 L .34458 .26668 L 0 1 .972 r
F
.34364 .26778 m .34054 .26731 L .34149 .26593 L F
.64078 .2206 m .63778 .21633 L .63888 .21882 L .673 0 .068 r
F
.63778 .21633 m .63588 .2147 L .63888 .21882 L .729 0 .075 r
F
.63778 .21633 m .63478 .21228 L .63588 .2147 L F
.11575 .36474 m .11439 .34655 L .11688 .35946 L 0 .685 .513 r
F
.11575 .36474 m .11315 .35376 L .11439 .34655 L F
.20081 .18662 m .19865 .18257 L .20172 .18526 L .845 .492 0 r
F
.20081 .18662 m .19775 .18369 L .19865 .18257 L F
.63478 .21228 m .63288 .21083 L .63588 .2147 L .787 0 .084 r
F
.63478 .21228 m .63178 .20849 L .63288 .21083 L F
.22603 .30978 m .2236 .31229 L .22686 .31031 L 0 0 0 r
F
.22603 .30978 m .22273 .31239 L .2236 .31229 L F
.28483 .28883 m .28163 .29041 L .28253 .28995 L 0 .788 .603 r
F
.28483 .28883 m .28253 .28995 L .28572 .28878 L F
.20372 .24856 m .20192 .23685 L .20474 .24492 L .433 .644 0 r
F
.20372 .24856 m .20091 .24034 L .20192 .23685 L F
.70277 .28364 m .70105 .28632 L .70389 .28497 L 0 .181 .334 r
F
.70277 .28364 m .69993 .28489 L .70105 .28632 L F
.19114 .32383 m .18867 .32609 L .19196 .3243 L 0 0 0 r
F
.19281 .32436 m .1915 .32421 L .19367 .32403 L 0 1 1 r
F
.1915 .32421 m .19046 .32409 L .19182 .32406 L F
.1915 .32421 m .19182 .32406 L .19367 .32403 L F
.18997 .3249 m .18781 .32652 L .18867 .32609 L 0 0 0 r
F
.19114 .32383 m .18962 .32506 L .18997 .3249 L F
.18962 .32506 m .18781 .32652 L .18997 .3249 L F
.52722 .29018 m .52423 .28982 L .52522 .28562 L 0 1 .038 r
F
.52624 .29433 m .52423 .28982 L .52722 .29018 L 0 1 .097 r
F
.64379 .22504 m .64078 .2206 L .64189 .22314 L .619 0 .062 r
F
.64078 .2206 m .63888 .21882 L .64189 .22314 L .673 0 .068 r
F
.52527 .30964 m .52228 .3096 L .52327 .30602 L 0 1 .329 r
F
.52428 .31298 m .52228 .3096 L .52527 .30964 L 0 1 .401 r
F
.38053 .26115 m .37844 .25756 L .38148 .25975 L 0 1 1 r
F
.38053 .26115 m .37748 .25919 L .37844 .25756 L F
.7267 .27676 m .72503 .28001 L .72779 .27666 L 0 0 .112 r
F
.7267 .27676 m .72394 .28009 L .72503 .28001 L F
.13387 .3465 m .1323 .33153 L .13494 .34216 L 0 .68 .484 r
F
.13387 .3465 m .13117 .33702 L .1323 .33153 L F
.50936 .33208 m .50735 .33094 L .51036 .3311 L 0 1 1 r
F
.50936 .33208 m .50636 .33202 L .50735 .33094 L F
.13101 .20147 m .1282 .20792 L .1318 .20194 L .382 0 .273 r
F
.13101 .20147 m .12741 .20749 L .1282 .20792 L F
.40448 .26762 m .40242 .26363 L .40544 .26651 L 0 .648 1 r
F
.40448 .26762 m .40145 .26495 L .40242 .26363 L F
.21276 .20448 m .20981 .19919 L .21075 .19706 L .909 .687 0 r
F
.21179 .20695 m .20981 .19919 L .21276 .20448 L .908 .702 0 r
F
.20981 .19919 m .20777 .19254 L .21075 .19706 L .895 .634 0 r
F
.6908 .28062 m .68902 .28188 L .69192 .28241 L 0 .1 .286 r
F
.6908 .28062 m .68789 .27998 L .68902 .28188 L F
.58384 .18231 m .58194 .18445 L .58488 .18294 L .526 0 .027 r
F
.58384 .18231 m .5809 .18387 L .58194 .18445 L F
.231 .308 m .22858 .31041 L .23184 .3085 L 0 0 0 r
F
.231 .308 m .22771 .31052 L .22858 .31041 L F
.5223 .31897 m .5203 .31615 L .52329 .3161 L 0 1 .562 r
F
.5223 .31897 m .51931 .31908 L .5203 .31615 L F
.43945 .29361 m .4374 .29043 L .44041 .29362 L 0 .257 1 r
F
.43945 .29361 m .43644 .29062 L .4374 .29043 L F
.34861 .26611 m .34648 .26392 L .34956 .26491 L 0 1 .883 r
F
.34861 .26611 m .34553 .2654 L .34648 .26392 L F
.28981 .28707 m .28752 .28794 L .2907 .28693 L 0 .885 .693 r
F
.28981 .28707 m .28662 .28848 L .28752 .28794 L F
.21373 .21572 m .21082 .20952 L .21179 .20695 L .806 .691 0 r
F
.21275 .21862 m .21082 .20952 L .21373 .21572 L .77 .683 0 r
F
.5272 .27707 m .5242 .27659 L .52519 .27234 L .165 1 0 r
F
.52621 .28136 m .5242 .27659 L .5272 .27707 L .082 1 0 r
F
.55295 .19742 m .551 .19845 L .55396 .19641 L .668 .597 0 r
F
.55295 .19742 m .54999 .19941 L .551 .19845 L F
.15382 .32488 m .1522 .31037 L .15487 .32065 L 0 .649 .32 r
F
.15382 .32488 m .15111 .31516 L .1522 .31037 L F
.73865 .26681 m .73696 .26878 L .73971 .2656 L 0 .816 .079 r
F
.73865 .26681 m .7359 .27001 L .73696 .26878 L F
.50039 .3332 m .49837 .33234 L .50138 .33298 L 0 .967 1 r
F
.50039 .3332 m .49738 .33268 L .49837 .33234 L F
.63178 .20849 m .62988 .20725 L .63288 .21083 L .849 0 .094 r
F
.63178 .20849 m .62879 .20498 L .62988 .20725 L F
.42246 .27923 m .4204 .27545 L .42342 .27862 L 0 .382 1 r
F
.42246 .27923 m .41944 .27627 L .4204 .27545 L F
.52428 .31298 m .52129 .31298 L .52228 .3096 L 0 1 .401 r
F
.52329 .3161 m .52129 .31298 L .52428 .31298 L 0 1 .478 r
F
.18614 .32615 m .18368 .32817 L .18697 .32655 L 0 0 0 r
F
.18697 .32655 m .18526 .32702 L .18781 .32652 L 0 1 1 r
F
.18536 .32679 m .18281 .32873 L .18368 .32817 L 0 0 0 r
F
.18538 .32674 m .18281 .32873 L .18536 .32679 L F
.18697 .32655 m .18368 .32817 L .18457 .32721 L 0 1 1 r
F
.18526 .32702 m .18457 .32721 L .18524 .32707 L F
.18526 .32702 m .18524 .32707 L .18781 .32652 L F
.18614 .32615 m .18538 .32674 L .18536 .32679 L 0 0 0 r
F
.71176 .28304 m .71007 .28637 L .71287 .28393 L 0 .2 .33 r
F
.71176 .28304 m .70895 .28541 L .71007 .28637 L F
.41546 .27407 m .4134 .27014 L .41642 .27324 L 0 .459 1 r
F
.41546 .27407 m .41244 .27119 L .4134 .27014 L F
.14684 .33308 m .14523 .31861 L .14789 .32887 L 0 .662 .394 r
F
.14684 .33308 m .14413 .32357 L .14523 .31861 L F
.6468 .22962 m .64379 .22504 L .6449 .22764 L .568 0 .059 r
F
.64379 .22504 m .64189 .22314 L .6449 .22764 L .619 0 .062 r
F
.52329 .3161 m .5203 .31615 L .52129 .31298 L 0 1 .478 r
F
.52717 .2639 m .52417 .26343 L .52516 .25937 L .381 1 0 r
F
.52618 .26811 m .52417 .26343 L .52717 .2639 L .297 1 0 r
F
.67681 .27047 m .67497 .26995 L .67794 .2727 L .08 0 .178 r
F
.67681 .27047 m .67385 .26762 L .67497 .26995 L F
.1927 .27069 m .19097 .25764 L .19374 .26672 L .207 .632 0 r
F
.1927 .27069 m .18994 .26157 L .19097 .25764 L F
.2027 .25226 m .20091 .24034 L .20372 .24856 L .394 .643 0 r
F
.2027 .25226 m .19989 .2439 L .20091 .24034 L F
.29478 .28528 m .29251 .28589 L .29568 .28504 L 0 .972 .746 r
F
.29478 .28528 m .2916 .28653 L .29251 .28589 L F
.23597 .30624 m .23356 .30855 L .23682 .3067 L 0 0 0 r
F
.23597 .30624 m .2327 .30868 L .23356 .30855 L F
.52813 .24761 m .52514 .24736 L .52612 .24375 L .682 1 0 r
F
.52714 .25144 m .52514 .24736 L .52813 .24761 L .596 1 0 r
F
.48841 .33025 m .48638 .32924 L .48939 .33065 L 0 .331 .805 r
F
.48841 .33025 m .4854 .32898 L .48638 .32924 L F
.36755 .2615 m .36545 .25829 L .3685 .26007 L 0 1 .799 r
F
.36755 .2615 m .36449 .25996 L .36545 .25829 L F
.55893 .19265 m .55698 .19422 L .55994 .19203 L 0 0 0 r
F
.55893 .19265 m .55597 .19481 L .55698 .19422 L F
.53902 .21397 m .53704 .21305 L .54002 .21184 L 1 1 0 r
F
.53902 .21397 m .53605 .21508 L .53704 .21305 L F
.16078 .31694 m .15914 .30255 L .16183 .31273 L 0 .642 .249 r
F
.16078 .31694 m .15807 .30719 L .15914 .30255 L F
.35359 .26449 m .35146 .26196 L .35454 .26319 L 0 1 .798 r
F
.35359 .26449 m .35051 .26352 L .35146 .26196 L F
.29976 .28347 m .29751 .28382 L .30066 .28312 L 0 1 .831 r
F
.29976 .28347 m .29659 .28454 L .29751 .28382 L F
.37652 .26065 m .37444 .25707 L .37748 .25919 L 0 1 .917 r
F
.37652 .26065 m .37347 .25876 L .37444 .25707 L F
.45644 .30856 m .45439 .30612 L .4574 .30906 L 0 .187 .998 r
F
.45644 .30856 m .45342 .30582 L .45439 .30612 L F
.42945 .28476 m .42739 .28113 L .43041 .28437 L 0 .334 1 r
F
.42945 .28476 m .42643 .28173 L .42739 .28113 L F
.21075 .19706 m .20777 .19254 L .2087 .19076 L .897 .621 0 r
F
.20777 .19254 m .20568 .18706 L .2087 .19076 L .883 .573 0 r
F
.20777 .19254 m .20476 .18859 L .20568 .18706 L F
.59682 .18294 m .59492 .18451 L .59787 .1841 L .766 0 .093 r
F
.59682 .18294 m .59388 .18344 L .59492 .18451 L F
.24094 .30452 m .23855 .30669 L .24179 .30492 L 0 0 0 r
F
.24094 .30452 m .23768 .30685 L .23855 .30669 L F
.60081 .18401 m .59892 .18532 L .60186 .18533 L .841 0 .11 r
F
.60081 .18401 m .59787 .1841 L .59892 .18532 L F
.15787 .18594 m .15532 .18876 L .15869 .18604 L .337 0 .03 r
F
.15787 .18594 m .1545 .18855 L .15532 .18876 L F
.21471 .21292 m .21179 .20695 L .21276 .20448 L .842 .699 0 r
F
.21373 .21572 m .21179 .20695 L .21471 .21292 L .806 .691 0 r
F
.17572 .2975 m .17405 .28343 L .17677 .29331 L 0 .631 .058 r
F
.17572 .2975 m .173 .28777 L .17405 .28343 L F
.18037 .3291 m .17781 .33098 L .17869 .33027 L 0 .801 .638 r
F
.18114 .32857 m .18039 .32911 L .18037 .3291 L F
.18039 .32911 m .17781 .33098 L .18037 .3291 L F
.18114 .32857 m .17869 .33027 L .18196 .32887 L F
.18196 .32887 m .18025 .32907 L .18281 .32873 L 0 1 1 r
F
.18025 .32907 m .17958 .32915 L .18023 .32906 L F
.18025 .32907 m .18023 .32906 L .18281 .32873 L F
.11305 .2173 m .11008 .2258 L .11382 .21783 L .279 0 .361 r
F
.11305 .2173 m .1093 .22544 L .11008 .2258 L F
.30474 .28163 m .3025 .28171 L .30565 .28117 L 0 1 .987 r
F
.30474 .28163 m .30158 .28253 L .3025 .28171 L F
.40846 .26931 m .4064 .26522 L .40942 .26824 L 0 .589 1 r
F
.40846 .26931 m .40544 .26651 L .4064 .26522 L F
.1837 .28597 m .18201 .27228 L .18474 .28186 L .056 .63 0 r
F
.1837 .28597 m .18096 .27645 L .18201 .27228 L F
.17681 .18107 m .17443 .18118 L .17767 .18071 L .214 .017 0 r
F
.17681 .18107 m .17358 .18136 L .17443 .18118 L F
.64982 .23428 m .6468 .22962 L .64792 .23225 L .52 0 .059 r
F
.6468 .22962 m .6449 .22764 L .64792 .23225 L .568 0 .059 r
F
.6988 .2834 m .69706 .28564 L .69993 .28489 L 0 .16 .323 r
F
.6988 .2834 m .69594 .28404 L .69706 .28564 L F
.49639 .33268 m .49437 .33176 L .49738 .33268 L 0 .657 1 r
F
.49639 .33268 m .49339 .33189 L .49437 .33176 L F
.20476 .18859 m .20263 .18397 L .20568 .18706 L .866 .527 0 r
F
.20476 .18859 m .20172 .18526 L .20263 .18397 L F
.69481 .28239 m .69305 .28416 L .69594 .28404 L 0 .133 .307 r
F
.69481 .28239 m .69192 .28241 L .69305 .28416 L F
.4924 .33169 m .49037 .33072 L .49339 .33189 L 0 .479 .913 r
F
.4924 .33169 m .48939 .33065 L .49037 .33072 L F
.30972 .27977 m .30749 .27957 L .31063 .27921 L 0 1 1 r
F
.30972 .27977 m .30657 .28048 L .30749 .27957 L F
.7327 .27254 m .73103 .27525 L .73377 .27189 L 0 0 0 r
F
.7327 .27254 m .72995 .27591 L .73103 .27525 L F
.20168 .25602 m .19989 .2439 L .2027 .25226 L .354 .642 0 r
F
.20168 .25602 m .19888 .24755 L .19989 .2439 L F
.16285 .18414 m .16033 .18627 L .16367 .18414 L .286 0 0 r
F
.16285 .18414 m .15951 .18615 L .16033 .18627 L F
.19377 .18239 m .19153 .17989 L .19466 .18144 L .755 .396 0 r
F
.19377 .18239 m .19065 .18062 L .19153 .17989 L F
.62879 .20498 m .6269 .20397 L .62988 .20725 L .911 0 .105 r
F
.62879 .20498 m .62581 .2018 L .6269 .20397 L F
.15288 .18816 m .15027 .19169 L .15369 .18836 L .364 0 .074 r
F
.15288 .18816 m .14947 .19142 L .15027 .19169 L F
.54698 .2032 m .54501 .20356 L .54798 .20178 L 1 1 0 r
F
.54698 .2032 m .54401 .2049 L .54501 .20356 L F
.24592 .3028 m .24353 .30483 L .24677 .30315 L 0 0 0 r
F
.24592 .3028 m .24266 .30502 L .24353 .30483 L F
.18977 .1814 m .1875 .17957 L .19065 .18062 L .666 .327 0 r
F
.18977 .1814 m .18663 .18014 L .1875 .17957 L F
.35856 .26294 m .35645 .26005 L .35951 .26154 L 0 1 .721 r
F
.35856 .26294 m .35549 .26171 L .35645 .26005 L F
.3147 .27789 m .31249 .27741 L .31562 .27723 L 0 1 1 r
F
.3147 .27789 m .31156 .27842 L .31249 .27741 L F
.13985 .34159 m .13822 .32744 L .1409 .33746 L 0 .682 .475 r
F
.13985 .34159 m .13712 .33256 L .13822 .32744 L F
.47742 .32453 m .47538 .32306 L .47839 .32514 L 0 .191 .749 r
F
.47742 .32453 m .47441 .3226 L .47538 .32306 L F
.72175 .27976 m .72008 .28319 L .72285 .28001 L 0 .079 .204 r
F
.72175 .27976 m .71898 .28291 L .72008 .28319 L F
.44644 .29969 m .44438 .29668 L .4474 .29987 L 0 .238 1 r
F
.44644 .29969 m .44342 .29672 L .44438 .29668 L F
.21372 .2021 m .21075 .19706 L .2117 .19502 L .91 .673 0 r
F
.21276 .20448 m .21075 .19706 L .21372 .2021 L .909 .687 0 r
F
.21075 .19706 m .2087 .19076 L .2117 .19502 L .897 .621 0 r
F
.0782 .25829 m .07516 .26663 L .07899 .25828 L .004 0 .222 r
F
.0782 .25829 m .07433 .26724 L .07516 .26663 L F
.52624 .29433 m .52324 .29394 L .52423 .28982 L 0 1 .097 r
F
.52525 .29836 m .52324 .29394 L .52624 .29433 L 0 1 .157 r
F
.31968 .276 m .31748 .27523 L .3206 .27523 L 0 1 1 r
F
.31968 .276 m .31654 .27634 L .31748 .27523 L F
.39347 .26237 m .39141 .25825 L .39444 .26096 L F
.39347 .26237 m .39044 .25987 L .39141 .25825 L F
.11038 .37339 m .10748 .38109 L .11103 .37602 L 0 0 0 r
F
.10943 .37592 m .10655 .38311 L .10748 .38109 L F
.10949 .37564 m .10655 .38311 L .10943 .37592 L F
.11103 .37602 m .10748 .38109 L .1085 .37752 L 0 1 .913 r
F
.11103 .37602 m .10913 .37715 L .11181 .37661 L F
.10913 .37715 m .1085 .37752 L .10908 .37736 L F
.10913 .37715 m .10908 .37736 L .11181 .37661 L F
.11038 .37339 m .10949 .37564 L .10943 .37592 L 0 0 0 r
F
.19775 .18369 m .19554 .18055 L .19865 .18257 L .809 .443 0 r
F
.19775 .18369 m .19466 .18144 L .19554 .18055 L F
.16773 .30921 m .16608 .29505 L .16878 .30503 L 0 .639 .18 r
F
.16773 .30921 m .16501 .29954 L .16608 .29505 L F
.38948 .26133 m .38741 .25728 L .39044 .25987 L 0 1 1 r
F
.38948 .26133 m .38645 .25895 L .38741 .25728 L F
.71677 .28188 m .71509 .28535 L .71787 .28247 L 0 .164 .29 r
F
.71677 .28188 m .71398 .28471 L .71509 .28535 L F
.51534 .32813 m .51333 .32626 L .51633 .3263 L 0 1 1 r
F
.51534 .32813 m .51234 .32817 L .51333 .32626 L F
.52714 .25144 m .52415 .25108 L .52514 .24736 L .596 1 0 r
F
.52615 .25537 m .52415 .25108 L .52714 .25144 L .512 1 0 r
F
.17613 .33108 m .17281 .33327 L .17369 .33237 L 0 .958 .794 r
F
.17613 .33108 m .17369 .33237 L .17696 .33126 L F
.13692 .19753 m .13416 .20322 L .13771 .19794 L .384 0 .223 r
F
.13692 .19753 m .13337 .20282 L .13416 .20322 L F
.32466 .27411 m .32247 .27304 L .32559 .27324 L 0 1 1 r
F
.32466 .27411 m .32153 .27424 L .32247 .27304 L F
.59283 .18243 m .59094 .18423 L .59388 .18344 L .691 0 .075 r
F
.59283 .18243 m .58989 .18331 L .59094 .18423 L F
.19167 .27469 m .18994 .26157 L .1927 .27069 L .164 .634 0 r
F
.19167 .27469 m .18891 .26555 L .18994 .26157 L F
.46343 .31438 m .46138 .31221 L .46439 .31495 L 0 .186 .863 r
F
.46343 .31438 m .46041 .31182 L .46138 .31221 L F
.07023 .26966 m .06727 .27656 L .07105 .26927 L 0 0 .021 r
F
.07023 .26966 m .06641 .27767 L .06727 .27656 L F
.25089 .3011 m .24852 .30296 L .25175 .30137 L 0 0 0 r
F
.25089 .3011 m .24764 .3032 L .24852 .30296 L F
.39746 .26357 m .3954 .25939 L .39843 .26221 L 0 .914 1 r
F
.39746 .26357 m .39444 .26096 L .3954 .25939 L F
.60481 .18567 m .60292 .18668 L .60587 .18713 L .909 0 .124 r
F
.60481 .18567 m .60186 .18533 L .60292 .18668 L F
.37251 .26029 m .37043 .25671 L .37347 .25876 L 0 1 .74 r
F
.37251 .26029 m .36946 .25847 L .37043 .25671 L F
.21569 .21021 m .21276 .20448 L .21372 .2021 L .878 .709 0 r
F
.21471 .21292 m .21276 .20448 L .21569 .21021 L .842 .699 0 r
F
.43644 .29062 m .43438 .28713 L .4374 .29043 L 0 .303 1 r
F
.43644 .29062 m .43342 .28754 L .43438 .28713 L F
.65283 .23896 m .64982 .23428 L .65093 .23692 L .472 0 .061 r
F
.64982 .23428 m .64792 .23225 L .65093 .23692 L .52 0 .059 r
F
.38548 .26046 m .38341 .25645 L .38645 .25895 L 0 1 1 r
F
.38548 .26046 m .38245 .25818 L .38341 .25645 L F
.32964 .27223 m .32747 .27085 L .33057 .27124 L F
.32964 .27223 m .32652 .27215 L .32747 .27085 L F
.06128 .28404 m .05747 .29161 L .05839 .28968 L 0 .246 .368 r
F
.06128 .28404 m .05839 .28968 L .06213 .28303 L F
.56989 .18647 m .56797 .18862 L .57091 .18648 L .275 0 0 r
F
.56989 .18647 m .56695 .18863 L .56797 .18862 L F
.18576 .18077 m .18344 .17963 L .18663 .18014 L .538 .212 0 r
F
.18576 .18077 m .18258 .18006 L .18344 .17963 L F
.52621 .28136 m .52321 .28082 L .5242 .27659 L .082 1 0 r
F
.52522 .28562 m .52321 .28082 L .52621 .28136 L 0 1 .001 r
F
.54002 .21184 m .53804 .21118 L .54102 .20986 L 1 1 0 r
F
.54002 .21184 m .53704 .21305 L .53804 .21118 L F
.47042 .31978 m .46838 .31793 L .47139 .32039 L 0 .187 .804 r
F
.47042 .31978 m .46741 .31748 L .46838 .31793 L F
.41944 .27627 m .41739 .2722 L .4204 .27545 L 0 .443 1 r
F
.41944 .27627 m .41642 .27324 L .41739 .2722 L F
.1678 .1827 m .16533 .18419 L .16864 .1826 L .197 0 0 r
F
.1678 .1827 m .1645 .18415 L .16533 .18419 L F
.0931 .23936 m .09002 .24881 L .09387 .23972 L .097 0 .336 r
F
.0931 .23936 m .08922 .24883 L .09002 .24881 L F
.33462 .27035 m .33246 .26867 L .33556 .26927 L 0 1 .944 r
F
.33462 .27035 m .33151 .27006 L .33246 .26867 L F
.20065 .25984 m .19888 .24755 L .20168 .25602 L .313 .642 0 r
F
.20065 .25984 m .19785 .25126 L .19888 .24755 L F
.52618 .26811 m .52318 .26754 L .52417 .26343 L .297 1 0 r
F
.52519 .27234 m .52318 .26754 L .52618 .26811 L .215 1 0 r
F
.68384 .27679 m .68203 .27713 L .68497 .27882 L 0 .039 .236 r
F
.68384 .27679 m .6809 .27499 L .68203 .27713 L F
.57488 .18458 m .57296 .18682 L .5759 .18483 L .387 0 0 r
F
.57488 .18458 m .57194 .1866 L .57296 .18682 L F
.10006 .23127 m .09701 .24062 L .10083 .23172 L .157 0 .353 r
F
.10006 .23127 m .09622 .24047 L .09701 .24062 L F
.10959 .37274 m .10832 .35327 L .11074 .36704 L 0 .695 .531 r
F
.10959 .37274 m .10702 .36139 L .10832 .35327 L F
.36353 .26146 m .36143 .25822 L .36449 .25996 L 0 1 .651 r
F
.36353 .26146 m .36047 .25996 L .36143 .25822 L F
.25586 .29939 m .25351 .30108 L .25673 .2996 L 0 0 0 r
F
.25586 .29939 m .25262 .30137 L .25351 .30108 L F
.41244 .27119 m .41039 .26698 L .4134 .27014 L 0 .545 1 r
F
.41244 .27119 m .40942 .26824 L .41039 .26698 L F
.40145 .26495 m .39939 .26068 L .40242 .26363 L 0 .805 1 r
F
.40145 .26495 m .39843 .26221 L .39939 .26068 L F
.3396 .2685 m .33745 .26651 L .34054 .26731 L 0 1 .853 r
F
.3396 .2685 m .3365 .26798 L .33745 .26651 L F
.14786 .19087 m .1452 .19512 L .14866 .19115 L .377 0 .123 r
F
.14786 .19087 m .1444 .19479 L .1452 .19512 L F
.67385 .26762 m .67199 .26678 L .67497 .26995 L .139 0 .155 r
F
.67385 .26762 m .67086 .26437 L .67199 .26678 L F
.20172 .18526 m .19954 .18152 L .20263 .18397 L .842 .481 0 r
F
.20172 .18526 m .19865 .18257 L .19954 .18152 L F
.38148 .25975 m .37941 .25577 L .38245 .25818 L 0 1 .869 r
F
.38148 .25975 m .37844 .25756 L .37941 .25577 L F
.42643 .28173 m .42438 .2778 L .42739 .28113 L 0 .382 1 r
F
.42643 .28173 m .42342 .27862 L .42438 .2778 L F
.34458 .26668 m .34244 .26437 L .34553 .2654 L 0 1 .764 r
F
.34458 .26668 m .34149 .26593 L .34244 .26437 L F
.50537 .33279 m .50336 .33156 L .50636 .33202 L 0 1 1 r
F
.50537 .33279 m .50237 .33243 L .50336 .33156 L F
.26083 .29767 m .25849 .29918 L .26171 .2978 L 0 0 0 r
F
.26083 .29767 m .2576 .29952 L .25849 .29918 L F
.61581 .19248 m .61392 .19256 L .61688 .19432 L 1 0 .136 r
F
.61581 .19248 m .61285 .19082 L .61392 .19256 L F
.62581 .2018 m .62391 .20102 L .6269 .20397 L .973 0 .116 r
F
.62581 .2018 m .62283 .19895 L .62391 .20102 L F
.18266 .29008 m .18096 .27645 L .1837 .28597 L .009 .635 0 r
F
.18266 .29008 m .17991 .28066 L .18096 .27645 L F
.65585 .24361 m .65283 .23896 L .65395 .24161 L .426 0 .065 r
F
.65283 .23896 m .65093 .23692 L .65395 .24161 L .472 0 .061 r
F
.56491 .18898 m .56298 .19096 L .56593 .18874 L .119 0 0 r
F
.56491 .18898 m .56197 .19119 L .56298 .19096 L F
.15277 .32892 m .15111 .31516 L .15382 .32488 L 0 .667 .385 r
F
.15277 .32892 m .15003 .31987 L .15111 .31516 L F
.2117 .19502 m .2087 .19076 L .20963 .18906 L .899 .609 0 r
F
.2087 .19076 m .2066 .18561 L .20963 .18906 L .884 .562 0 r
F
.2087 .19076 m .20568 .18706 L .2066 .18561 L F
.21666 .20759 m .21372 .2021 L .21467 .19981 L .914 .72 0 r
F
.21569 .21021 m .21372 .2021 L .21666 .20759 L .878 .709 0 r
F
.21372 .2021 m .2117 .19502 L .21467 .19981 L .91 .673 0 r
F
.45342 .30582 m .45137 .30302 L .45439 .30612 L 0 .228 1 r
F
.45342 .30582 m .45041 .30291 L .45137 .30302 L F
.17467 .30163 m .173 .28777 L .17572 .2975 L 0 .638 .111 r
F
.17467 .30163 m .17194 .29213 L .173 .28777 L F
.34956 .26491 m .34743 .26227 L .35051 .26352 L 0 1 .68 r
F
.34956 .26491 m .34648 .26392 L .34743 .26227 L F
.52525 .29836 m .52225 .29796 L .52324 .29394 L 0 1 .157 r
F
.52426 .30227 m .52225 .29796 L .52525 .29836 L 0 1 .219 r
F
.21464 .22855 m .21176 .2216 L .21275 .21862 L .652 .675 0 r
F
.21364 .23183 m .21176 .2216 L .21464 .22855 L .614 .67 0 r
F
.21364 .23183 m .21077 .22468 L .21176 .2216 L F
.21263 .23518 m .21077 .22468 L .21364 .23183 L .576 .666 0 r
F
.21263 .23518 m .20977 .22785 L .21077 .22468 L F
.52615 .25537 m .52316 .25488 L .52415 .25108 L .512 1 0 r
F
.52516 .25937 m .52316 .25488 L .52615 .25537 L .428 1 0 r
F
.40544 .26651 m .40338 .26214 L .4064 .26522 L 0 .719 1 r
F
.40544 .26651 m .40242 .26363 L .40338 .26214 L F
.73971 .2656 m .73801 .26735 L .74076 .2642 L 0 .914 .069 r
F
.73971 .2656 m .73696 .26878 L .73801 .26735 L F
.15973 .32102 m .15807 .30719 L .16078 .31694 L 0 .656 .309 r
F
.15973 .32102 m .157 .31177 L .15807 .30719 L F
.26581 .29594 m .26348 .29725 L .26669 .29599 L 0 0 0 r
F
.26581 .29594 m .26259 .29766 L .26348 .29725 L F
.21467 .19981 m .2117 .19502 L .21264 .19307 L .912 .659 0 r
F
.2117 .19502 m .20963 .18906 L .21264 .19307 L .899 .609 0 r
F
.21563 .22536 m .21275 .21862 L .21373 .21572 L .69 .68 0 r
F
.21464 .22855 m .21275 .21862 L .21563 .22536 L .652 .675 0 r
F
.19962 .26369 m .19785 .25126 L .20065 .25984 L .272 .642 0 r
F
.19962 .26369 m .19683 .25504 L .19785 .25126 L F
.3685 .26007 m .36641 .25646 L .36946 .25847 L 0 1 .589 r
F
.3685 .26007 m .36545 .25829 L .36641 .25646 L F
.51036 .3311 m .50834 .32953 L .51135 .32979 L 0 1 1 r
F
.51036 .3311 m .50735 .33094 L .50834 .32953 L F
.19063 .27871 m .18891 .26555 L .19167 .27469 L .12 .637 0 r
F
.19063 .27871 m .18787 .26958 L .18891 .26555 L F
.21162 .2386 m .20977 .22785 L .21263 .23518 L .538 .662 0 r
F
.21162 .2386 m .20877 .2311 L .20977 .22785 L F
.37748 .25919 m .3754 .25523 L .37844 .25756 L 0 1 .691 r
F
.37748 .25919 m .37444 .25707 L .3754 .25523 L F
.44342 .29672 m .44137 .29339 L .44438 .29668 L 0 .284 1 r
F
.44342 .29672 m .44041 .29362 L .44137 .29339 L F
.1458 .33703 m .14413 .32357 L .14684 .33308 L 0 .686 .465 r
F
.1458 .33703 m .14304 .3284 L .14413 .32357 L F
.18172 .18052 m .17937 .18011 L .18258 .18006 L .395 .076 0 r
F
.18172 .18052 m .17852 .18039 L .17937 .18011 L F
.55396 .19641 m .552 .19763 L .55496 .19554 L .534 .508 0 r
F
.55396 .19641 m .551 .19845 L .552 .19763 L F
.1392 .35229 m .13588 .35381 L .13683 .35156 L 0 1 1 r
F
.12682 .35601 m .12521 .34191 L .12788 .35188 L 0 .719 .578 r
F
.12682 .35601 m .12406 .34761 L .12521 .34191 L F
.21663 .22226 m .21373 .21572 L .21471 .21292 L .727 .686 0 r
F
.21563 .22536 m .21373 .21572 L .21663 .22226 L .69 .68 0 r
F
.35454 .26319 m .35242 .26022 L .35549 .26171 L 0 1 .601 r
F
.35454 .26319 m .35146 .26196 L .35242 .26022 L F
.57987 .18338 m .57796 .18562 L .5809 .18387 L .472 0 .012 r
F
.57987 .18338 m .57693 .18518 L .57796 .18562 L F
.58885 .18245 m .58695 .18444 L .58989 .18331 L .62 0 .057 r
F
.58885 .18245 m .58591 .18366 L .58695 .18444 L F
.15016 .34527 m .14686 .34657 L .14779 .34468 L 0 1 1 r
F
.48141 .32693 m .47937 .32544 L .48239 .32737 L 0 .293 .851 r
F
.48141 .32693 m .47839 .32514 L .47937 .32544 L F
.43342 .28754 m .43137 .28375 L .43438 .28713 L 0 .346 1 r
F
.43342 .28754 m .43041 .28437 L .43137 .28375 L F
.27078 .29419 m .26757 .29578 L .26847 .2953 L 0 .805 .63 r
F
.27078 .29419 m .26847 .2953 L .27167 .29416 L F
.21061 .2421 m .20877 .2311 L .21162 .2386 L .499 .66 0 r
F
.21061 .2421 m .20777 .23444 L .20877 .2311 L F
.17274 .18158 m .17031 .18246 L .17358 .18136 L .052 0 0 r
F
.17274 .18158 m .16947 .18252 L .17031 .18246 L F
.08608 .24839 m .08301 .25738 L .08686 .24858 L .04 0 .295 r
F
.08608 .24839 m .0822 .25765 L .08301 .25738 L F
.51633 .3263 m .51432 .32405 L .51732 .32417 L 0 1 .897 r
F
.51633 .3263 m .51333 .32626 L .51432 .32405 L F
.20568 .18706 m .20353 .18276 L .2066 .18561 L .866 .516 0 r
F
.20568 .18706 m .20263 .18397 L .20353 .18276 L F
.65886 .24817 m .65585 .24361 L .65697 .24626 L .38 0 .073 r
F
.65585 .24361 m .65395 .24161 L .65697 .24626 L .426 0 .065 r
F
.13283 .35044 m .13117 .33702 L .13387 .3465 L 0 .716 .566 r
F
.13283 .35044 m .13006 .3423 L .13117 .33702 L F
.09814 .38747 m .0973 .36132 L .09943 .37964 L 0 .682 .485 r
F
.09814 .38747 m .0958 .37253 L .0973 .36132 L F
.10697 .22412 m .10396 .23302 L .10774 .2246 L .213 0 .357 r
F
.10697 .22412 m .10317 .23277 L .10396 .23302 L F
.1661 .33638 m .1628 .3379 L .1637 .33654 L 0 1 1 r
F
.60882 .18794 m .60693 .18863 L .60989 .18954 L .964 0 .133 r
F
.60882 .18794 m .60587 .18713 L .60693 .18863 L F
.67086 .26437 m .669 .26323 L .67199 .26678 L .193 0 .133 r
F
.67086 .26437 m .66787 .26074 L .669 .26323 L F
.54102 .20986 m .53904 .20946 L .54201 .20805 L 1 1 0 r
F
.54102 .20986 m .53804 .21118 L .53904 .20946 L F
.41642 .27324 m .41437 .2689 L .41739 .2722 L 0 .515 1 r
F
.41642 .27324 m .4134 .27014 L .41437 .2689 L F
.21762 .21924 m .21471 .21292 L .21569 .21021 L .764 .693 0 r
F
.21663 .22226 m .21471 .21292 L .21762 .21924 L .727 .686 0 r
F
.16668 .31329 m .16501 .29954 L .16773 .30921 L 0 .65 .236 r
F
.16668 .31329 m .16395 .304 L .16501 .29954 L F
.27576 .29242 m .27346 .29332 L .27665 .2923 L 0 .884 .704 r
F
.27576 .29242 m .27256 .29387 L .27346 .29332 L F
.54798 .20178 m .54602 .20237 L .54899 .20052 L .882 1 0 r
F
.54798 .20178 m .54501 .20356 L .54602 .20237 L F
.52522 .28562 m .52223 .28502 L .52321 .28082 L 0 1 .001 r
F
.52423 .28982 m .52223 .28502 L .52522 .28562 L 0 1 .059 r
F
.2096 .24567 m .20777 .23444 L .21061 .2421 L .46 .657 0 r
F
.2096 .24567 m .20676 .23785 L .20777 .23444 L F
.35951 .26154 m .35741 .25823 L .36047 .25996 L 0 1 .529 r
F
.35951 .26154 m .35645 .26005 L .35741 .25823 L F
.52519 .27234 m .5222 .27169 L .52318 .26754 L .215 1 0 r
F
.5242 .27659 m .5222 .27169 L .52519 .27234 L .132 1 0 r
F
.70784 .28433 m .70613 .28738 L .70895 .28541 L 0 .198 .331 r
F
.70784 .28433 m .70501 .28622 L .70613 .28738 L F
.12077 .36223 m .11921 .34741 L .12184 .35789 L 0 .725 .592 r
F
.12077 .36223 m .11803 .35363 L .11921 .34741 L F
.40942 .26824 m .40737 .26376 L .41039 .26698 L 0 .653 1 r
F
.40942 .26824 m .4064 .26522 L .40737 .26376 L F
.42342 .27862 m .42137 .27442 L .42438 .2778 L 0 .435 1 r
F
.42342 .27862 m .4204 .27545 L .42137 .27442 L F
.39044 .25987 m .38838 .25546 L .39141 .25825 L 0 1 1 r
F
.39044 .25987 m .38741 .25728 L .38838 .25546 L F
.21762 .20506 m .21467 .19981 L .21562 .19761 L .925 .712 0 r
F
.21666 .20759 m .21467 .19981 L .21762 .20506 L .914 .72 0 r
F
.21467 .19981 m .21264 .19307 L .21562 .19761 L .912 .659 0 r
F
.28074 .29061 m .27755 .29192 L .27845 .2913 L 0 .949 .752 r
F
.28074 .29061 m .27845 .2913 L .28163 .29041 L F
.39444 .26096 m .39238 .25648 L .3954 .25939 L 0 .993 1 r
F
.39444 .26096 m .39141 .25825 L .39238 .25648 L F
.46041 .31182 m .45837 .30926 L .46138 .31221 L 0 .229 1 r
F
.46041 .31182 m .4574 .30906 L .45837 .30926 L F
.53009 .23054 m .52809 .22792 L .53108 .22758 L 1 1 0 r
F
.53009 .23054 m .5271 .23075 L .52809 .22792 L F
.5291 .23365 m .5271 .23075 L .53009 .23054 L .99 1 0 r
F
.37347 .25876 m .37139 .2548 L .37444 .25707 L 0 1 .536 r
F
.37347 .25876 m .37043 .25671 L .37139 .2548 L F
.66187 .25259 m .65886 .24817 L .65998 .2508 L .335 0 .084 r
F
.65886 .24817 m .65697 .24626 L .65998 .2508 L .38 0 .073 r
F
.19859 .26758 m .19683 .25504 L .19962 .26369 L .229 .643 0 r
F
.19859 .26758 m .1958 .25888 L .19683 .25504 L F
.5291 .23365 m .5261 .23372 L .5271 .23075 L .99 1 0 r
F
.5281 .23689 m .5261 .23372 L .5291 .23365 L .901 1 0 r
F
.52426 .30227 m .52126 .30186 L .52225 .29796 L 0 1 .219 r
F
.52327 .30602 m .52126 .30186 L .52426 .30227 L 0 1 .283 r
F
.1428 .19411 m .1401 .19908 L .1436 .19446 L .381 0 .175 r
F
.1428 .19411 m .1393 .19872 L .1401 .19908 L F
.38645 .25895 m .38438 .25458 L .38741 .25728 L 0 1 .83 r
F
.38645 .25895 m .38341 .25645 L .38438 .25458 L F
.2186 .21631 m .21569 .21021 L .21666 .20759 L .801 .7 0 r
F
.21762 .21924 m .21569 .21021 L .2186 .21631 L .764 .693 0 r
F
.53108 .22758 m .52908 .22523 L .53207 .22477 L 1 1 0 r
F
.53108 .22758 m .52809 .22792 L .52908 .22523 L F
.28572 .28878 m .28345 .28924 L .28662 .28848 L 0 1 .803 r
F
.28572 .28878 m .28253 .28995 L .28345 .28924 L F
.39843 .26221 m .39637 .25766 L .39939 .26068 L 0 .974 1 r
F
.39843 .26221 m .3954 .25939 L .39637 .25766 L F
.55994 .19203 m .558 .19376 L .56095 .19155 L 0 0 0 r
F
.55994 .19203 m .55698 .19422 L .558 .19376 L F
.20858 .2493 m .20676 .23785 L .2096 .24567 L .42 .656 0 r
F
.20858 .2493 m .20575 .24135 L .20676 .23785 L F
.72779 .27666 m .72612 .27974 L .72887 .27637 L 0 0 .07 r
F
.72779 .27666 m .72503 .28001 L .72612 .27974 L F
.18161 .29415 m .17991 .28066 L .18266 .29008 L 0 .64 .041 r
F
.18161 .29415 m .17887 .28488 L .17991 .28066 L F
.52516 .25937 m .52217 .25877 L .52316 .25488 L .428 1 0 r
F
.52417 .26343 m .52217 .25877 L .52516 .25937 L .345 1 0 r
F
.66787 .26074 m .666 .25934 L .669 .26323 L .242 0 .114 r
F
.66787 .26074 m .66487 .2568 L .666 .25934 L F
.19466 .18144 m .1924 .17921 L .19554 .18055 L .734 .376 0 r
F
.19466 .18144 m .19153 .17989 L .1924 .17921 L F
.5281 .23689 m .52511 .23683 L .5261 .23372 L .901 1 0 r
F
.52711 .24026 m .52511 .23683 L .5281 .23689 L .813 1 0 r
F
.13882 .34536 m .13712 .33256 L .13985 .34159 L 0 .716 .555 r
F
.13882 .34536 m .13602 .33749 L .13712 .33256 L F
.50138 .33298 m .49936 .33168 L .50237 .33243 L 0 1 1 r
F
.50138 .33298 m .49837 .33234 L .49936 .33168 L F
.2907 .28693 m .28844 .28715 L .2916 .28653 L 0 1 .925 r
F
.2907 .28693 m .28752 .28794 L .28844 .28715 L F
.36449 .25996 m .3624 .25632 L .36545 .25829 L 0 1 .464 r
F
.36449 .25996 m .36143 .25822 L .3624 .25632 L F
.19865 .18257 m .19643 .17972 L .19954 .18152 L .798 .429 0 r
F
.19865 .18257 m .19554 .18055 L .19643 .17972 L F
.18959 .28273 m .18787 .26958 L .19063 .27871 L .075 .64 0 r
F
.18959 .28273 m .18683 .27365 L .18787 .26958 L F
.66487 .2568 m .66187 .25259 L .663 .25518 L .29 0 .097 r
F
.66187 .25259 m .65998 .2508 L .663 .25518 L .335 0 .084 r
F
.62283 .19895 m .62093 .19843 L .62391 .20102 L 1 0 .127 r
F
.62283 .19895 m .61985 .19645 L .62093 .19843 L F
.20614 .31846 m .20365 .32 L .20452 .31946 L 0 .75 .603 r
F
.20694 .31797 m .20614 .31846 L .20614 .31846 L F
.20614 .31846 m .20365 .32 L .20614 .31846 L F
.20694 .31797 m .20452 .31946 L .20778 .31818 L F
.20778 .31818 m .20614 .31846 L .20864 .31804 L 0 1 1 r
F
.20614 .31846 m .20542 .31858 L .20614 .31846 L F
.20614 .31846 m .20614 .31846 L .20864 .31804 L F
.21192 .31598 m .20951 .31755 L .21276 .31621 L 0 0 0 r
F
.21112 .3165 m .20864 .31804 L .20951 .31755 L F
.21111 .31649 m .20864 .31804 L .21112 .3165 L F
.21276 .31621 m .20951 .31755 L .2104 .31673 L 0 1 1 r
F
.21276 .31621 m .21114 .31657 L .21362 .3161 L F
.21114 .31657 m .2104 .31673 L .21114 .31659 L F
.21114 .31657 m .21114 .31659 L .21362 .3161 L F
.21192 .31598 m .21111 .31649 L .21112 .3165 L 0 0 0 r
F
.38245 .25818 m .38038 .25385 L .38341 .25645 L 0 1 .65 r
F
.38245 .25818 m .37941 .25577 L .38038 .25385 L F
.12585 .20655 m .12299 .21363 L .12663 .20703 L .369 0 .329 r
F
.12585 .20655 m .1222 .21322 L .12299 .21363 L F
.53207 .22477 m .53008 .2227 L .53306 .22211 L 1 1 0 r
F
.53207 .22477 m .52908 .22523 L .53008 .2227 L F
.47441 .3226 m .47237 .3207 L .47538 .32306 L 0 .263 .9 r
F
.47441 .3226 m .47139 .32039 L .47237 .3207 L F
.29568 .28504 m .29343 .28502 L .29659 .28454 L 0 1 1 r
F
.29568 .28504 m .29251 .28589 L .29343 .28502 L F
.66487 .2568 m .663 .25518 L .666 .25934 L .29 0 .097 r
F
.45041 .30291 m .44836 .29977 L .45137 .30302 L 0 .275 1 r
F
.45041 .30291 m .4474 .29987 L .44836 .29977 L F
.20116 .32046 m .19866 .322 L .19954 .32139 L 0 .818 .68 r
F
.20195 .32002 m .20117 .32049 L .20116 .32046 L F
.20117 .32049 m .19866 .322 L .20116 .32046 L F
.20195 .32002 m .19954 .32139 L .20279 .32019 L F
.20279 .32019 m .20114 .32036 L .20365 .32 L 0 1 1 r
F
.20114 .32036 m .20043 .32043 L .20113 .32034 L F
.20114 .32036 m .20113 .32034 L .20365 .32 L F
.21562 .19761 m .21264 .19307 L .21357 .19121 L .913 .645 0 r
F
.21264 .19307 m .21055 .18744 L .21357 .19121 L .9 .597 0 r
F
.21264 .19307 m .20963 .18906 L .21055 .18744 L F
.44041 .29362 m .43836 .28998 L .44137 .29339 L 0 .326 1 r
F
.44041 .29362 m .4374 .29043 L .43836 .28998 L F
.2169 .31405 m .2145 .31565 L .21775 .31429 L 0 0 0 r
F
.21609 .31459 m .21362 .3161 L .2145 .31565 L F
.21608 .31456 m .21362 .3161 L .21609 .31459 L F
.21775 .31429 m .2145 .31565 L .21539 .31488 L 0 1 .933 r
F
.21775 .31429 m .21613 .31469 L .21861 .31418 L F
.21613 .31469 m .21539 .31488 L .21614 .31471 L F
.21613 .31469 m .21614 .31471 L .21861 .31418 L F
.2169 .31405 m .21608 .31456 L .21609 .31459 L 0 0 0 r
F
.46741 .31748 m .46536 .31523 L .46838 .31793 L 0 .241 1 r
F
.46741 .31748 m .46439 .31495 L .46536 .31523 L F
.17363 .30569 m .17194 .29213 L .17467 .30163 L 0 .647 .165 r
F
.17363 .30569 m .17089 .29647 L .17194 .29213 L F
.16107 .33916 m .15871 .33855 L .16192 .33879 L 0 1 1 r
F
.16107 .33916 m .15779 .34021 L .15871 .33855 L F
.19065 .18062 m .18836 .17905 L .19153 .17989 L .629 .293 0 r
F
.19065 .18062 m .1875 .17957 L .18836 .17905 L F
.30066 .28312 m .29843 .28286 L .30158 .28253 L 0 1 1 r
F
.30066 .28312 m .29751 .28382 L .29843 .28286 L F
.73377 .27189 m .73209 .2744 L .73484 .27105 L 0 0 0 r
F
.73377 .27189 m .73103 .27525 L .73209 .2744 L F
.43041 .28437 m .42836 .2803 L .43137 .28375 L 0 .389 1 r
F
.43041 .28437 m .42739 .28113 L .42836 .2803 L F
.19618 .32251 m .19367 .32403 L .19455 .32332 L 0 .889 .766 r
F
.19696 .32212 m .19619 .32257 L .19618 .32251 L F
.19619 .32257 m .19367 .32403 L .19618 .32251 L F
.1978 .32225 m .19614 .32226 L .19866 .322 L 0 1 1 r
F
.19614 .32226 m .19544 .32227 L .19613 .32221 L F
.19696 .32212 m .19455 .32332 L .1978 .32225 L 0 .889 .766 r
F
.19614 .32226 m .19613 .32221 L .19866 .322 L 0 1 1 r
F
.4854 .32898 m .48337 .3275 L .48638 .32924 L 0 .403 .993 r
F
.4854 .32898 m .48239 .32737 L .48337 .3275 L F
.40242 .26363 m .40036 .25899 L .40338 .26214 L 0 .887 1 r
F
.40242 .26363 m .39939 .26068 L .40036 .25899 L F
.51732 .32417 m .51532 .32156 L .51832 .32176 L 0 1 .777 r
F
.51732 .32417 m .51432 .32405 L .51532 .32156 L F
.30565 .28117 m .30343 .28066 L .30657 .28048 L 0 1 1 r
F
.30565 .28117 m .3025 .28171 L .30343 .28066 L F
.20963 .18906 m .20751 .18423 L .21055 .18744 L .885 .551 0 r
F
.20963 .18906 m .2066 .18561 L .20751 .18423 L F
.52711 .24026 m .52412 .24007 L .52511 .23683 L .813 1 0 r
F
.52612 .24375 m .52412 .24007 L .52711 .24026 L .727 1 0 r
F
.21958 .21346 m .21666 .20759 L .21762 .20506 L .838 .709 0 r
F
.2186 .21631 m .21666 .20759 L .21958 .21346 L .801 .7 0 r
F
.22188 .31216 m .21949 .31376 L .22273 .31239 L 0 0 0 r
F
.22188 .31216 m .21861 .31418 L .21949 .31376 L F
.31063 .27921 m .30842 .27844 L .31156 .27842 L 0 1 1 r
F
.31063 .27921 m .30749 .27957 L .30842 .27844 L F
.31562 .27723 m .31342 .27619 L .31654 .27634 L F
.31562 .27723 m .31249 .27741 L .31342 .27619 L F
.11986 .21182 m .11695 .21956 L .12064 .21232 L .326 0 .35 r
F
.11986 .21182 m .11616 .21918 L .11695 .21956 L F
.3206 .27523 m .31842 .27392 L .32153 .27424 L 0 1 1 r
F
.3206 .27523 m .31748 .27523 L .31842 .27392 L F
.32559 .27324 m .32342 .27165 L .32652 .27215 L 0 1 .934 r
F
.32559 .27324 m .32247 .27304 L .32342 .27165 L F
.20756 .25299 m .20575 .24135 L .20858 .2493 L .38 .654 0 r
F
.20756 .25299 m .20474 .24492 L .20575 .24135 L F
.33057 .27124 m .32842 .26937 L .33151 .27006 L 0 1 .843 r
F
.33057 .27124 m .32747 .27085 L .32842 .26937 L F
.06213 .28303 m .05839 .28968 L .0593 .28779 L 0 .283 .468 r
F
.06213 .28303 m .0593 .28779 L .06298 .282 L F
.33556 .26927 m .33341 .2671 L .3365 .26798 L 0 1 .753 r
F
.33556 .26927 m .33246 .26867 L .33341 .2671 L F
.20263 .18397 m .20044 .18053 L .20353 .18276 L .837 .47 0 r
F
.20263 .18397 m .19954 .18152 L .20044 .18053 L F
.12817 .36058 m .12483 .36236 L .1258 .35954 L 0 1 1 r
F
.19196 .3243 m .18867 .32609 L .18956 .32527 L 0 1 .845 r
F
.19196 .3243 m .18956 .32527 L .19281 .32436 L F
.34054 .26731 m .33841 .26485 L .34149 .26593 L 0 1 .666 r
F
.34054 .26731 m .33745 .26651 L .33841 .26485 L F
.17767 .18071 m .17527 .18103 L .17852 .18039 L .146 0 .005 r
F
.17767 .18071 m .17443 .18118 L .17527 .18103 L F
.22686 .31031 m .22447 .31187 L .22771 .31052 L 0 0 0 r
F
.22686 .31031 m .2236 .31229 L .22447 .31187 L F
.15174 .33273 m .15003 .31987 L .15277 .32892 L 0 .69 .454 r
F
.15174 .33273 m .14896 .32445 L .15003 .31987 L F
.52327 .30602 m .52027 .30562 L .52126 .30186 L 0 1 .283 r
F
.52228 .3096 m .52027 .30562 L .52327 .30602 L 0 1 .351 r
F
.4134 .27014 m .41135 .26554 L .41437 .2689 L 0 .605 1 r
F
.4134 .27014 m .41039 .26698 L .41135 .26554 L F
.34553 .2654 m .3434 .26263 L .34648 .26392 L 0 1 .583 r
F
.34553 .2654 m .34244 .26437 L .3434 .26263 L F
.1587 .32493 m .157 .31177 L .15973 .32102 L 0 .673 .372 r
F
.1587 .32493 m .15593 .31627 L .157 .31177 L F
.53306 .22211 m .53107 .22032 L .53406 .21961 L 1 1 0 r
F
.53306 .22211 m .53008 .2227 L .53107 .22032 L F
.36946 .25847 m .36738 .25449 L .37043 .25671 L 0 1 .406 r
F
.36946 .25847 m .36641 .25646 L .36738 .25449 L F
.1451 .34857 m .14279 .34677 L .14596 .34789 L 0 1 1 r
F
.1451 .34857 m .14184 .3491 L .14279 .34677 L F
.19756 .2715 m .1958 .25888 L .19859 .26758 L .186 .645 0 r
F
.19756 .2715 m .19477 .26278 L .1958 .25888 L F
.37844 .25756 m .37637 .25324 L .37941 .25577 L 0 1 .49 r
F
.37844 .25756 m .3754 .25523 L .37637 .25324 L F
.68789 .27998 m .6861 .28083 L .68902 .28188 L 0 .081 .264 r
F
.68789 .27998 m .68497 .27882 L .6861 .28083 L F
.21859 .20262 m .21562 .19761 L .21657 .19551 L .926 .696 0 r
F
.21762 .20506 m .21562 .19761 L .21859 .20262 L .925 .712 0 r
F
.21562 .19761 m .21357 .19121 L .21657 .19551 L .913 .645 0 r
F
.1318 .20194 m .12899 .20832 L .13258 .20239 L .376 0 .278 r
F
.1318 .20194 m .1282 .20792 L .12899 .20832 L F
.4204 .27545 m .41835 .27097 L .42137 .27442 L 0 .496 1 r
F
.4204 .27545 m .41739 .2722 L .41835 .27097 L F
.23184 .3085 m .22946 .31 L .2327 .30868 L 0 0 0 r
F
.23184 .3085 m .22858 .31041 L .22946 .31 L F
.35051 .26352 m .3484 .26045 L .35146 .26196 L 0 1 .504 r
F
.35051 .26352 m .34743 .26227 L .3484 .26045 L F
.74076 .2642 m .73905 .26572 L .7418 .26261 L 0 .985 .045 r
F
.74076 .2642 m .73801 .26735 L .73905 .26572 L F
.52423 .28982 m .52124 .28917 L .52223 .28502 L 0 1 .059 r
F
.52324 .29394 m .52124 .28917 L .52423 .28982 L 0 1 .118 r
F
.52612 .24375 m .52313 .24343 L .52412 .24007 L .727 1 0 r
F
.52514 .24736 m .52313 .24343 L .52612 .24375 L .642 1 0 r
F
.54201 .20805 m .54004 .2079 L .54301 .2064 L 1 1 0 r
F
.54201 .20805 m .53904 .20946 L .54004 .2079 L F
.49738 .33268 m .49536 .33131 L .49837 .33234 L 0 1 1 r
F
.49738 .33268 m .49437 .33176 L .49536 .33131 L F
.6809 .27499 m .67907 .27494 L .68203 .27713 L 0 .016 .211 r
F
.6809 .27499 m .67794 .2727 L .67907 .27494 L F
.5242 .27659 m .52121 .27585 L .5222 .27169 L .132 1 0 r
F
.52321 .28082 m .52121 .27585 L .5242 .27659 L .051 1 0 r
F
.4064 .26522 m .40435 .26048 L .40737 .26376 L 0 .793 1 r
F
.4064 .26522 m .40338 .26214 L .40435 .26048 L F
.51135 .32979 m .50934 .32783 L .51234 .32817 L 0 1 1 r
F
.51135 .32979 m .50834 .32953 L .50934 .32783 L F
.18663 .18014 m .1843 .17925 L .1875 .17957 L .503 .164 0 r
F
.18663 .18014 m .18344 .17963 L .1843 .17925 L F
.15869 .18604 m .15613 .18896 L .15951 .18615 L .338 0 .037 r
F
.15869 .18604 m .15532 .18876 L .15613 .18896 L F
.35549 .26171 m .35339 .25832 L .35645 .26005 L 0 1 .431 r
F
.35549 .26171 m .35242 .26022 L .35339 .25832 L F
.23682 .3067 m .23445 .30812 L .23768 .30685 L 0 0 0 r
F
.23599 .3072 m .23356 .30855 L .23445 .30812 L F
.23595 .30719 m .23356 .30855 L .23599 .3072 L F
.23768 .30685 m .23445 .30812 L .23534 .30741 L 0 1 .88 r
F
.23768 .30685 m .23612 .30722 L .23855 .30669 L F
.23612 .30722 m .23534 .30741 L .23616 .30722 L F
.23612 .30722 m .23616 .30722 L .23855 .30669 L F
.23682 .3067 m .23595 .30719 L .23599 .3072 L 0 0 0 r
F
.22056 .21071 m .21762 .20506 L .21859 .20262 L .875 .718 0 r
F
.21958 .21346 m .21762 .20506 L .22056 .21071 L .838 .709 0 r
F
.58488 .18294 m .58297 .18509 L .58591 .18366 L .556 0 .038 r
F
.58488 .18294 m .58194 .18445 L .58297 .18509 L F
.48939 .33065 m .48736 .32919 L .49037 .33072 L 0 .562 1 r
F
.48939 .33065 m .48638 .32924 L .48736 .32919 L F
.20654 .25672 m .20474 .24492 L .20756 .25299 L .339 .654 0 r
F
.20654 .25672 m .20372 .24856 L .20474 .24492 L F
.07105 .26927 m .06814 .27544 L .07186 .26883 L 0 0 0 r
F
.07105 .26927 m .06727 .27656 L .06814 .27544 L F
.16565 .31724 m .16395 .304 L .16668 .31329 L 0 .663 .295 r
F
.16565 .31724 m .16289 .3084 L .16395 .304 L F
.14478 .34067 m .14304 .3284 L .1458 .33703 L 0 .716 .542 r
F
.14478 .34067 m .14196 .33305 L .14304 .3284 L F
.51832 .32176 m .51631 .31882 L .51931 .31908 L 0 1 .673 r
F
.51832 .32176 m .51532 .32156 L .51631 .31882 L F
.11467 .36931 m .11315 .35376 L .11575 .36474 L 0 .737 .61 r
F
.11467 .36931 m .11194 .36065 L .11315 .35376 L F
.16367 .18414 m .16115 .1864 L .1645 .18415 L .294 0 0 r
F
.16367 .18414 m .16033 .18627 L .16115 .1864 L F
.52417 .26343 m .52118 .26272 L .52217 .25877 L .345 1 0 r
F
.52318 .26754 m .52118 .26272 L .52417 .26343 L .264 1 0 r
F
.2066 .18561 m .20443 .18161 L .20751 .18423 L .864 .506 0 r
F
.2066 .18561 m .20353 .18276 L .20443 .18161 L F
.18196 .32887 m .17869 .33027 L .17958 .32915 L 0 1 1 r
F
.0656 .41353 m .06728 .37492 L .06663 .4135 L 0 .699 .287 r
F
.0642 .41343 m .06728 .37492 L .0656 .41353 L F
.06361 .41344 m .06728 .37492 L .0642 .41343 L .094 .587 0 r
F
.52228 .3096 m .51928 .30922 L .52027 .30562 L 0 1 .351 r
F
.52129 .31298 m .51928 .30922 L .52228 .3096 L 0 1 .422 r
F
.49339 .33189 m .49136 .33047 L .49437 .33176 L 0 .812 1 r
F
.49339 .33189 m .49037 .33072 L .49136 .33047 L F
.50636 .33202 m .50435 .33037 L .50735 .33094 L 0 1 1 r
F
.50636 .33202 m .50336 .33156 L .50435 .33037 L F
.15604 .34202 m .15372 .34048 L .1569 .34138 L F
.15604 .34202 m .15279 .34248 L .15372 .34048 L F
.24179 .30492 m .23943 .30624 L .24266 .30502 L 0 0 0 r
F
.24266 .30502 m .24112 .30535 L .24353 .30483 L 0 1 .901 r
F
.24112 .30535 m .24033 .30551 L .24116 .30533 L F
.24112 .30535 m .24116 .30533 L .24353 .30483 L F
.24096 .30539 m .23855 .30669 L .23943 .30624 L 0 0 0 r
F
.24179 .30492 m .24091 .3054 L .24096 .30539 L F
.24091 .3054 m .23855 .30669 L .24096 .30539 L F
.18855 .28674 m .18683 .27365 L .18959 .28273 L .028 .644 0 r
F
.18855 .28674 m .18578 .27775 L .18683 .27365 L F
.07899 .25828 m .076 .26599 L .07979 .2582 L .001 0 .191 r
F
.07899 .25828 m .07516 .26663 L .076 .26599 L F
.09924 .38351 m .09586 .39848 L .09969 .38918 L 0 0 .254 r
F
.09969 .38918 m .09586 .39848 L .09694 .39395 L 0 1 .64 r
F
.09969 .38918 m .09694 .39395 L .10038 .39119 L F
.10038 .39119 m .09901 .38892 L .10124 .3903 L 0 1 .923 r
F
.09924 .38351 m .09717 .3916 L .09753 .39108 L 0 0 .254 r
F
.09901 .38892 m .09814 .38747 L .09929 .38852 L 0 1 .923 r
F
.09901 .38892 m .09929 .38852 L .10124 .3903 L F
.09753 .39108 m .09494 .40034 L .09586 .39848 L 0 0 .254 r
F
.09717 .3916 m .09494 .40034 L .09753 .39108 L F
.13411 .35618 m .13182 .35387 L .13497 .35539 L 0 1 1 r
F
.13411 .35618 m .13084 .35672 L .13182 .35387 L F
.36047 .25996 m .35838 .25626 L .36143 .25822 L 0 1 .363 r
F
.36047 .25996 m .35741 .25823 L .35838 .25626 L F
.4574 .30906 m .45535 .30614 L .45837 .30926 L 0 .274 1 r
F
.4574 .30906 m .45439 .30612 L .45535 .30614 L F
.18057 .29818 m .17887 .28488 L .18161 .29415 L 0 .647 .093 r
F
.18057 .29818 m .17782 .2891 L .17887 .28488 L F
.4374 .29043 m .43535 .28649 L .43836 .28998 L 0 .364 1 r
F
.4374 .29043 m .43438 .28713 L .43535 .28649 L F
.53406 .21961 m .53206 .21809 L .53505 .21726 L 1 1 0 r
F
.53406 .21961 m .53107 .22032 L .53206 .21809 L F
.42739 .28113 m .42534 .27677 L .42836 .2803 L 0 .434 1 r
F
.42739 .28113 m .42438 .2778 L .42534 .27677 L F
.39141 .25825 m .38935 .2535 L .39238 .25648 L 0 .982 .797 r
F
.39141 .25825 m .38838 .25546 L .38935 .2535 L F
.37444 .25707 m .37236 .25276 L .3754 .25523 L 0 1 .354 r
F
.37444 .25707 m .37139 .2548 L .37236 .25276 L F
.15369 .18836 m .15108 .19196 L .1545 .18855 L .362 0 .081 r
F
.15369 .18836 m .15027 .19169 L .15108 .19196 L F
.71287 .28393 m .71118 .28721 L .71398 .28471 L 0 .189 .316 r
F
.71287 .28393 m .71007 .28637 L .71118 .28721 L F
.3954 .25939 m .39335 .25457 L .39637 .25766 L 0 .966 .98 r
F
.3954 .25939 m .39238 .25648 L .39335 .25457 L F
.4474 .29987 m .44535 .29639 L .44836 .29977 L 0 .317 1 r
F
.4474 .29987 m .44438 .29668 L .44535 .29639 L F
.38741 .25728 m .38535 .25257 L .38838 .25546 L 0 .997 .617 r
F
.38741 .25728 m .38438 .25458 L .38535 .25257 L F
.52514 .24736 m .52214 .24691 L .52313 .24343 L .642 1 0 r
F
.52415 .25108 m .52214 .24691 L .52514 .24736 L .558 1 0 r
F
.72285 .28001 m .72118 .28331 L .72394 .28009 L 0 .025 .164 r
F
.72285 .28001 m .72008 .28319 L .72118 .28331 L F
.11382 .21783 m .11086 .22611 L .1146 .21832 L .265 0 .353 r
F
.11382 .21783 m .11008 .2258 L .11086 .22611 L F
.61285 .19082 m .61095 .19117 L .61392 .19256 L 1 0 .138 r
F
.61285 .19082 m .60989 .18954 L .61095 .19117 L F
.24593 .30358 m .24353 .30483 L .24442 .30435 L 0 .795 .639 r
F
.24677 .30315 m .24588 .30361 L .24593 .30358 L F
.24588 .30361 m .24353 .30483 L .24593 .30358 L F
.24677 .30315 m .24442 .30435 L .24764 .3032 L F
.24764 .3032 m .24611 .30346 L .24852 .30296 L 0 1 .939 r
F
.24611 .30346 m .24532 .3036 L .24616 .30343 L F
.24611 .30346 m .24616 .30343 L .24852 .30296 L F
.51931 .31908 m .5173 .31584 L .5203 .31615 L 0 1 .581 r
F
.51931 .31908 m .51631 .31882 L .5173 .31584 L F
.70389 .28497 m .70217 .28766 L .70501 .28622 L 0 .188 .328 r
F
.70389 .28497 m .70105 .28632 L .70217 .28766 L F
.52129 .31298 m .51829 .31263 L .51928 .30922 L 0 1 .422 r
F
.5203 .31615 m .51829 .31263 L .52129 .31298 L 0 1 .498 r
F
.54899 .20052 m .54702 .20133 L .54999 .19941 L .743 .765 0 r
F
.54899 .20052 m .54602 .20237 L .54702 .20133 L F
.17696 .33126 m .17369 .33237 L .17459 .33106 L 0 1 1 r
F
.19652 .27543 m .19477 .26278 L .19756 .2715 L .142 .647 0 r
F
.19652 .27543 m .19374 .26672 L .19477 .26278 L F
.21657 .19551 m .21357 .19121 L .21451 .18944 L .915 .632 0 r
F
.21357 .19121 m .21148 .1859 L .21451 .18944 L .901 .585 0 r
F
.21357 .19121 m .21055 .18744 L .21148 .1859 L F
.16864 .1826 m .16616 .18424 L .16947 .18252 L .218 0 0 r
F
.16864 .1826 m .16533 .18419 L .16616 .18424 L F
.36545 .25829 m .36337 .25428 L .36641 .25646 L 0 1 .3 r
F
.36545 .25829 m .3624 .25632 L .36337 .25428 L F
.5203 .31615 m .5173 .31584 L .51829 .31263 L 0 1 .498 r
F
.55496 .19554 m .55301 .19694 L .55597 .19481 L 0 0 0 r
F
.55496 .19554 m .552 .19763 L .55301 .19694 L F
.20551 .26051 m .20372 .24856 L .20654 .25672 L .297 .654 0 r
F
.20551 .26051 m .2027 .25226 L .20372 .24856 L F
.39939 .26068 m .39734 .25579 L .40036 .25899 L 0 .948 1 r
F
.39939 .26068 m .39637 .25766 L .39734 .25579 L F
.57091 .18648 m .56899 .18872 L .57194 .1866 L .331 0 0 r
F
.57091 .18648 m .56797 .18862 L .56899 .18872 L F
.38341 .25645 m .38135 .25179 L .38438 .25458 L 0 1 .452 r
F
.38341 .25645 m .38038 .25385 L .38135 .25179 L F
.22153 .20805 m .21859 .20262 L .21955 .20028 L .911 .728 0 r
F
.22056 .21071 m .21859 .20262 L .22153 .20805 L .875 .718 0 r
F
.21859 .20262 m .21657 .19551 L .21955 .20028 L .926 .696 0 r
F
.41039 .26698 m .40834 .26213 L .41135 .26554 L 0 .72 1 r
F
.41039 .26698 m .40737 .26376 L .40834 .26213 L F
.17259 .30966 m .17089 .29647 L .17363 .30569 L 0 .657 .22 r
F
.17259 .30966 m .16983 .30077 L .17089 .29647 L F
.41739 .2722 m .41534 .26748 L .41835 .27097 L 0 .571 1 r
F
.41739 .2722 m .41437 .2689 L .41534 .26748 L F
.25175 .30137 m .24852 .30296 L .24941 .30244 L 0 .844 .688 r
F
.25175 .30137 m .24941 .30244 L .25262 .30137 L F
.21955 .20028 m .21657 .19551 L .21752 .19349 L .928 .682 0 r
F
.21657 .19551 m .21451 .18944 L .21752 .19349 L .915 .632 0 r
F
.13182 .35387 m .13006 .3423 L .13283 .35044 L 0 .767 .658 r
F
.13182 .35387 m .12896 .34728 L .13006 .3423 L F
.47839 .32514 m .47636 .32321 L .47937 .32544 L 0 .347 1 r
F
.47839 .32514 m .47538 .32306 L .47636 .32321 L F
.21951 .22903 m .21663 .22226 L .21762 .21924 L .646 .686 0 r
F
.21851 .23232 m .21663 .22226 L .21951 .22903 L .608 .681 0 r
F
.21851 .23232 m .21563 .22536 L .21663 .22226 L F
.13771 .19794 m .13496 .20361 L .13851 .19834 L .379 0 .228 r
F
.13771 .19794 m .13416 .20322 L .13496 .20361 L F
.10334 .3823 m .10214 .36162 L .10452 .37616 L 0 .714 .557 r
F
.10334 .3823 m .10077 .37091 L .10214 .36162 L F
.21751 .23568 m .21563 .22536 L .21851 .23232 L .569 .677 0 r
F
.21751 .23568 m .21464 .22855 L .21563 .22536 L F
.22051 .22582 m .21762 .21924 L .2186 .21631 L .685 .691 0 r
F
.21951 .22903 m .21762 .21924 L .22051 .22582 L .646 .686 0 r
F
.56593 .18874 m .564 .19084 L .56695 .18863 L .204 0 0 r
F
.56593 .18874 m .56298 .19096 L .564 .19084 L F
.61985 .19645 m .61796 .19619 L .62093 .19843 L 1 0 .132 r
F
.61985 .19645 m .61688 .19432 L .61796 .19619 L F
.71787 .28247 m .7162 .28584 L .71898 .28291 L 0 .128 .254 r
F
.71787 .28247 m .71509 .28535 L .7162 .28584 L F
.25673 .2996 m .2544 .30052 L .2576 .29952 L 0 .891 .734 r
F
.25673 .2996 m .25351 .30108 L .2544 .30052 L F
.52324 .29394 m .52025 .29326 L .52124 .28917 L 0 1 .118 r
F
.52225 .29796 m .52025 .29326 L .52324 .29394 L 0 1 .178 r
F
.21055 .18744 m .20842 .18293 L .21148 .1859 L .885 .54 0 r
F
.21055 .18744 m .20751 .18423 L .20842 .18293 L F
.46439 .31495 m .46235 .31231 L .46536 .31523 L 0 .285 1 r
F
.46439 .31495 m .46138 .31221 L .46235 .31231 L F
.5759 .18483 m .57399 .18713 L .57693 .18518 L .424 0 0 r
F
.5759 .18483 m .57296 .18682 L .57399 .18713 L F
.18258 .18006 m .18022 .17986 L .18344 .17963 L .338 .046 0 r
F
.18258 .18006 m .17937 .18011 L .18022 .17986 L F
.17195 .33372 m .16961 .33293 L .17281 .33327 L 0 1 1 r
F
.17195 .33372 m .16869 .33447 L .16961 .33293 L F
.1258 .35954 m .12406 .34761 L .12682 .35601 L 0 .776 .675 r
F
.1258 .35954 m .12294 .35298 L .12406 .34761 L F
.2165 .23911 m .21464 .22855 L .21751 .23568 L .53 .674 0 r
F
.2165 .23911 m .21364 .23183 L .21464 .22855 L F
.53505 .21726 m .53306 .21602 L .53605 .21508 L 1 1 0 r
F
.53505 .21726 m .53206 .21809 L .53306 .21602 L F
.40338 .26214 m .40133 .25716 L .40435 .26048 L 0 .93 1 r
F
.40338 .26214 m .40036 .25899 L .40133 .25716 L F
.13781 .34871 m .13602 .33749 L .13882 .34536 L 0 .761 .643 r
F
.13781 .34871 m .13494 .34216 L .13602 .33749 L F
.22151 .22269 m .2186 .21631 L .21958 .21346 L .723 .697 0 r
F
.22051 .22582 m .2186 .21631 L .22151 .22269 L .685 .691 0 r
F
.09387 .23972 m .09082 .24874 L .09465 .24002 L .087 0 .323 r
F
.09387 .23972 m .09002 .24881 L .09082 .24874 L F
.37043 .25671 m .36835 .25238 L .37139 .2548 L 0 1 .243 r
F
.37043 .25671 m .36738 .25449 L .36835 .25238 L F
.37941 .25577 m .37735 .25113 L .38038 .25385 L 0 1 .309 r
F
.37941 .25577 m .37637 .25324 L .37735 .25113 L F
.59787 .1841 m .59597 .18563 L .59892 .18532 L .789 0 .104 r
F
.59787 .1841 m .59492 .18451 L .59597 .18563 L F
.14004 .35195 m .13781 .34871 L .14092 .35086 L 0 1 1 r
F
.14004 .35195 m .13683 .35156 L .13781 .34871 L F
.52415 .25108 m .52115 .25049 L .52214 .24691 L .558 1 0 r
F
.52316 .25488 m .52115 .25049 L .52415 .25108 L .475 1 0 r
F
.42438 .2778 m .42233 .27319 L .42534 .27677 L 0 .486 1 r
F
.42438 .2778 m .42137 .27442 L .42233 .27319 L F
.69192 .28241 m .69015 .28375 L .69305 .28416 L 0 .117 .287 r
F
.69192 .28241 m .68902 .28188 L .69015 .28375 L F
.43438 .28713 m .43234 .28291 L .43535 .28649 L 0 .4 1 r
F
.43438 .28713 m .43137 .28375 L .43234 .28291 L F
.52321 .28082 m .52022 .28 L .52121 .27585 L .051 1 0 r
F
.52223 .28502 m .52022 .28 L .52321 .28082 L 0 1 .022 r
F
.14866 .19115 m .14601 .19544 L .14947 .19142 L .374 0 .13 r
F
.14866 .19115 m .1452 .19512 L .14601 .19544 L F
.26171 .2978 m .25939 .29856 L .26259 .29766 L 0 .932 .771 r
F
.26171 .2978 m .25849 .29918 L .25939 .29856 L F
.15767 .32862 m .15593 .31627 L .1587 .32493 L 0 .694 .439 r
F
.15767 .32862 m .15487 .32065 L .15593 .31627 L F
.151 .34493 m .14874 .3423 L .15188 .34398 L 0 1 1 r
F
.151 .34493 m .14779 .34468 L .14874 .3423 L F
.10083 .23172 m .0978 .24072 L .10161 .23212 L .144 0 .342 r
F
.10083 .23172 m .09701 .24062 L .0978 .24072 L F
.52318 .26754 m .52019 .26673 L .52118 .26272 L .264 1 0 r
F
.5222 .27169 m .52019 .26673 L .52318 .26754 L .183 1 0 r
F
.15072 .33626 m .14896 .32445 L .15174 .33273 L 0 .718 .528 r
F
.15072 .33626 m .14789 .32887 L .14896 .32445 L F
.21549 .24261 m .21364 .23183 L .2165 .23911 L .49 .671 0 r
F
.21549 .24261 m .21263 .23518 L .21364 .23183 L F
.47139 .32039 m .46935 .31807 L .47237 .3207 L 0 .308 1 r
F
.47139 .32039 m .46838 .31793 L .46935 .31807 L F
.60186 .18533 m .59997 .18657 L .60292 .18668 L .86 0 .119 r
F
.60186 .18533 m .59892 .18532 L .59997 .18657 L F
.2225 .21965 m .21958 .21346 L .22056 .21071 L .761 .703 0 r
F
.22151 .22269 m .21958 .21346 L .2225 .21965 L .723 .697 0 r
F
.20449 .26432 m .2027 .25226 L .20551 .26051 L .255 .655 0 r
F
.20449 .26432 m .20168 .25602 L .2027 .25226 L F
.19954 .18152 m .19731 .17895 L .20044 .18053 L .783 .413 0 r
F
.19954 .18152 m .19643 .17972 L .19731 .17895 L F
.18752 .29073 m .18578 .27775 L .18855 .28674 L 0 .649 .021 r
F
.18752 .29073 m .18474 .28186 L .18578 .27775 L F
.34648 .26392 m .34437 .26073 L .34743 .26227 L 0 1 .426 r
F
.34648 .26392 m .3434 .26263 L .34437 .26073 L F
.34149 .26593 m .33937 .26302 L .34244 .26437 L 0 1 .504 r
F
.34149 .26593 m .33841 .26485 L .33937 .26302 L F
.26669 .29599 m .26348 .29725 L .26438 .29658 L 0 1 .797 r
F
.26669 .29599 m .26438 .29658 L .26757 .29578 L F
.35146 .26196 m .34936 .25848 L .35242 .26022 L 0 1 .352 r
F
.35146 .26196 m .3484 .26045 L .34936 .25848 L F
.7418 .26261 m .74009 .26391 L .74284 .26083 L 0 1 .013 r
F
.7418 .26261 m .73905 .26572 L .74009 .26391 L F
.44438 .29668 m .44234 .2929 L .44535 .29639 L 0 .353 1 r
F
.44438 .29668 m .44137 .29339 L .44234 .2929 L F
.3365 .26798 m .33437 .26535 L .33745 .26651 L 0 1 .585 r
F
.3365 .26798 m .33341 .2671 L .33437 .26535 L F
.54301 .2064 m .54104 .20649 L .54401 .2049 L 1 1 0 r
F
.54301 .2064 m .54004 .2079 L .54104 .20649 L F
.19554 .18055 m .19328 .17859 L .19643 .17972 L .706 .351 0 r
F
.19554 .18055 m .1924 .17921 L .19328 .17859 L F
.17358 .18136 m .17114 .18242 L .17443 .18118 L .094 0 0 r
F
.17358 .18136 m .17031 .18246 L .17114 .18242 L F
.2225 .20547 m .21955 .20028 L .2205 .19803 L .941 .734 0 r
F
.22153 .20805 m .21955 .20028 L .2225 .20547 L .911 .728 0 r
F
.21955 .20028 m .21752 .19349 L .2205 .19803 L .928 .682 0 r
F
.16462 .32104 m .16289 .3084 L .16565 .31724 L 0 .679 .357 r
F
.16462 .32104 m .16183 .31273 L .16289 .3084 L F
.33151 .27006 m .32937 .2677 L .33246 .26867 L 0 1 .67 r
F
.33151 .27006 m .32842 .26937 L .32937 .2677 L F
.35645 .26005 m .35436 .25628 L .35741 .25823 L 0 1 .282 r
F
.35645 .26005 m .35339 .25832 L .35436 .25628 L F
.17954 .30215 m .17782 .2891 L .18057 .29818 L 0 .655 .146 r
F
.17954 .30215 m .17677 .29331 L .17782 .2891 L F
.51234 .32817 m .51033 .32582 L .51333 .32626 L 0 1 1 r
F
.51234 .32817 m .50934 .32783 L .51033 .32582 L F
.20353 .18276 m .20133 .17961 L .20443 .18161 L .831 .457 0 r
F
.20353 .18276 m .20044 .18053 L .20133 .17961 L F
.19549 .27937 m .19374 .26672 L .19652 .27543 L .097 .65 0 r
F
.19549 .27937 m .1927 .27069 L .19374 .26672 L F
.45439 .30612 m .45234 .30285 L .45535 .30614 L 0 .318 1 r
F
.45439 .30612 m .45137 .30302 L .45234 .30285 L F
.69993 .28489 m .69819 .28717 L .70105 .28632 L 0 .171 .319 r
F
.69993 .28489 m .69706 .28564 L .69819 .28717 L F
.59388 .18344 m .59198 .18521 L .59492 .18451 L .717 0 .087 r
F
.59388 .18344 m .59094 .18423 L .59198 .18521 L F
.27167 .29416 m .26938 .29457 L .27256 .29387 L 0 1 .861 r
F
.27167 .29416 m .26847 .2953 L .26938 .29457 L F
.21447 .24617 m .21263 .23518 L .21549 .24261 L .45 .669 0 r
F
.21447 .24617 m .21162 .2386 L .21263 .23518 L F
.32652 .27215 m .32437 .27006 L .32747 .27085 L 0 1 .757 r
F
.32652 .27215 m .32342 .27165 L .32437 .27006 L F
.16694 .33623 m .16463 .33474 L .1678 .33558 L 0 1 1 r
F
.16694 .33623 m .1637 .33654 L .16463 .33474 L F
.41437 .2689 m .41232 .26394 L .41534 .26748 L 0 .666 1 r
F
.41437 .2689 m .41135 .26554 L .41232 .26394 L F
.3754 .25523 m .37334 .25059 L .37637 .25324 L 0 1 .192 r
F
.3754 .25523 m .37236 .25276 L .37334 .25059 L F
.22348 .21669 m .22056 .21071 L .22153 .20805 L .798 .711 0 r
F
.2225 .21965 m .22056 .21071 L .22348 .21669 L .761 .703 0 r
F
.40737 .26376 m .40532 .25868 L .40834 .26213 L 0 .87 1 r
F
.40737 .26376 m .40435 .26048 L .40532 .25868 L F
.06298 .282 m .0593 .28779 L .06021 .28595 L 0 .319 .562 r
F
.06298 .282 m .06021 .28595 L .06384 .28094 L F
.64189 .22314 m .63888 .21882 L .63999 .22131 L .621 0 .061 r
F
.63888 .21882 m .63698 .21713 L .63999 .22131 L .675 0 .067 r
F
.63888 .21882 m .63588 .2147 L .63698 .21713 L F
.63588 .2147 m .63398 .21319 L .63698 .21713 L .732 0 .074 r
F
.63588 .2147 m .63288 .21083 L .63398 .21319 L F
.36143 .25822 m .35935 .25415 L .3624 .25632 L 0 1 .216 r
F
.36143 .25822 m .35838 .25626 L .35935 .25415 L F
.32153 .27424 m .31937 .27242 L .32247 .27304 L 0 1 .846 r
F
.32153 .27424 m .31842 .27392 L .31937 .27242 L F
.39238 .25648 m .39033 .25142 L .39335 .25457 L 0 .959 .591 r
F
.39238 .25648 m .38935 .2535 L .39033 .25142 L F
.27665 .2923 m .27437 .29252 L .27755 .29192 L 0 1 .969 r
F
.27665 .2923 m .27346 .29332 L .27437 .29252 L F
.73484 .27105 m .73316 .27335 L .7359 .27001 L 0 0 0 r
F
.73484 .27105 m .73209 .2744 L .73316 .27335 L F
.14377 .34394 m .14196 .33305 L .14478 .34067 L 0 .757 .627 r
F
.14377 .34394 m .1409 .33746 L .14196 .33305 L F
.38838 .25546 m .38633 .25045 L .38935 .2535 L 0 .972 .422 r
F
.38838 .25546 m .38535 .25257 L .38633 .25045 L F
.69594 .28404 m .69418 .28587 L .69706 .28564 L 0 .147 .306 r
F
.69594 .28404 m .69305 .28416 L .69418 .28587 L F
.50237 .33243 m .50035 .3307 L .50336 .33156 L 0 1 1 r
F
.50237 .33243 m .49936 .33168 L .50035 .3307 L F
.31654 .27634 m .31437 .27477 L .31748 .27523 L 0 1 .935 r
F
.31654 .27634 m .31342 .27619 L .31437 .27477 L F
.56095 .19155 m .55901 .19342 L .56197 .19119 L .024 0 0 r
F
.56095 .19155 m .558 .19376 L .55901 .19342 L F
.39637 .25766 m .39432 .25253 L .39734 .25579 L 0 .944 .771 r
F
.39637 .25766 m .39335 .25457 L .39432 .25253 L F
.28163 .29041 m .27937 .29043 L .28253 .28995 L 0 1 1 r
F
.28163 .29041 m .27845 .2913 L .27937 .29043 L F
.08686 .24858 m .08382 .25706 L .08764 .24872 L .032 0 .275 r
F
.08686 .24858 m .08301 .25738 L .08382 .25706 L F
.31156 .27842 m .30936 .2771 L .31249 .27741 L 0 1 1 r
F
.31156 .27842 m .30842 .27844 L .30936 .2771 L F
.19153 .17989 m .18923 .17857 L .1924 .17921 L .589 .253 0 r
F
.19153 .17989 m .18836 .17905 L .18923 .17857 L F
.6449 .22764 m .64189 .22314 L .643 .22569 L .57 0 .057 r
F
.64189 .22314 m .63999 .22131 L .643 .22569 L .621 0 .061 r
F
.67794 .2727 m .67611 .27228 L .67907 .27494 L .023 0 .186 r
F
.67794 .2727 m .67497 .26995 L .67611 .27228 L F
.2205 .19803 m .21752 .19349 L .21846 .19156 L .929 .668 0 r
F
.21752 .19349 m .21544 .18775 L .21846 .19156 L .917 .619 0 r
F
.21752 .19349 m .21451 .18944 L .21544 .18775 L F
.28662 .28848 m .28436 .2883 L .28752 .28794 L 0 1 1 r
F
.28662 .28848 m .28345 .28924 L .28436 .2883 L F
.30657 .28048 m .30436 .2794 L .30749 .27957 L F
.30657 .28048 m .30343 .28066 L .30436 .2794 L F
.38438 .25458 m .38232 .24961 L .38535 .25257 L 0 .984 .271 r
F
.38438 .25458 m .38135 .25179 L .38232 .24961 L F
.52316 .25488 m .52016 .25417 L .52115 .25049 L .475 1 0 r
F
.52217 .25877 m .52016 .25417 L .52316 .25488 L .393 1 0 r
F
.36641 .25646 m .36434 .25211 L .36738 .25449 L 0 1 .155 r
F
.36641 .25646 m .36337 .25428 L .36434 .25211 L F
.42137 .27442 m .41932 .26956 L .42233 .27319 L 0 .549 1 r
F
.42137 .27442 m .41835 .27097 L .41932 .26956 L F
.63288 .21083 m .63098 .20952 L .63398 .21319 L .79 0 .084 r
F
.63288 .21083 m .62988 .20725 L .63098 .20952 L F
.43137 .28375 m .42932 .27926 L .43234 .28291 L 0 .44 1 r
F
.43137 .28375 m .42836 .2803 L .42932 .27926 L F
.20751 .18423 m .20533 .18054 L .20842 .18293 L .862 .494 0 r
F
.20751 .18423 m .20443 .18161 L .20533 .18054 L F
.21346 .24979 m .21162 .2386 L .21447 .24617 L .409 .667 0 r
F
.21346 .24979 m .21061 .2421 L .21162 .2386 L F
.2916 .28653 m .28936 .28613 L .29251 .28589 L 0 1 1 r
F
.2916 .28653 m .28844 .28715 L .28936 .28613 L F
.30158 .28253 m .29936 .28168 L .3025 .28171 L F
.30158 .28253 m .29843 .28286 L .29936 .28168 L F
.52225 .29796 m .51926 .29725 L .52025 .29326 L 0 1 .178 r
F
.52126 .30186 m .51926 .29725 L .52225 .29796 L 0 1 .24 r
F
.21451 .18944 m .21239 .18445 L .21544 .18775 L .902 .573 0 r
F
.21451 .18944 m .21148 .1859 L .21239 .18445 L F
.29659 .28454 m .29436 .28393 L .29751 .28382 L 0 1 1 r
F
.29659 .28454 m .29343 .28502 L .29436 .28393 L F
.72887 .27637 m .7272 .27928 L .72995 .27591 L 0 0 .025 r
F
.72887 .27637 m .72612 .27974 L .7272 .27928 L F
.53605 .21508 m .53406 .2141 L .53704 .21305 L 1 1 0 r
F
.53605 .21508 m .53306 .21602 L .53406 .2141 L F
.17156 .31352 m .16983 .30077 L .17259 .30966 L 0 .67 .278 r
F
.17156 .31352 m .16878 .30503 L .16983 .30077 L F
.48239 .32737 m .48035 .32543 L .48337 .3275 L 0 .471 1 r
F
.48239 .32737 m .47937 .32544 L .48035 .32543 L F
.11975 .36585 m .11803 .35363 L .12077 .36223 L 0 .792 .694 r
F
.11975 .36585 m .11688 .35946 L .11803 .35363 L F
.20346 .26816 m .20168 .25602 L .20449 .26432 L .212 .656 0 r
F
.20346 .26816 m .20065 .25984 L .20168 .25602 L F
.22447 .21381 m .22153 .20805 L .2225 .20547 L .836 .719 0 r
F
.22348 .21669 m .22153 .20805 L .22447 .21381 L .798 .711 0 r
F
.60587 .18713 m .60398 .18807 L .60693 .18863 L .922 0 .13 r
F
.60587 .18713 m .60292 .18668 L .60398 .18807 L F
.40036 .25899 m .39832 .25379 L .40133 .25716 L 0 .928 .947 r
F
.40036 .25899 m .39734 .25579 L .39832 .25379 L F
.5809 .18387 m .579 .18614 L .58194 .18445 L .501 0 .022 r
F
.5809 .18387 m .57796 .18562 L .579 .18614 L F
.16192 .33879 m .15965 .33646 L .1628 .3379 L 0 1 1 r
F
.16192 .33879 m .15871 .33855 L .15965 .33646 L F
.14596 .34789 m .14377 .34394 L .14686 .34657 L F
.14596 .34789 m .14279 .34677 L .14377 .34394 L F
.64792 .23225 m .6449 .22764 L .64601 .23023 L .521 0 .055 r
F
.6449 .22764 m .643 .22569 L .64601 .23023 L .57 0 .057 r
F
.38038 .25385 m .37832 .2489 L .38135 .25179 L 0 .995 .146 r
F
.38038 .25385 m .37735 .25113 L .37832 .2489 L F
.44137 .29339 m .43933 .2893 L .44234 .2929 L 0 .385 1 r
F
.44137 .29339 m .43836 .28998 L .43933 .2893 L F
.50735 .33094 m .50534 .32888 L .50834 .32953 L 0 1 1 r
F
.50735 .33094 m .50435 .33037 L .50534 .32888 L F
.10774 .2246 m .10475 .23323 L .10852 .22505 L .2 0 .348 r
F
.10774 .2246 m .10396 .23302 L .10475 .23323 L F
.37139 .2548 m .36933 .25015 L .37236 .25276 L 0 1 .097 r
F
.37139 .2548 m .36835 .25238 L .36933 .25015 L F
.22347 .20299 m .2205 .19803 L .22145 .19586 L .942 .719 0 r
F
.2225 .20547 m .2205 .19803 L .22347 .20299 L .941 .734 0 r
F
.2205 .19803 m .21846 .19156 L .22145 .19586 L .929 .668 0 r
F
.05002 .30918 m .04602 .31919 L .04707 .31534 L 0 .536 .558 r
F
.12901 .36019 m .12682 .35601 L .1299 .35887 L 0 1 1 r
F
.12901 .36019 m .1258 .35954 L .12682 .35601 L F
.5222 .27169 m .5192 .27078 L .52019 .26673 L .183 1 0 r
F
.52121 .27585 m .5192 .27078 L .5222 .27169 L .102 1 0 r
F
.52223 .28502 m .51923 .28414 L .52022 .28 L 0 1 .022 r
F
.52124 .28917 m .51923 .28414 L .52223 .28502 L 0 1 .08 r
F
.12303 .36529 m .12077 .36223 L .1239 .36433 L 0 1 1 r
F
.12303 .36529 m .11975 .36585 L .12077 .36223 L F
.41135 .26554 m .40931 .26036 L .41232 .26394 L 0 .79 1 r
F
.41135 .26554 m .40834 .26213 L .40931 .26036 L F
.21244 .25345 m .21061 .2421 L .21346 .24979 L .368 .666 0 r
F
.21244 .25345 m .2096 .24567 L .21061 .2421 L F
.18648 .29467 m .18474 .28186 L .18752 .29073 L 0 .656 .072 r
F
.18648 .29467 m .1837 .28597 L .18474 .28186 L F
.46138 .31221 m .45934 .30919 L .46235 .31231 L 0 .331 1 r
F
.46138 .31221 m .45837 .30926 L .45934 .30919 L F
.19446 .2833 m .1927 .27069 L .19549 .27937 L .051 .654 0 r
F
.19446 .2833 m .19167 .27469 L .1927 .27069 L F
.62988 .20725 m .62798 .20615 L .63098 .20952 L .851 0 .094 r
F
.62988 .20725 m .6269 .20397 L .62798 .20615 L F
.17852 .18039 m .17527 .18103 L .17611 .1809 L 0 0 0 r
F
.17852 .18039 m .17611 .1809 L .17937 .18011 L F
.58989 .18331 m .58799 .18529 L .59094 .18423 L .648 0 .068 r
F
.58989 .18331 m .58695 .18444 L .58799 .18529 L F
.40435 .26048 m .40231 .25519 L .40532 .25868 L 0 .911 1 r
F
.40435 .26048 m .40133 .25716 L .40231 .25519 L F
.15666 .33207 m .15487 .32065 L .15767 .32862 L 0 .72 .512 r
F
.15666 .33207 m .15382 .32488 L .15487 .32065 L F
.1436 .19446 m .1409 .19943 L .1444 .19479 L .377 0 .18 r
F
.1436 .19446 m .1401 .19908 L .1409 .19943 L F
.22545 .21103 m .2225 .20547 L .22347 .20299 L .874 .728 0 r
F
.22447 .21381 m .2225 .20547 L .22545 .21103 L .836 .719 0 r
F
.45137 .30302 m .44933 .29941 L .45234 .30285 L 0 .354 1 r
F
.45137 .30302 m .44836 .29977 L .44933 .29941 L F
.21148 .1859 m .20932 .1817 L .21239 .18445 L .885 .529 0 r
F
.21148 .1859 m .20842 .18293 L .20932 .1817 L F
.13497 .35539 m .13283 .35044 L .13588 .35381 L 0 1 1 r
F
.13497 .35539 m .13182 .35387 L .13283 .35044 L F
.54999 .19941 m .54803 .20042 L .551 .19845 L .637 .609 0 r
F
.54999 .19941 m .54702 .20133 L .54803 .20042 L F
.14972 .33947 m .14789 .32887 L .15072 .33626 L 0 .755 .61 r
F
.14972 .33947 m .14684 .33308 L .14789 .32887 L F
.1875 .17957 m .18516 .17891 L .18836 .17905 L .468 .118 0 r
F
.1875 .17957 m .1843 .17925 L .18516 .17891 L F
.41835 .27097 m .41631 .26589 L .41932 .26956 L 0 .628 1 r
F
.41835 .27097 m .41534 .26748 L .41631 .26589 L F
.42836 .2803 m .42631 .27555 L .42932 .27926 L 0 .484 1 r
F
.42836 .2803 m .42534 .27677 L .42631 .27555 L F
.20778 .31818 m .20452 .31946 L .20542 .31858 L 0 1 1 r
F
.11703 .37063 m .11364 .37297 L .11467 .36931 L F
.20279 .32019 m .19954 .32139 L .20043 .32043 L F
.51333 .32626 m .51132 .32354 L .51432 .32405 L 0 1 .906 r
F
.51333 .32626 m .51033 .32582 L .51132 .32354 L F
.1785 .30603 m .17677 .29331 L .17954 .30215 L 0 .665 .201 r
F
.1785 .30603 m .17572 .2975 L .17677 .29331 L F
.1978 .32225 m .19455 .32332 L .19544 .32227 L 0 1 1 r
F
.13683 .35156 m .13494 .34216 L .13781 .34871 L 0 .825 .743 r
F
.13683 .35156 m .13387 .3465 L .13494 .34216 L F
.1085 .37752 m .10702 .36139 L .10959 .37274 L 0 .758 .634 r
F
.1085 .37752 m .10575 .3691 L .10702 .36139 L F
.65093 .23692 m .64792 .23225 L .64903 .23487 L .473 0 .055 r
F
.64792 .23225 m .64601 .23023 L .64903 .23487 L .521 0 .055 r
F
.10412 .38296 m .10124 .3903 L .10223 .38716 L 0 .79 .477 r
F
.10507 .38086 m .10417 .38307 L .10412 .38296 L F
.10417 .38307 m .10124 .3903 L .10412 .38296 L F
.10507 .38086 m .10223 .38716 L .10573 .38318 L F
.10573 .38318 m .10391 .38251 L .10655 .38311 L 0 1 .983 r
F
.10391 .38251 m .10334 .3823 L .10387 .38244 L F
.10391 .38251 m .10387 .38244 L .10655 .38311 L F
.37637 .25324 m .37431 .2483 L .37735 .25113 L 0 1 .044 r
F
.37637 .25324 m .37334 .25059 L .37431 .2483 L F
.1569 .34138 m .15468 .33805 L .15779 .34021 L 0 1 1 r
F
.1569 .34138 m .15372 .34048 L .15468 .33805 L F
.49837 .33234 m .49635 .33054 L .49936 .33168 L F
.49837 .33234 m .49536 .33131 L .49635 .33054 L F
.1636 .32465 m .16183 .31273 L .16462 .32104 L 0 .698 .423 r
F
.1636 .32465 m .16078 .31694 L .16183 .31273 L F
.13084 .35672 m .12896 .34728 L .13182 .35387 L 0 .841 .764 r
F
.13084 .35672 m .12788 .35188 L .12896 .34728 L F
.35242 .26022 m .35033 .25636 L .35339 .25832 L 0 1 .218 r
F
.35242 .26022 m .34936 .25848 L .35033 .25636 L F
.52217 .25877 m .51917 .25794 L .52016 .25417 L .393 1 0 r
F
.52118 .26272 m .51917 .25794 L .52217 .25877 L .312 1 0 r
F
.07186 .26883 m .069 .27431 L .07268 .26834 L 0 0 0 r
F
.07186 .26883 m .06814 .27544 L .069 .27431 L F
.35741 .25823 m .35533 .2541 L .35838 .25626 L 0 1 .15 r
F
.35741 .25823 m .35436 .25628 L .35533 .2541 L F
.20243 .27202 m .20065 .25984 L .20346 .26816 L .168 .658 0 r
F
.20243 .27202 m .19962 .26369 L .20065 .25984 L F
.68497 .27882 m .68316 .27924 L .6861 .28083 L 0 .06 .24 r
F
.68497 .27882 m .68203 .27713 L .68316 .27924 L F
.34743 .26227 m .34533 .25868 L .3484 .26045 L 0 1 .289 r
F
.34743 .26227 m .34437 .26073 L .34533 .25868 L F
.52126 .30186 m .51827 .30114 L .51926 .29725 L 0 1 .24 r
F
.52027 .30562 m .51827 .30114 L .52126 .30186 L 0 1 .305 r
F
.19281 .32436 m .18956 .32527 L .19046 .32409 L 0 1 1 r
F
.48638 .32924 m .48435 .32731 L .48736 .32919 L 0 .651 1 r
F
.48638 .32924 m .48337 .3275 L .48435 .32731 L F
.22273 .31239 m .21949 .31376 L .22038 .31302 L 0 1 .896 r
F
.22273 .31239 m .22038 .31302 L .2236 .31229 L F
.38935 .2535 m .3873 .24821 L .39033 .25142 L 0 .951 .24 r
F
.38935 .2535 m .38633 .25045 L .3873 .24821 L F
.3624 .25632 m .36032 .25192 L .36337 .25428 L 0 1 .085 r
F
.3624 .25632 m .35935 .25415 L .36032 .25192 L F
.39335 .25457 m .3913 .24922 L .39432 .25253 L 0 .939 .398 r
F
.39335 .25457 m .39033 .25142 L .3913 .24922 L F
.34244 .26437 m .34033 .26104 L .3434 .26263 L 0 1 .362 r
F
.34244 .26437 m .33937 .26302 L .34033 .26104 L F
.21142 .25716 m .2096 .24567 L .21244 .25345 L .327 .666 0 r
F
.21142 .25716 m .20858 .2493 L .2096 .24567 L F
.47538 .32306 m .47334 .3207 L .47636 .32321 L 0 .403 1 r
F
.47538 .32306 m .47237 .3207 L .47334 .3207 L F
.05097 .30672 m .04707 .31534 L .0481 .31174 L 0 .623 .606 r
F
.18781 .32652 m .18548 .32589 L .18867 .32609 L 0 1 1 r
F
.18781 .32652 m .18457 .32721 L .18548 .32589 L F
.46838 .31793 m .46634 .31521 L .46935 .31807 L 0 .358 1 r
F
.46838 .31793 m .46536 .31523 L .46634 .31521 L F
.22771 .31052 m .22447 .31187 L .22536 .31116 L 0 1 .879 r
F
.22771 .31052 m .22536 .31116 L .22858 .31041 L F
.12663 .20703 m .12378 .214 L .12741 .20749 L .363 0 .332 r
F
.12663 .20703 m .12299 .21363 L .12378 .214 L F
.43836 .28998 m .43632 .28561 L .43933 .2893 L 0 .417 1 r
F
.43836 .28998 m .43535 .28649 L .43632 .28561 L F
.38535 .25257 m .3833 .24732 L .38633 .25045 L 0 .963 .106 r
F
.38535 .25257 m .38232 .24961 L .3833 .24732 L F
.70895 .28541 m .70725 .28843 L .71007 .28637 L 0 .195 .32 r
F
.70895 .28541 m .70613 .28738 L .70725 .28843 L F
.39734 .25579 m .3953 .25038 L .39832 .25379 L 0 .925 .571 r
F
.39734 .25579 m .39432 .25253 L .3953 .25038 L F
.54401 .2049 m .54204 .20523 L .54501 .20356 L 1 1 0 r
F
.54401 .2049 m .54104 .20649 L .54204 .20523 L F
.61688 .19432 m .61499 .19432 L .61796 .19619 L 1 0 .136 r
F
.61688 .19432 m .61392 .19256 L .61499 .19432 L F
.33745 .26651 m .33533 .26344 L .33841 .26485 L 0 1 .439 r
F
.33745 .26651 m .33437 .26535 L .33533 .26344 L F
.53704 .21305 m .53506 .21234 L .53804 .21118 L 1 1 0 r
F
.53704 .21305 m .53406 .2141 L .53506 .21234 L F
.36738 .25449 m .36531 .24982 L .36835 .25238 L 0 1 .024 r
F
.36738 .25449 m .36434 .25211 L .36531 .24982 L F
.22145 .19586 m .21846 .19156 L .21939 .18972 L .931 .654 0 r
F
.21846 .19156 m .21636 .18613 L .21939 .18972 L .918 .607 0 r
F
.21846 .19156 m .21544 .18775 L .21636 .18613 L F
.14279 .34677 m .1409 .33746 L .14377 .34394 L 0 .814 .723 r
F
.14279 .34677 m .13985 .34159 L .1409 .33746 L F
.55597 .19481 m .55402 .19639 L .55698 .19422 L 0 0 0 r
F
.55597 .19481 m .55301 .19694 L .55402 .19639 L F
.40834 .26213 m .4063 .25675 L .40931 .26036 L 0 .894 1 r
F
.40834 .26213 m .40532 .25868 L .4063 .25675 L F
.14092 .35086 m .13882 .34536 L .14184 .3491 L 0 1 .975 r
F
.14092 .35086 m .13781 .34871 L .13882 .34536 L F
.2327 .30868 m .22946 .31 L .23035 .30929 L 0 1 .874 r
F
.2327 .30868 m .23035 .30929 L .23356 .30855 L F
.22642 .20833 m .22347 .20299 L .22443 .2006 L .911 .738 0 r
F
.22545 .21103 m .22347 .20299 L .22642 .20833 L .874 .728 0 r
F
.22347 .20299 m .22145 .19586 L .22443 .2006 L .942 .719 0 r
F
.18281 .32873 m .18049 .32766 L .18368 .32817 L 0 1 1 r
F
.18281 .32873 m .17958 .32915 L .18049 .32766 L F
.17053 .31723 m .16878 .30503 L .17156 .31352 L 0 .684 .339 r
F
.17053 .31723 m .16773 .30921 L .16878 .30503 L F
.33246 .26867 m .33033 .26586 L .33341 .2671 L 0 1 .518 r
F
.33246 .26867 m .32937 .2677 L .33033 .26586 L F
.12064 .21232 m .11773 .21989 L .12142 .21279 L .31 0 .343 r
F
.12064 .21232 m .11695 .21956 L .11773 .21989 L F
.49437 .33176 m .49235 .3299 L .49536 .33131 L 0 1 1 r
F
.49437 .33176 m .49136 .33047 L .49235 .3299 L F
.22443 .2006 m .22145 .19586 L .2224 .19379 L .944 .703 0 r
F
.22145 .19586 m .21939 .18972 L .2224 .19379 L .931 .654 0 r
F
.42534 .27677 m .4233 .27179 L .42631 .27555 L 0 .537 1 r
F
.42534 .27677 m .42233 .27319 L .4233 .27179 L F
.49037 .33072 m .48835 .32881 L .49136 .33047 L 0 .872 1 r
F
.49037 .33072 m .48736 .32919 L .48835 .32881 L F
.67497 .26995 m .67312 .26919 L .67611 .27228 L .085 0 .162 r
F
.67497 .26995 m .67199 .26678 L .67312 .26919 L F
.41534 .26748 m .4133 .26218 L .41631 .26589 L 0 .73 1 r
F
.41534 .26748 m .41232 .26394 L .4133 .26218 L F
.65395 .24161 m .65093 .23692 L .65205 .23957 L .426 0 .059 r
F
.65093 .23692 m .64903 .23487 L .65205 .23957 L .473 0 .055 r
F
.38135 .25179 m .3793 .24656 L .38232 .24961 L .003 .973 0 r
F
.38135 .25179 m .37832 .2489 L .3793 .24656 L F
.37236 .25276 m .3703 .24781 L .37334 .25059 L .033 1 0 r
F
.37236 .25276 m .36933 .25015 L .3703 .24781 L F
.5261 .23372 m .5241 .23076 L .5271 .23075 L .944 1 0 r
F
.5261 .23372 m .52311 .23359 L .5241 .23076 L F
.52511 .23683 m .52311 .23359 L .5261 .23372 L .858 1 0 r
F
.15951 .18615 m .15695 .18917 L .16033 .18627 L .338 0 .043 r
F
.15951 .18615 m .15613 .18896 L .15695 .18917 L F
.15188 .34398 m .14972 .33947 L .15279 .34248 L 0 1 1 r
F
.15188 .34398 m .14874 .3423 L .14972 .33947 L F
.40133 .25716 m .39929 .25167 L .40231 .25519 L 0 .91 .749 r
F
.40133 .25716 m .39832 .25379 L .39929 .25167 L F
.1645 .18415 m .16198 .18654 L .16533 .18419 L .3 0 .004 r
F
.1645 .18415 m .16115 .1864 L .16198 .18654 L F
.07979 .2582 m .07683 .26533 L .08059 .25807 L 0 0 .155 r
F
.07979 .2582 m .076 .26599 L .07683 .26533 L F
.52511 .23683 m .52212 .23656 L .52311 .23359 L .858 1 0 r
F
.52412 .24007 m .52212 .23656 L .52511 .23683 L .772 1 0 r
F
.6269 .20397 m .625 .2031 L .62798 .20615 L .911 0 .105 r
F
.6269 .20397 m .62391 .20102 L .625 .2031 L F
.21544 .18775 m .21331 .18306 L .21636 .18613 L .903 .562 0 r
F
.21544 .18775 m .21239 .18445 L .21331 .18306 L F
.12483 .36236 m .12294 .35298 L .1258 .35954 L 0 .863 .787 r
F
.12483 .36236 m .12184 .35789 L .12294 .35298 L F
.32747 .27085 m .32532 .26829 L .32842 .26937 L 0 1 .599 r
F
.32747 .27085 m .32437 .27006 L .32532 .26829 L F
.19342 .28721 m .19167 .27469 L .19446 .2833 L .003 .659 0 r
F
.19342 .28721 m .19063 .27871 L .19167 .27469 L F
.2244 .22929 m .22151 .22269 L .2225 .21965 L .643 .697 0 r
F
.2234 .23258 m .22151 .22269 L .2244 .22929 L .604 .692 0 r
F
.2234 .23258 m .22051 .22582 L .22151 .22269 L F
.5271 .23075 m .52509 .22806 L .52809 .22792 L 1 1 0 r
F
.5271 .23075 m .5241 .23076 L .52509 .22806 L F
.17781 .33098 m .17552 .32937 L .17869 .33027 L 0 1 1 r
F
.17781 .33098 m .17459 .33106 L .17552 .32937 L F
.2254 .22607 m .2225 .21965 L .22348 .21669 L .683 .702 0 r
F
.2244 .22929 m .2225 .21965 L .2254 .22607 L .643 .697 0 r
F
.13258 .20239 m .12978 .20869 L .13337 .20282 L .37 0 .281 r
F
.13258 .20239 m .12899 .20832 L .12978 .20869 L F
.52124 .28917 m .51824 .28824 L .51923 .28414 L 0 1 .08 r
F
.52025 .29326 m .51824 .28824 L .52124 .28917 L 0 1 .139 r
F
.52121 .27585 m .51821 .27485 L .5192 .27078 L .102 1 0 r
F
.52022 .28 m .51821 .27485 L .52121 .27585 L .022 1 0 r
F
.60989 .18954 m .608 .19015 L .61095 .19117 L .97 0 .137 r
F
.60989 .18954 m .60693 .18863 L .608 .19015 L F
.44836 .29977 m .44632 .29585 L .44933 .29941 L 0 .385 1 r
F
.44836 .29977 m .44535 .29639 L .44632 .29585 L F
.2224 .23595 m .22051 .22582 L .2234 .23258 L .564 .688 0 r
F
.2224 .23595 m .21951 .22903 L .22051 .22582 L F
.18545 .29856 m .1837 .28597 L .18648 .29467 L 0 .663 .125 r
F
.18545 .29856 m .18266 .29008 L .1837 .28597 L F
.21039 .26091 m .20858 .2493 L .21142 .25716 L .284 .666 0 r
F
.21039 .26091 m .20756 .25299 L .20858 .2493 L F
.20044 .18053 m .19819 .17823 L .20133 .17961 L .763 .394 0 r
F
.20044 .18053 m .19731 .17895 L .19819 .17823 L F
.24266 .30502 m .23943 .30624 L .24033 .30551 L 0 1 .901 r
F
.20443 .18161 m .20221 .17874 L .20533 .18054 L .82 .443 0 r
F
.20443 .18161 m .20133 .17961 L .20221 .17874 L F
.52027 .30562 m .51727 .3049 L .51827 .30114 L 0 1 .305 r
F
.51928 .30922 m .51727 .3049 L .52027 .30562 L 0 1 .372 r
F
.51432 .32405 m .51231 .32099 L .51532 .32156 L 0 1 .79 r
F
.51432 .32405 m .51132 .32354 L .51231 .32099 L F
.2264 .22292 m .22348 .21669 L .22447 .21381 L .721 .707 0 r
F
.2254 .22607 m .22348 .21669 L .2264 .22292 L .683 .702 0 r
F
.52412 .24007 m .52112 .23967 L .52212 .23656 L .772 1 0 r
F
.52313 .24343 m .52112 .23967 L .52412 .24007 L .688 1 0 r
F
.32247 .27304 m .32032 .27072 L .32342 .27165 L 0 1 .682 r
F
.32247 .27304 m .31937 .27242 L .32032 .27072 L F
.2014 .27589 m .19962 .26369 L .20243 .27202 L .123 .66 0 r
F
.2014 .27589 m .19859 .26758 L .19962 .26369 L F
.22139 .23938 m .21951 .22903 L .2224 .23595 L .524 .685 0 r
F
.22139 .23938 m .21851 .23232 L .21951 .22903 L F
.05191 .30435 m .0481 .31174 L .04912 .30835 L 0 .716 .67 r
F
.45837 .30926 m .45632 .30588 L .45934 .30919 L 0 .368 1 r
F
.45837 .30926 m .45535 .30614 L .45632 .30588 L F
.43535 .28649 m .4333 .28185 L .43632 .28561 L 0 .451 1 r
F
.43535 .28649 m .43234 .28291 L .4333 .28185 L F
.52809 .22792 m .52609 .22551 L .52908 .22523 L 1 1 0 r
F
.52809 .22792 m .52509 .22806 L .52609 .22551 L F
.52118 .26272 m .51818 .26178 L .51917 .25794 L .312 1 0 r
F
.52019 .26673 m .51818 .26178 L .52118 .26272 L .233 1 0 r
F
.24764 .3032 m .24442 .30435 L .24532 .3036 L 0 1 .939 r
F
.06384 .28094 m .06112 .28415 L .0647 .27987 L 0 .382 .646 r
F
.06384 .28094 m .06021 .28595 L .06112 .28415 L F
.37735 .25113 m .37529 .24592 L .37832 .2489 L .084 .981 0 r
F
.37735 .25113 m .37431 .2483 L .37529 .24592 L F
.15566 .33523 m .15382 .32488 L .15666 .33207 L 0 .754 .59 r
F
.15566 .33523 m .15277 .32892 L .15382 .32488 L F
.17281 .33327 m .17054 .33102 L .17369 .33237 L 0 1 1 r
F
.17281 .33327 m .16961 .33293 L .17054 .33102 L F
.72394 .28009 m .72227 .28325 L .72503 .28001 L 0 0 .121 r
F
.72394 .28009 m .72118 .28331 L .72227 .28325 L F
.16947 .18252 m .16698 .1843 L .17031 .18246 L .234 0 0 r
F
.16947 .18252 m .16616 .18424 L .16698 .1843 L F
.22739 .21986 m .22447 .21381 L .22545 .21103 L .76 .714 0 r
F
.2264 .22292 m .22447 .21381 L .22739 .21986 L .721 .707 0 r
F
.19643 .17972 m .19415 .17801 L .19731 .17895 L .672 .321 0 r
F
.19643 .17972 m .19328 .17859 L .19415 .17801 L F
.1545 .18855 m .15189 .19222 L .15532 .18876 L .36 0 .088 r
F
.1545 .18855 m .15108 .19196 L .15189 .19222 L F
.20842 .18293 m .20623 .17952 L .20932 .1817 L .857 .482 0 r
F
.20842 .18293 m .20533 .18054 L .20623 .17952 L F
.31748 .27523 m .31532 .27315 L .31842 .27392 L 0 1 .768 r
F
.31748 .27523 m .31437 .27477 L .31532 .27315 L F
.14874 .3423 m .14684 .33308 L .14972 .33947 L 0 .806 .701 r
F
.14874 .3423 m .1458 .33703 L .14684 .33308 L F
.7359 .27001 m .73421 .2721 L .73696 .26878 L 0 0 0 r
F
.7359 .27001 m .73316 .27335 L .73421 .2721 L F
.18344 .17963 m .18106 .17964 L .1843 .17925 L .276 .021 0 r
F
.18344 .17963 m .18022 .17986 L .18106 .17964 L F
.17748 .3098 m .17572 .2975 L .1785 .30603 L 0 .676 .258 r
F
.17748 .3098 m .17467 .30163 L .17572 .2975 L F
.42233 .27319 m .42029 .26799 L .4233 .27179 L 0 .602 1 r
F
.42233 .27319 m .41932 .26956 L .42029 .26799 L F
.40532 .25868 m .40328 .25311 L .4063 .25675 L 0 .895 .915 r
F
.40532 .25868 m .40231 .25519 L .40328 .25311 L F
.22038 .24287 m .21851 .23232 L .22139 .23938 L .484 .683 0 r
F
.22038 .24287 m .21751 .23568 L .21851 .23232 L F
.52313 .24343 m .52013 .24289 L .52112 .23967 L .688 1 0 r
F
.52214 .24691 m .52013 .24289 L .52313 .24343 L .605 1 0 r
F
.65697 .24626 m .65395 .24161 L .65507 .24426 L .38 0 .065 r
F
.65395 .24161 m .65205 .23957 L .65507 .24426 L .426 0 .059 r
F
.22739 .20571 m .22443 .2006 L .22539 .19829 L .948 .749 0 r
F
.22642 .20833 m .22443 .2006 L .22739 .20571 L .911 .738 0 r
F
.22443 .2006 m .2224 .19379 L .22539 .19829 L .944 .703 0 r
F
.25262 .30137 m .25031 .30166 L .25351 .30108 L 0 1 .997 r
F
.25262 .30137 m .24941 .30244 L .25031 .30166 L F
.39033 .25142 m .38828 .24587 L .3913 .24922 L 0 .934 .072 r
F
.39033 .25142 m .3873 .24821 L .38828 .24587 L F
.41232 .26394 m .41029 .25845 L .4133 .26218 L 0 .864 1 r
F
.41232 .26394 m .40931 .26036 L .41029 .25845 L F
.35838 .25626 m .3563 .2518 L .35935 .25415 L 0 1 .031 r
F
.35838 .25626 m .35533 .2541 L .3563 .2518 L F
.16259 .32803 m .16078 .31694 L .1636 .32465 L 0 .722 .493 r
F
.16259 .32803 m .15973 .32102 L .16078 .31694 L F
.36337 .25428 m .3613 .24957 L .36434 .25211 L .032 1 0 r
F
.36337 .25428 m .36032 .25192 L .3613 .24957 L F
.39432 .25253 m .39228 .24693 L .3953 .25038 L 0 .922 .216 r
F
.39432 .25253 m .3913 .24922 L .39228 .24693 L F
.14686 .34657 m .14478 .34067 L .14779 .34468 L 0 .989 .937 r
F
.14686 .34657 m .14377 .34394 L .14478 .34067 L F
.31249 .27741 m .31031 .27556 L .31342 .27619 L 0 1 .854 r
F
.31249 .27741 m .30936 .2771 L .31031 .27556 L F
.35339 .25832 m .3513 .25411 L .35436 .25628 L 0 1 .098 r
F
.35339 .25832 m .35033 .25636 L .3513 .25411 L F
.50834 .32953 m .50633 .32708 L .50934 .32783 L 0 1 1 r
F
.50834 .32953 m .50534 .32888 L .50633 .32708 L F
.38633 .25045 m .38428 .24495 L .3873 .24821 L .043 .945 0 r
F
.38633 .25045 m .3833 .24732 L .38428 .24495 L F
.57194 .1866 m .57002 .18891 L .57296 .18682 L .376 0 0 r
F
.57194 .1866 m .56899 .18872 L .57002 .18891 L F
.58591 .18366 m .58401 .18581 L .58695 .18444 L .584 0 .05 r
F
.58591 .18366 m .58297 .18509 L .58401 .18581 L F
.50336 .33156 m .50134 .32942 L .50435 .33037 L 0 1 1 r
F
.50336 .33156 m .50035 .3307 L .50134 .32942 L F
.13588 .35381 m .13387 .3465 L .13683 .35156 L 0 .924 .863 r
F
.13588 .35381 m .13283 .35044 L .13387 .3465 L F
.11364 .37297 m .11194 .36065 L .11467 .36931 L 0 .816 .719 r
F
.11364 .37297 m .11074 .36704 L .11194 .36065 L F
.56695 .18863 m .56502 .19082 L .56797 .18862 L .271 0 0 r
F
.56695 .18863 m .564 .19084 L .56502 .19082 L F
.1678 .33558 m .16557 .33256 L .16869 .33447 L 0 1 1 r
F
.1678 .33558 m .16463 .33474 L .16557 .33256 L F
.36835 .25238 m .36629 .24742 L .36933 .25015 L .091 1 0 r
F
.36835 .25238 m .36531 .24982 L .36629 .24742 L F
.22838 .21687 m .22545 .21103 L .22642 .20833 L .799 .721 0 r
F
.22739 .21986 m .22545 .21103 L .22838 .21687 L .76 .714 0 r
F
.2576 .29952 m .25531 .29969 L .25849 .29918 L 0 1 1 r
F
.2576 .29952 m .2544 .30052 L .25531 .29969 L F
.51928 .30922 m .51628 .3085 L .51727 .3049 L 0 1 .372 r
F
.51829 .31263 m .51628 .3085 L .51928 .30922 L 0 1 .442 r
F
.52908 .22523 m .52708 .22311 L .53008 .2227 L 1 1 0 r
F
.52908 .22523 m .52609 .22551 L .52708 .22311 L F
.3484 .26045 m .3463 .25648 L .34936 .25848 L 0 1 .167 r
F
.3484 .26045 m .34533 .25868 L .3463 .25648 L F
.1299 .35887 m .12788 .35188 L .13084 .35672 L 0 .959 .892 r
F
.1299 .35887 m .12682 .35601 L .12788 .35188 L F
.30749 .27957 m .30531 .27794 L .30842 .27844 L 0 1 .939 r
F
.30749 .27957 m .30436 .2794 L .30531 .27794 L F
.20937 .26469 m .20756 .25299 L .21039 .26091 L .241 .667 0 r
F
.20937 .26469 m .20654 .25672 L .20756 .25299 L F
.39832 .25379 m .39628 .24812 L .39929 .25167 L 0 .909 .38 r
F
.39832 .25379 m .3953 .25038 L .39628 .24812 L F
.51532 .32156 m .51331 .3182 L .51631 .31882 L 0 1 .689 r
F
.51532 .32156 m .51231 .32099 L .51331 .3182 L F
.21936 .24642 m .21751 .23568 L .22038 .24287 L .443 .681 0 r
F
.21936 .24642 m .2165 .23911 L .21751 .23568 L F
.14184 .3491 m .13985 .34159 L .14279 .34677 L 0 .898 .836 r
F
.14184 .3491 m .13882 .34536 L .13985 .34159 L F
.26259 .29766 m .2603 .2977 L .26348 .29725 L 0 1 1 r
F
.26259 .29766 m .25939 .29856 L .2603 .2977 L F
.1146 .21832 m .11165 .22639 L .11538 .21877 L .25 0 .345 r
F
.1146 .21832 m .11086 .22611 L .11165 .22639 L F
.38232 .24961 m .38028 .24414 L .3833 .24732 L .131 .954 0 r
F
.38232 .24961 m .3793 .24656 L .38028 .24414 L F
.43234 .28291 m .43029 .27802 L .4333 .28185 L 0 .488 1 r
F
.43234 .28291 m .42932 .27926 L .43029 .27802 L F
.44535 .29639 m .44331 .29217 L .44632 .29585 L 0 .412 1 r
F
.44535 .29639 m .44234 .2929 L .44331 .29217 L F
.37334 .25059 m .37128 .24538 L .37431 .2483 L .148 .987 0 r
F
.37334 .25059 m .3703 .24781 L .37128 .24538 L F
.21239 .18445 m .21023 .18054 L .21331 .18306 L .883 .517 0 r
F
.21239 .18445 m .20932 .1817 L .21023 .18054 L F
.3025 .28171 m .3003 .2803 L .30343 .28066 L 0 1 1 r
F
.3025 .28171 m .29936 .28168 L .3003 .2803 L F
.47937 .32544 m .47734 .32306 L .48035 .32543 L 0 .53 1 r
F
.47937 .32544 m .47636 .32321 L .47734 .32306 L F
.67199 .26678 m .67013 .2657 L .67312 .26919 L .141 0 .139 r
F
.67199 .26678 m .669 .26323 L .67013 .2657 L F
.22539 .19829 m .2224 .19379 L .22335 .1918 L .945 .689 0 r
F
.2224 .19379 m .22033 .18796 L .22335 .1918 L .933 .641 0 r
F
.2224 .19379 m .21939 .18972 L .22033 .18796 L F
.3434 .26263 m .3413 .25891 L .34437 .26073 L 0 1 .238 r
F
.3434 .26263 m .34033 .26104 L .3413 .25891 L F
.52214 .24691 m .51914 .24624 L .52013 .24289 L .605 1 0 r
F
.52115 .25049 m .51914 .24624 L .52214 .24691 L .522 1 0 r
F
.53804 .21118 m .53605 .21073 L .53904 .20946 L 1 1 0 r
F
.53804 .21118 m .53506 .21234 L .53605 .21073 L F
.26757 .29578 m .2653 .29567 L .26847 .2953 L 0 1 1 r
F
.26757 .29578 m .26438 .29658 L .2653 .29567 L F
.41932 .26956 m .41728 .26415 L .42029 .26799 L 0 .686 1 r
F
.41932 .26956 m .41631 .26589 L .41728 .26415 L F
.16952 .32077 m .16773 .30921 L .17053 .31723 L 0 .702 .403 r
F
.16952 .32077 m .16668 .31329 L .16773 .30921 L F
.21939 .18972 m .21729 .1846 L .22033 .18796 L .919 .595 0 r
F
.21939 .18972 m .21636 .18613 L .21729 .1846 L F
.1924 .17921 m .19009 .17813 L .19328 .17859 L .549 .207 0 r
F
.1924 .17921 m .18923 .17857 L .19009 .17813 L F
.1628 .3379 m .16061 .33398 L .1637 .33654 L 0 1 1 r
F
.1628 .3379 m .15965 .33646 L .16061 .33398 L F
.71398 .28471 m .71229 .28792 L .71509 .28535 L 0 .17 .297 r
F
.71398 .28471 m .71118 .28721 L .71229 .28792 L F
.29751 .28382 m .2953 .28262 L .29843 .28286 L 0 1 1 r
F
.29751 .28382 m .29436 .28393 L .2953 .28262 L F
.19239 .29108 m .19063 .27871 L .19342 .28721 L 0 .665 .048 r
F
.19239 .29108 m .18959 .28273 L .19063 .27871 L F
.65998 .2508 m .65697 .24626 L .65809 .2489 L .334 0 .074 r
F
.65697 .24626 m .65507 .24426 L .65809 .2489 L .38 0 .065 r
F
.27256 .29387 m .27029 .29359 L .27346 .29332 L 0 1 1 r
F
.27256 .29387 m .26938 .29457 L .27029 .29359 L F
.51829 .31263 m .51529 .31193 L .51628 .3085 L 0 1 .442 r
F
.5173 .31584 m .51529 .31193 L .51829 .31263 L 0 1 .518 r
F
.22936 .21397 m .22642 .20833 L .22739 .20571 L .837 .729 0 r
F
.22838 .21687 m .22642 .20833 L .22936 .21397 L .799 .721 0 r
F
.17443 .18118 m .17197 .1824 L .17527 .18103 L .128 0 0 r
F
.17443 .18118 m .17114 .18242 L .17197 .1824 L F
.46536 .31523 m .46332 .31212 L .46634 .31521 L 0 .398 1 r
F
.46536 .31523 m .46235 .31231 L .46332 .31212 L F
.05285 .30206 m .04912 .30835 L .05012 .30515 L 0 .807 .754 r
F
.29251 .28589 m .29029 .2849 L .29343 .28502 L 0 1 1 r
F
.29251 .28589 m .28936 .28613 L .29029 .2849 L F
.40931 .26036 m .40727 .25469 L .41029 .25845 L 0 .88 1 r
F
.40931 .26036 m .4063 .25675 L .40727 .25469 L F
.27755 .29192 m .27529 .29148 L .27845 .2913 L 0 1 1 r
F
.27755 .29192 m .27437 .29252 L .27529 .29148 L F
.20037 .27975 m .19859 .26758 L .2014 .27589 L .077 .664 0 r
F
.20037 .27975 m .19756 .2715 L .19859 .26758 L F
.51631 .31882 m .5143 .31517 L .5173 .31584 L 0 1 .599 r
F
.51631 .31882 m .51331 .3182 L .5143 .31517 L F
.28752 .28794 m .28529 .28713 L .28844 .28715 L 0 1 1 r
F
.28752 .28794 m .28436 .2883 L .28529 .28713 L F
.40231 .25519 m .40027 .24945 L .40328 .25311 L 0 .896 .556 r
F
.40231 .25519 m .39929 .25167 L .40027 .24945 L F
.28253 .28995 m .28029 .28933 L .28345 .28924 L 0 1 1 r
F
.28253 .28995 m .27937 .29043 L .28029 .28933 L F
.33841 .26485 m .3363 .26137 L .33937 .26302 L 0 1 .31 r
F
.33841 .26485 m .33533 .26344 L .3363 .26137 L F
.1239 .36433 m .12184 .35789 L .12483 .36236 L 0 1 .923 r
F
.1239 .36433 m .12077 .36223 L .12184 .35789 L F
.13851 .19834 m .13575 .20397 L .1393 .19872 L .373 0 .232 r
F
.13851 .19834 m .13496 .20361 L .13575 .20397 L F
.52025 .29326 m .51725 .29228 L .51824 .28824 L 0 1 .139 r
F
.51926 .29725 m .51725 .29228 L .52025 .29326 L 0 1 .199 r
F
.21835 .25003 m .2165 .23911 L .21936 .24642 L .402 .679 0 r
F
.21835 .25003 m .21549 .24261 L .2165 .23911 L F
.18442 .30236 m .18266 .29008 L .18545 .29856 L 0 .672 .179 r
F
.18442 .30236 m .18161 .29415 L .18266 .29008 L F
.5173 .31584 m .5143 .31517 L .51529 .31193 L 0 1 .518 r
F
.09465 .24002 m .09163 .24863 L .09543 .24027 L .076 0 .308 r
F
.09465 .24002 m .09082 .24874 L .09163 .24863 L F
.71898 .28291 m .7173 .28617 L .72008 .28319 L 0 .083 .215 r
F
.71898 .28291 m .7162 .28584 L .7173 .28617 L F
.37832 .2489 m .37627 .24344 L .3793 .24656 L .201 .962 0 r
F
.37832 .2489 m .37529 .24592 L .37627 .24344 L F
.52022 .28 m .51722 .27892 L .51821 .27485 L .022 1 0 r
F
.51923 .28414 m .51722 .27892 L .52022 .28 L 0 1 .041 r
F
.57693 .18518 m .57502 .18752 L .57796 .18562 L .454 0 .007 r
F
.57693 .18518 m .57399 .18713 L .57502 .18752 L F
.56197 .19119 m .56003 .1932 L .56298 .19096 L .125 0 0 r
F
.56197 .19119 m .55901 .19342 L .56003 .1932 L F
.62391 .20102 m .62201 .2004 L .625 .2031 L .968 0 .116 r
F
.62391 .20102 m .62093 .19843 L .62201 .2004 L F
.53008 .2227 m .52808 .22086 L .53107 .22032 L 1 1 0 r
F
.53008 .2227 m .52708 .22311 L .52808 .22086 L F
.72995 .27591 m .72827 .27863 L .73103 .27525 L 0 0 0 r
F
.72995 .27591 m .7272 .27928 L .72827 .27863 L F
.52019 .26673 m .51719 .26567 L .51818 .26178 L .233 1 0 r
F
.5192 .27078 m .51719 .26567 L .52019 .26673 L .153 1 0 r
F
.22836 .20319 m .22539 .19829 L .22635 .19608 L .957 .739 0 r
F
.22739 .20571 m .22539 .19829 L .22836 .20319 L .948 .749 0 r
F
.22539 .19829 m .22335 .1918 L .22635 .19608 L .945 .689 0 r
F
.14947 .19142 m .14681 .19575 L .15027 .19169 L .37 0 .136 r
F
.14947 .19142 m .14601 .19544 L .14681 .19575 L F
.15779 .34021 m .15566 .33523 L .15871 .33855 L 0 1 .999 r
F
.15779 .34021 m .15468 .33805 L .15566 .33523 L F
.45535 .30614 m .45331 .30241 L .45632 .30588 L 0 .398 1 r
F
.45535 .30614 m .45234 .30285 L .45331 .30241 L F
.14779 .34468 m .1458 .33703 L .14874 .3423 L 0 .878 .808 r
F
.14779 .34468 m .14478 .34067 L .1458 .33703 L F
.15468 .33805 m .15277 .32892 L .15566 .33523 L 0 .799 .678 r
F
.15468 .33805 m .15174 .33273 L .15277 .32892 L F
.42932 .27926 m .42729 .27414 L .43029 .27802 L 0 .533 1 r
F
.42932 .27926 m .42631 .27555 L .42729 .27414 L F
.47237 .3207 m .47033 .31792 L .47334 .3207 L 0 .449 1 r
F
.47237 .3207 m .46935 .31807 L .47033 .31792 L F
.33341 .2671 m .33129 .26386 L .33437 .26535 L 0 1 .385 r
F
.33341 .2671 m .33033 .26586 L .33129 .26386 L F
.3913 .24922 m .38926 .24346 L .39228 .24693 L .077 .92 0 r
F
.3913 .24922 m .38828 .24587 L .38926 .24346 L F
.551 .19845 m .54904 .19965 L .552 .19763 L .5 .517 0 r
F
.551 .19845 m .54803 .20042 L .54904 .19965 L F
.10161 .23212 m .0986 .24078 L .10239 .23247 L .132 0 .331 r
F
.10161 .23212 m .0978 .24072 L .0986 .24078 L F
.41631 .26589 m .41427 .26029 L .41728 .26415 L 0 .796 1 r
F
.41631 .26589 m .4133 .26218 L .41427 .26029 L F
.52115 .25049 m .51815 .24969 L .51914 .24624 L .522 1 0 r
F
.52016 .25417 m .51815 .24969 L .52115 .25049 L .442 1 0 r
F
.20834 .26848 m .20654 .25672 L .20937 .26469 L .197 .668 0 r
F
.20834 .26848 m .20551 .26051 L .20654 .25672 L F
.663 .25518 m .65998 .2508 L .66111 .25342 L .289 0 .086 r
F
.65998 .2508 m .65809 .2489 L .66111 .25342 L .334 0 .074 r
F
.11878 .36859 m .11688 .35946 L .11975 .36585 L 0 .897 .814 r
F
.11878 .36859 m .11575 .36474 L .11688 .35946 L F
.54501 .20356 m .54304 .20412 L .54602 .20237 L .837 1 0 r
F
.54501 .20356 m .54204 .20523 L .54304 .20412 L F
.3873 .24821 m .38526 .24249 L .38828 .24587 L .173 .93 0 r
F
.3873 .24821 m .38428 .24495 L .38526 .24249 L F
.36434 .25211 m .36228 .24711 L .36531 .24982 L .138 1 0 r
F
.36434 .25211 m .3613 .24957 L .36228 .24711 L F
.669 .26323 m .66713 .26188 L .67013 .2657 L .193 0 .119 r
F
.669 .26323 m .666 .25934 L .66713 .26188 L F
.68902 .28188 m .68723 .2828 L .69015 .28375 L 0 .099 .265 r
F
.68902 .28188 m .6861 .28083 L .68723 .2828 L F
.3953 .25038 m .39326 .24455 L .39628 .24812 L 0 .909 .045 r
F
.3953 .25038 m .39228 .24693 L .39326 .24455 L F
.23034 .21116 m .22739 .20571 L .22836 .20319 L .875 .738 0 r
F
.22936 .21397 m .22739 .20571 L .23034 .21116 L .837 .729 0 r
F
.35935 .25415 m .35728 .24939 L .36032 .25192 L .075 1 0 r
F
.35935 .25415 m .3563 .2518 L .35728 .24939 L F
.44234 .2929 m .4403 .28839 L .44331 .29217 L 0 .439 1 r
F
.44234 .2929 m .43933 .2893 L .4403 .28839 L F
.36933 .25015 m .36727 .24493 L .3703 .24781 L .199 .992 0 r
F
.36933 .25015 m .36629 .24742 L .36727 .24493 L F
.17645 .31345 m .17467 .30163 L .17748 .3098 L 0 .69 .318 r
F
.17645 .31345 m .17363 .30569 L .17467 .30163 L F
.21636 .18613 m .21422 .18176 L .21729 .1846 L .903 .55 0 r
F
.21636 .18613 m .21331 .18306 L .21422 .18176 L F
.15279 .34248 m .15072 .33626 L .15372 .34048 L 0 .955 .9 r
F
.15279 .34248 m .14972 .33947 L .15072 .33626 L F
.70501 .28622 m .7033 .28891 L .70613 .28738 L 0 .191 .319 r
F
.70501 .28622 m .70217 .28766 L .7033 .28891 L F
.16159 .33116 m .15973 .32102 L .16259 .32803 L 0 .753 .569 r
F
.16159 .33116 m .1587 .32493 L .15973 .32102 L F
.21733 .25367 m .21549 .24261 L .21835 .25003 L .36 .678 0 r
F
.21733 .25367 m .21447 .24617 L .21549 .24261 L F
.4063 .25675 m .40426 .25092 L .40727 .25469 L 0 .882 .729 r
F
.4063 .25675 m .40328 .25311 L .40426 .25092 L F
.3833 .24732 m .38126 .24163 L .38428 .24495 L .251 .939 0 r
F
.3833 .24732 m .38028 .24414 L .38126 .24163 L F
.35436 .25628 m .35228 .25174 L .35533 .2541 L .011 1 0 r
F
.35436 .25628 m .3513 .25411 L .35228 .25174 L F
.32842 .26937 m .32629 .26636 L .32937 .2677 L 0 1 .461 r
F
.32842 .26937 m .32532 .26829 L .32629 .26636 L F
.37431 .2483 m .37226 .24285 L .37529 .24592 L .257 .969 0 r
F
.37431 .2483 m .37128 .24538 L .37226 .24285 L F
.666 .25934 m .663 .25518 L .66412 .25777 L .242 0 .101 r
F
.663 .25518 m .66111 .25342 L .66412 .25777 L .289 0 .086 r
F
.666 .25934 m .66412 .25777 L .66713 .26188 L .242 0 .101 r
F
.39929 .25167 m .39726 .24578 L .40027 .24945 L 0 .897 .198 r
F
.39929 .25167 m .39628 .24812 L .39726 .24578 L F
.08764 .24872 m .08464 .25671 L .08843 .2488 L .025 0 .254 r
F
.08764 .24872 m .08382 .25706 L .08464 .25671 L F
.42631 .27555 m .42428 .27021 L .42729 .27414 L 0 .588 1 r
F
.42631 .27555 m .4233 .27179 L .42428 .27021 L F
.49936 .33168 m .49734 .32946 L .50035 .3307 L 0 1 1 r
F
.49936 .33168 m .49635 .33054 L .49734 .32946 L F
.34936 .25848 m .34728 .25416 L .35033 .25636 L 0 1 .057 r
F
.34936 .25848 m .3463 .25648 L .34728 .25416 L F
.4133 .26218 m .41126 .25642 L .41427 .26029 L 0 .865 1 r
F
.4133 .26218 m .41029 .25845 L .41126 .25642 L F
.48337 .3275 m .48133 .32511 L .48435 .32731 L 0 .685 1 r
F
.48337 .3275 m .48035 .32543 L .48133 .32511 L F
.18836 .17905 m .18601 .1786 L .18923 .17857 L .424 .078 0 r
F
.18836 .17905 m .18516 .17891 L .18601 .1786 L F
.32342 .27165 m .32128 .26886 L .32437 .27006 L 0 1 .538 r
F
.32342 .27165 m .32032 .27072 L .32128 .26886 L F
.05378 .29985 m .05012 .30515 L .05111 .30212 L 0 .885 .853 r
F
.68203 .27713 m .68021 .27715 L .68316 .27924 L 0 .037 .215 r
F
.68203 .27713 m .67907 .27494 L .68021 .27715 L F
.3793 .24656 m .37725 .24089 L .38028 .24414 L .312 .947 0 r
F
.3793 .24656 m .37627 .24344 L .37725 .24089 L F
.53107 .22032 m .52907 .21875 L .53206 .21809 L 1 1 0 r
F
.53107 .22032 m .52808 .22086 L .52907 .21875 L F
.19934 .2836 m .19756 .2715 L .20037 .27975 L .03 .668 0 r
F
.19934 .2836 m .19652 .27543 L .19756 .2715 L F
.50934 .32783 m .50732 .325 L .51033 .32582 L 0 1 1 r
F
.50934 .32783 m .50633 .32708 L .50732 .325 L F
.11787 .37025 m .11575 .36474 L .11878 .36859 L 0 1 .957 r
F
.11787 .37025 m .11467 .36931 L .11575 .36474 L F
.19136 .2949 m .18959 .28273 L .19239 .29108 L 0 .671 .1 r
F
.19136 .2949 m .18855 .28674 L .18959 .28273 L F
.16851 .3241 m .16668 .31329 L .16952 .32077 L 0 .725 .471 r
F
.16851 .3241 m .16565 .31724 L .16668 .31329 L F
.22635 .19608 m .22335 .1918 L .22429 .1899 L .947 .674 0 r
F
.22335 .1918 m .22126 .18628 L .22429 .1899 L .934 .628 0 r
F
.22335 .1918 m .22033 .18796 L .22126 .18628 L F
.17937 .18011 m .17611 .1809 L .17695 .1808 L 0 0 0 r
F
.17937 .18011 m .17695 .1808 L .18022 .17986 L F
.07268 .26834 m .06986 .27317 L .07351 .26781 L F
.07268 .26834 m .069 .27431 L .06986 .27317 L F
.43933 .2893 m .43729 .28453 L .4403 .28839 L 0 .467 1 r
F
.43933 .2893 m .43632 .28561 L .43729 .28453 L F
.52016 .25417 m .51716 .25324 L .51815 .24969 L .442 1 0 r
F
.51917 .25794 m .51716 .25324 L .52016 .25417 L .362 1 0 r
F
.23132 .20843 m .22836 .20319 L .22933 .20076 L .913 .748 0 r
F
.23034 .21116 m .22836 .20319 L .23132 .20843 L .875 .738 0 r
F
.22836 .20319 m .22635 .19608 L .22933 .20076 L .957 .739 0 r
F
.51926 .29725 m .51625 .29624 L .51725 .29228 L 0 1 .199 r
F
.51827 .30114 m .51625 .29624 L .51926 .29725 L 0 1 .261 r
F
.15372 .34048 m .15174 .33273 L .15468 .33805 L 0 .862 .779 r
F
.15372 .34048 m .15072 .33626 L .15174 .33273 L F
.34437 .26073 m .34227 .25664 L .34533 .25868 L 0 1 .126 r
F
.34437 .26073 m .3413 .25891 L .34227 .25664 L F
.21631 .25735 m .21447 .24617 L .21733 .25367 L .317 .678 0 r
F
.21631 .25735 m .21346 .24979 L .21447 .24617 L F
.40328 .25311 m .40125 .24714 L .40426 .25092 L 0 .884 .368 r
F
.40328 .25311 m .40027 .24945 L .40125 .24714 L F
.61392 .19256 m .61202 .19282 L .61499 .19432 L .998 0 .137 r
F
.61392 .19256 m .61095 .19117 L .61202 .19282 L F
.4233 .27179 m .42127 .26626 L .42428 .27021 L 0 .657 1 r
F
.4233 .27179 m .42029 .26799 L .42127 .26626 L F
.45234 .30285 m .4503 .2988 L .45331 .30241 L 0 .422 1 r
F
.45234 .30285 m .44933 .29941 L .4503 .2988 L F
.22933 .20076 m .22635 .19608 L .2273 .19395 L .959 .723 0 r
F
.22635 .19608 m .22429 .1899 L .2273 .19395 L .947 .674 0 r
F
.20732 .27228 m .20551 .26051 L .20834 .26848 L .152 .671 0 r
F
.20732 .27228 m .20449 .26432 L .20551 .26051 L F
.19866 .322 m .19636 .32089 L .19954 .32139 L 0 1 1 r
F
.19866 .322 m .19544 .32227 L .19636 .32089 L F
.20365 .32 m .20134 .31915 L .20452 .31946 L F
.20365 .32 m .20043 .32043 L .20134 .31915 L F
.18339 .30608 m .18161 .29415 L .18442 .30236 L 0 .683 .235 r
F
.18339 .30608 m .18057 .29818 L .18161 .29415 L F
.39228 .24693 m .39024 .24097 L .39326 .24455 L .211 .908 0 r
F
.39228 .24693 m .38926 .24346 L .39024 .24097 L F
.31842 .27392 m .31627 .27135 L .31937 .27242 L 0 1 .617 r
F
.31842 .27392 m .31532 .27315 L .31627 .27135 L F
.20533 .18054 m .2031 .17794 L .20623 .17952 L .807 .427 0 r
F
.20533 .18054 m .20221 .17874 L .2031 .17794 L F
.59892 .18532 m .59702 .18678 L .59997 .18657 L .808 0 .113 r
F
.59892 .18532 m .59597 .18563 L .59702 .18678 L F
.38828 .24587 m .38624 .23996 L .38926 .24346 L .297 .918 0 r
F
.38828 .24587 m .38526 .24249 L .38624 .23996 L F
.19367 .32403 m .19138 .32258 L .19455 .32332 L 0 1 1 r
F
.19367 .32403 m .19046 .32409 L .19138 .32258 L F
.20864 .31804 m .20632 .31739 L .20951 .31755 L F
.20864 .31804 m .20542 .31858 L .20632 .31739 L F
.41029 .25845 m .40825 .25253 L .41126 .25642 L 0 .868 .884 r
F
.41029 .25845 m .40727 .25469 L .40825 .25253 L F
.36531 .24982 m .36326 .24456 L .36629 .24742 L .238 .994 0 r
F
.36531 .24982 m .36228 .24711 L .36326 .24456 L F
.3703 .24781 m .36825 .24235 L .37128 .24538 L .3 .973 0 r
F
.3703 .24781 m .36727 .24493 L .36825 .24235 L F
.18867 .32609 m .1864 .32424 L .18956 .32527 L 0 1 1 r
F
.18867 .32609 m .18548 .32589 L .1864 .32424 L F
.5192 .27078 m .51619 .26961 L .51719 .26567 L .153 1 0 r
F
.51821 .27485 m .51619 .26961 L .5192 .27078 L .075 1 0 r
F
.55698 .19422 m .55504 .19595 L .558 .19376 L 0 0 0 r
F
.55698 .19422 m .55402 .19639 L .55504 .19595 L F
.46235 .31231 m .46031 .30883 L .46332 .31212 L 0 .427 1 r
F
.46235 .31231 m .45934 .30919 L .46031 .30883 L F
.73696 .26878 m .73526 .27066 L .73801 .26735 L 0 .893 .101 r
F
.73696 .26878 m .73421 .2721 L .73526 .27066 L F
.21362 .3161 m .21131 .31561 L .2145 .31565 L 0 1 1 r
F
.21362 .3161 m .2104 .31673 L .21131 .31561 L F
.51923 .28414 m .51622 .28298 L .51722 .27892 L 0 1 .041 r
F
.51824 .28824 m .51622 .28298 L .51923 .28414 L 0 1 .1 r
F
.53904 .20946 m .53705 .20926 L .54004 .2079 L 1 1 0 r
F
.53904 .20946 m .53605 .21073 L .53705 .20926 L F
.20932 .1817 m .20712 .17857 L .21023 .18054 L .85 .469 0 r
F
.20932 .1817 m .20623 .17952 L .20712 .17857 L F
.22033 .18796 m .21821 .18315 L .22126 .18628 L .92 .583 0 r
F
.22033 .18796 m .21729 .1846 L .21821 .18315 L F
.39628 .24812 m .39424 .2421 L .39726 .24578 L .105 .897 0 r
F
.39628 .24812 m .39326 .24455 L .39424 .2421 L F
.22931 .22933 m .2264 .22292 L .22739 .21986 L .643 .708 0 r
F
.2283 .23263 m .2264 .22292 L .22931 .22933 L .603 .703 0 r
F
.2283 .23263 m .2254 .22607 L .2264 .22292 L F
.38428 .24495 m .38224 .23906 L .38526 .24249 L .365 .926 0 r
F
.38428 .24495 m .38126 .24163 L .38224 .23906 L F
.23031 .2261 m .22739 .21986 L .22838 .21687 L .683 .713 0 r
F
.22931 .22933 m .22739 .21986 L .23031 .2261 L .643 .708 0 r
F
.18368 .32817 m .18143 .32583 L .18457 .32721 L 0 1 1 r
F
.18368 .32817 m .18049 .32766 L .18143 .32583 L F
.20133 .17961 m .19907 .17756 L .20221 .17874 L .738 .37 0 r
F
.20133 .17961 m .19819 .17823 L .19907 .17756 L F
.0647 .27987 m .06202 .28238 L .06555 .27878 L 0 .485 .725 r
F
.0647 .27987 m .06112 .28415 L .06202 .28238 L F
.36032 .25192 m .35826 .24687 L .3613 .24957 L .175 1 0 r
F
.36032 .25192 m .35728 .24939 L .35826 .24687 L F
.37529 .24592 m .37325 .24026 L .37627 .24344 L .36 .953 0 r
F
.37529 .24592 m .37226 .24285 L .37325 .24026 L F
.21861 .31418 m .21629 .31381 L .21949 .31376 L 0 1 1 r
F
.21861 .31418 m .21539 .31488 L .21629 .31381 L F
.33937 .26302 m .33727 .25916 L .34033 .26104 L 0 1 .196 r
F
.33937 .26302 m .3363 .26137 L .33727 .25916 L F
.16061 .33398 m .1587 .32493 L .16159 .33116 L 0 .794 .653 r
F
.16061 .33398 m .15767 .32862 L .1587 .32493 L F
.2273 .236 m .2254 .22607 L .2283 .23263 L .563 .7 0 r
F
.2273 .236 m .2244 .22929 L .2254 .22607 L F
.2313 .22295 m .22838 .21687 L .22936 .21397 L .723 .718 0 r
F
.23031 .2261 m .22838 .21687 L .2313 .22295 L .683 .713 0 r
F
.17869 .33027 m .17646 .32734 L .17958 .32915 L 0 1 1 r
F
.17869 .33027 m .17552 .32937 L .17646 .32734 L F
.31342 .27619 m .31126 .27383 L .31437 .27477 L 0 1 .697 r
F
.31342 .27619 m .31031 .27556 L .31126 .27383 L F
.59492 .18451 m .59303 .18623 L .59597 .18563 L .739 0 .097 r
F
.59492 .18451 m .59198 .18521 L .59303 .18623 L F
.42029 .26799 m .41826 .26227 L .42127 .26626 L 0 .747 1 r
F
.42029 .26799 m .41728 .26415 L .41826 .26227 L F
.2236 .31229 m .22128 .31199 L .22447 .31187 L 0 1 1 r
F
.2236 .31229 m .22038 .31302 L .22128 .31199 L F
.49536 .33131 m .49333 .32902 L .49635 .33054 L F
.49536 .33131 m .49235 .3299 L .49333 .32902 L F
.43632 .28561 m .43428 .28059 L .43729 .28453 L 0 .499 1 r
F
.43632 .28561 m .4333 .28185 L .43428 .28059 L F
.60292 .18668 m .60103 .18785 L .60398 .18807 L .873 0 .126 r
F
.60292 .18668 m .59997 .18657 L .60103 .18785 L F
.10852 .22505 m .10554 .2334 L .1093 .22544 L .186 0 .338 r
F
.10852 .22505 m .10475 .23323 L .10554 .2334 L F
.50435 .33037 m .50233 .32783 L .50534 .32888 L 0 1 1 r
F
.50435 .33037 m .50134 .32942 L .50233 .32783 L F
.48736 .32919 m .48533 .32681 L .48835 .32881 L 0 .858 1 r
F
.48736 .32919 m .48435 .32731 L .48533 .32681 L F
.17544 .31693 m .17363 .30569 L .17645 .31345 L 0 .707 .38 r
F
.17544 .31693 m .17259 .30966 L .17363 .30569 L F
.58194 .18445 m .58003 .18672 L .58297 .18509 L .528 0 .032 r
F
.58194 .18445 m .579 .18614 L .58003 .18672 L F
.17369 .33237 m .17149 .32876 L .17459 .33106 L 0 1 1 r
F
.17369 .33237 m .17054 .33102 L .17149 .32876 L F
.35533 .2541 m .35326 .24926 L .3563 .2518 L .109 1 0 r
F
.35533 .2541 m .35228 .25174 L .35326 .24926 L F
.22629 .23943 m .2244 .22929 L .2273 .236 L .522 .697 0 r
F
.22629 .23943 m .2234 .23258 L .2244 .22929 L F
.40027 .24945 m .39824 .24336 L .40125 .24714 L 0 .886 .024 r
F
.40027 .24945 m .39726 .24578 L .39824 .24336 L F
.23229 .21987 m .22936 .21397 L .23034 .21116 L .762 .725 0 r
F
.2313 .22295 m .22936 .21397 L .23229 .21987 L .723 .718 0 r
F
.38028 .24414 m .37824 .23828 L .38126 .24163 L .418 .934 0 r
F
.38028 .24414 m .37725 .24089 L .37824 .23828 L F
.21331 .18306 m .21113 .17945 L .21422 .18176 L .88 .505 0 r
F
.21331 .18306 m .21023 .18054 L .21113 .17945 L F
.22858 .31041 m .22627 .31015 L .22946 .31 L 0 1 1 r
F
.22858 .31041 m .22536 .31116 L .22627 .31015 L F
.16869 .33447 m .16654 .33004 L .16961 .33293 L F
.16869 .33447 m .16557 .33256 L .16654 .33004 L F
.40727 .25469 m .40524 .24864 L .40825 .25253 L 0 .871 .544 r
F
.40727 .25469 m .40426 .25092 L .40524 .24864 L F
.21529 .26107 m .21346 .24979 L .21631 .25735 L .274 .678 0 r
F
.21529 .26107 m .21244 .25345 L .21346 .24979 L F
.1444 .19479 m .1417 .19977 L .1452 .19512 L .372 0 .185 r
F
.1444 .19479 m .1409 .19943 L .1417 .19977 L F
.1637 .33654 m .16159 .33116 L .16463 .33474 L 0 1 .948 r
F
.1637 .33654 m .16061 .33398 L .16159 .33116 L F
.15871 .33855 m .15666 .33207 L .15965 .33646 L 0 .928 .861 r
F
.15871 .33855 m .15566 .33523 L .15666 .33207 L F
.30842 .27844 m .30625 .27629 L .30936 .2771 L 0 1 .778 r
F
.30842 .27844 m .30531 .27794 L .30625 .27629 L F
.33437 .26535 m .33226 .2617 L .33533 .26344 L 0 1 .267 r
F
.33437 .26535 m .33129 .26386 L .33226 .2617 L F
.69305 .28416 m .69128 .28556 L .69418 .28587 L 0 .133 .286 r
F
.69305 .28416 m .69015 .28375 L .69128 .28556 L F
.2323 .20579 m .22933 .20076 L .23029 .19841 L .951 .759 0 r
F
.23132 .20843 m .22933 .20076 L .2323 .20579 L .913 .748 0 r
F
.22933 .20076 m .2273 .19395 L .23029 .19841 L .959 .723 0 r
F
.49136 .33047 m .48933 .32813 L .49235 .3299 L 0 1 1 r
F
.49136 .33047 m .48835 .32881 L .48933 .32813 L F
.70105 .28632 m .69931 .28862 L .70217 .28766 L 0 .179 .312 r
F
.70105 .28632 m .69819 .28717 L .69931 .28862 L F
.19731 .17895 m .19502 .17748 L .19819 .17823 L .633 .284 0 r
F
.19731 .17895 m .19415 .17801 L .19502 .17748 L F
.23356 .30855 m .23126 .3083 L .23445 .30812 L 0 1 1 r
F
.23356 .30855 m .23035 .30929 L .23126 .3083 L F
.51917 .25794 m .51617 .25688 L .51716 .25324 L .362 1 0 r
F
.51818 .26178 m .51617 .25688 L .51917 .25794 L .283 1 0 r
F
.41728 .26415 m .41525 .25828 L .41826 .26227 L 0 .85 1 r
F
.41728 .26415 m .41427 .26029 L .41525 .25828 L F
.47636 .32321 m .47432 .32039 L .47734 .32306 L 0 .558 1 r
F
.47636 .32321 m .47334 .3207 L .47432 .32039 L F
.35033 .25636 m .34825 .25173 L .3513 .25411 L .043 1 0 r
F
.35033 .25636 m .34728 .25416 L .34825 .25173 L F
.22528 .24291 m .2234 .23258 L .22629 .23943 L .481 .694 0 r
F
.22528 .24291 m .2224 .23595 L .2234 .23258 L F
.62093 .19843 m .61904 .19806 L .62201 .2004 L 1 0 .126 r
F
.62093 .19843 m .61796 .19619 L .61904 .19806 L F
.53206 .21809 m .53007 .2168 L .53306 .21602 L 1 1 0 r
F
.53206 .21809 m .52907 .21875 L .53007 .2168 L F
.19831 .28741 m .19652 .27543 L .19934 .2836 L 0 .673 .02 r
F
.19831 .28741 m .19549 .27937 L .19652 .27543 L F
.44933 .29941 m .44729 .29506 L .4503 .2988 L 0 .443 1 r
F
.44933 .29941 m .44632 .29585 L .44729 .29506 L F
.05471 .2977 m .05111 .30212 L .05209 .29923 L 0 .946 .957 r
F
.23328 .21687 m .23034 .21116 L .23132 .20843 L .802 .732 0 r
F
.23229 .21987 m .23034 .21116 L .23328 .21687 L .762 .725 0 r
F
.46935 .31807 m .46731 .31489 L .47033 .31792 L 0 .477 1 r
F
.46935 .31807 m .46634 .31521 L .46731 .31489 L F
.38926 .24346 m .38723 .23737 L .39024 .24097 L .414 .907 0 r
F
.38926 .24346 m .38624 .23996 L .38723 .23737 L F
.16752 .32721 m .16565 .31724 L .16851 .3241 L 0 .753 .545 r
F
.16752 .32721 m .16462 .32104 L .16565 .31724 L F
.4333 .28185 m .43127 .2766 L .43428 .28059 L 0 .536 1 r
F
.4333 .28185 m .43029 .27802 L .43127 .2766 L F
.39326 .24455 m .39123 .23842 L .39424 .2421 L .338 .898 0 r
F
.39326 .24455 m .39024 .24097 L .39123 .23842 L F
.51827 .30114 m .51526 .3001 L .51625 .29624 L 0 1 .261 r
F
.51727 .3049 m .51526 .3001 L .51827 .30114 L 0 1 .325 r
F
.37128 .24538 m .36924 .23971 L .37226 .24285 L .397 .958 0 r
F
.37128 .24538 m .36825 .24235 L .36924 .23971 L F
.23855 .30669 m .23625 .30642 L .23943 .30624 L 0 1 1 r
F
.23855 .30669 m .23534 .30741 L .23625 .30642 L F
.20629 .27609 m .20449 .26432 L .20732 .27228 L .107 .674 0 r
F
.20629 .27609 m .20346 .26816 L .20449 .26432 L F
.19034 .29865 m .18855 .28674 L .19136 .2949 L 0 .68 .153 r
F
.19034 .29865 m .18752 .29073 L .18855 .28674 L F
.30343 .28066 m .30125 .27871 L .30436 .2794 L 0 1 .859 r
F
.30343 .28066 m .3003 .2803 L .30125 .27871 L F
.36629 .24742 m .36424 .24194 L .36727 .24493 L .334 .976 0 r
F
.36629 .24742 m .36326 .24456 L .36424 .24194 L F
.38526 .24249 m .38323 .23644 L .38624 .23996 L .472 .916 0 r
F
.38526 .24249 m .38224 .23906 L .38323 .23644 L F
.37627 .24344 m .37423 .2376 L .37725 .24089 L .458 .94 0 r
F
.37627 .24344 m .37325 .24026 L .37423 .2376 L F
.08059 .25807 m .07767 .26464 L .08139 .25788 L 0 0 .115 r
F
.08059 .25807 m .07683 .26533 L .07767 .26464 L F
.08608 .41159 m .08585 .3761 L .08759 .40034 L 0 .702 .481 r
F
.08608 .41159 m .08397 .39308 L .08585 .3761 L F
.40426 .25092 m .40223 .24475 L .40524 .24864 L 0 .874 .186 r
F
.40426 .25092 m .40125 .24714 L .40223 .24475 L F
.09255 .39803 m .08939 .41113 L .09037 .40815 L 0 0 .146 r
F
.09385 .39203 m .09263 .39722 L .09255 .39803 L F
.09263 .39722 m .08939 .41113 L .09255 .39803 L F
.09385 .39203 m .09037 .40815 L .09424 .39858 L F
.09424 .39858 m .09037 .40815 L .09157 .40184 L 0 1 .748 r
F
.09424 .39858 m .09226 .401 L .09494 .40034 L F
.09226 .401 m .09157 .40184 L .09221 .40156 L F
.09226 .401 m .09221 .40156 L .09494 .40034 L F
.09157 .40184 m .09084 .37413 L .09291 .3933 L 0 .719 .534 r
F
.09157 .40184 m .08919 .38758 L .09084 .37413 L F
.51033 .32582 m .50832 .32265 L .51132 .32354 L 0 1 .911 r
F
.51033 .32582 m .50732 .325 L .50832 .32265 L F
.15965 .33646 m .15767 .32862 L .16061 .33398 L 0 .849 .749 r
F
.15965 .33646 m .15666 .33207 L .15767 .32862 L F
.41427 .26029 m .41224 .25427 L .41525 .25828 L 0 .854 1 r
F
.41427 .26029 m .41126 .25642 L .41224 .25427 L F
.24353 .30483 m .24124 .30451 L .24442 .30435 L 0 1 1 r
F
.24353 .30483 m .24033 .30551 L .24124 .30451 L F
.32937 .2677 m .32725 .26426 L .33033 .26586 L 0 1 .339 r
F
.32937 .2677 m .32629 .26636 L .32725 .26426 L F
.39726 .24578 m .39522 .23958 L .39824 .24336 L .244 .887 0 r
F
.39726 .24578 m .39424 .2421 L .39522 .23958 L F
.3613 .24957 m .35924 .24427 L .36228 .24711 L .269 .995 0 r
F
.3613 .24957 m .35826 .24687 L .35924 .24427 L F
.21729 .1846 m .21513 .18052 L .21821 .18315 L .902 .539 0 r
F
.21729 .1846 m .21422 .18176 L .21513 .18052 L F
.22427 .24645 m .2224 .23595 L .22528 .24291 L .439 .692 0 r
F
.22427 .24645 m .22139 .23938 L .2224 .23595 L F
.34533 .25868 m .34325 .25425 L .3463 .25648 L 0 1 .024 r
F
.34533 .25868 m .34227 .25664 L .34325 .25425 L F
.23029 .19841 m .2273 .19395 L .22824 .19191 L .961 .708 0 r
F
.2273 .19395 m .22522 .18808 L .22824 .19191 L .948 .66 0 r
F
.2273 .19395 m .22429 .1899 L .22522 .18808 L F
.29843 .28286 m .29624 .2811 L .29936 .28168 L 0 1 .94 r
F
.29843 .28286 m .2953 .28262 L .29624 .2811 L F
.69706 .28564 m .69531 .2875 L .69819 .28717 L 0 .159 .301 r
F
.69706 .28564 m .69418 .28587 L .69531 .2875 L F
.18238 .30967 m .18057 .29818 L .18339 .30608 L 0 .696 .293 r
F
.18238 .30967 m .17954 .30215 L .18057 .29818 L F
.38126 .24163 m .37922 .23561 L .38224 .23906 L .517 .923 0 r
F
.38126 .24163 m .37824 .23828 L .37922 .23561 L F
.16533 .18419 m .1628 .18668 L .16616 .18424 L .304 0 .01 r
F
.16533 .18419 m .16198 .18654 L .1628 .18668 L F
.43029 .27802 m .42826 .27256 L .43127 .2766 L 0 .582 1 r
F
.43029 .27802 m .42729 .27414 L .42826 .27256 L F
.24852 .30296 m .24623 .30258 L .24941 .30244 L 0 1 1 r
F
.24852 .30296 m .24532 .3036 L .24623 .30258 L F
.1843 .17925 m .18191 .17945 L .18516 .17891 L .212 0 .002 r
F
.1843 .17925 m .18106 .17964 L .18191 .17945 L F
.22429 .1899 m .22218 .18469 L .22522 .18808 L .936 .615 0 r
F
.22429 .1899 m .22126 .18628 L .22218 .18469 L F
.23427 .21395 m .23132 .20843 L .2323 .20579 L .841 .74 0 r
F
.23328 .21687 m .23132 .20843 L .23427 .21395 L .802 .732 0 r
F
.12741 .20749 m .12457 .21433 L .1282 .20792 L .349 0 .327 r
F
.12741 .20749 m .12378 .214 L .12457 .21433 L F
.11181 .37661 m .10959 .37274 L .11268 .37549 L 0 1 .991 r
F
.11181 .37661 m .1085 .37752 L .10959 .37274 L F
.16033 .18627 m .15776 .18937 L .16115 .1864 L .338 0 .05 r
F
.16033 .18627 m .15695 .18917 L .15776 .18937 L F
.21427 .2648 m .21244 .25345 L .21529 .26107 L .23 .679 0 r
F
.21427 .2648 m .21142 .25716 L .21244 .25345 L F
.59094 .18423 m .58904 .18618 L .59198 .18521 L .671 0 .079 r
F
.59094 .18423 m .58799 .18529 L .58904 .18618 L F
.51821 .27485 m .5152 .27358 L .51619 .26961 L .075 1 0 r
F
.51722 .27892 m .5152 .27358 L .51821 .27485 L 0 1 .002 r
F
.29343 .28502 m .29123 .28345 L .29436 .28393 L 0 1 1 r
F
.29343 .28502 m .29029 .2849 L .29123 .28345 L F
.45934 .30919 m .4573 .30536 L .46031 .30883 L 0 .447 1 r
F
.45934 .30919 m .45632 .30588 L .4573 .30536 L F
.41126 .25642 m .40923 .25027 L .41224 .25427 L 0 .858 .709 r
F
.41126 .25642 m .40825 .25253 L .40923 .25027 L F
.25351 .30108 m .25123 .30062 L .2544 .30052 L 0 1 1 r
F
.25351 .30108 m .25031 .30166 L .25123 .30062 L F
.3563 .2518 m .35424 .24669 L .35728 .24939 L .203 1 0 r
F
.3563 .2518 m .35326 .24926 L .35424 .24669 L F
.51824 .28824 m .51523 .28702 L .51622 .28298 L 0 1 .1 r
F
.51725 .29228 m .51523 .28702 L .51824 .28824 L 0 1 .158 r
F
.40125 .24714 m .39922 .24088 L .40223 .24475 L .127 .877 0 r
F
.40125 .24714 m .39824 .24336 L .39922 .24088 L F
.54602 .20237 m .54405 .20314 L .54702 .20133 L .715 .76 0 r
F
.54602 .20237 m .54304 .20412 L .54405 .20314 L F
.72503 .28001 m .72335 .28301 L .72612 .27974 L 0 0 .075 r
F
.72503 .28001 m .72227 .28325 L .72335 .28301 L F
.28844 .28715 m .28623 .28575 L .28936 .28613 L 0 1 1 r
F
.28844 .28715 m .28529 .28713 L .28623 .28575 L F
.25849 .29918 m .25622 .29862 L .25939 .29856 L F
.25849 .29918 m .25531 .29969 L .25622 .29862 L F
.60693 .18863 m .60504 .18948 L .608 .19015 L .929 0 .135 r
F
.60693 .18863 m .60398 .18807 L .60504 .18948 L F
.32437 .27006 m .32224 .26683 L .32532 .26829 L 0 1 .412 r
F
.32437 .27006 m .32128 .26886 L .32224 .26683 L F
.44632 .29585 m .44428 .29121 L .44729 .29506 L 0 .465 1 r
F
.44632 .29585 m .44331 .29217 L .44428 .29121 L F
.09694 .39395 m .0958 .37253 L .09814 .38747 L 0 .749 .598 r
F
.09694 .39395 m .09433 .38333 L .0958 .37253 L F
.17444 .32024 m .17259 .30966 L .17544 .31693 L 0 .727 .446 r
F
.17444 .32024 m .17156 .31352 L .17259 .30966 L F
.42729 .27414 m .42525 .26848 L .42826 .27256 L 0 .639 1 r
F
.42729 .27414 m .42428 .27021 L .42525 .26848 L F
.39024 .24097 m .38821 .23474 L .39123 .23842 L .524 .898 0 r
F
.39024 .24097 m .38723 .23737 L .38821 .23474 L F
.37226 .24285 m .37022 .23701 L .37325 .24026 L .489 .945 0 r
F
.37226 .24285 m .36924 .23971 L .37022 .23701 L F
.23327 .20323 m .23029 .19841 L .23125 .19615 L .973 .758 0 r
F
.2323 .20579 m .23029 .19841 L .23327 .20323 L .951 .759 0 r
F
.23029 .19841 m .22824 .19191 L .23125 .19615 L .961 .708 0 r
F
.17031 .18246 m .16781 .18437 L .17114 .18242 L .247 0 0 r
F
.17031 .18246 m .16698 .1843 L .16781 .18437 L F
.22325 .25003 m .22139 .23938 L .22427 .24645 L .397 .691 0 r
F
.22325 .25003 m .22038 .24287 L .22139 .23938 L F
.19328 .17859 m .19095 .17773 L .19415 .17801 L .514 .16 0 r
F
.19328 .17859 m .19009 .17813 L .19095 .17773 L F
.34033 .26104 m .33824 .25681 L .3413 .25891 L 0 1 .092 r
F
.34033 .26104 m .33727 .25916 L .33824 .25681 L F
.12142 .21279 m .11853 .2202 L .1222 .21322 L .295 0 .335 r
F
.12142 .21279 m .11773 .21989 L .11853 .2202 L F
.26348 .29725 m .26122 .29658 L .26438 .29658 L 0 1 1 r
F
.26348 .29725 m .2603 .2977 L .26122 .29658 L F
.37725 .24089 m .37521 .23489 L .37824 .23828 L .551 .929 0 r
F
.37725 .24089 m .37423 .2376 L .37521 .23489 L F
.28345 .28924 m .28122 .28801 L .28436 .2883 L 0 1 1 r
F
.28345 .28924 m .28029 .28933 L .28122 .28801 L F
.38624 .23996 m .38421 .23377 L .38723 .23737 L .574 .907 0 r
F
.38624 .23996 m .38323 .23644 L .38421 .23377 L F
.39424 .2421 m .39221 .23582 L .39522 .23958 L .459 .889 0 r
F
.39424 .2421 m .39123 .23842 L .39221 .23582 L F
.36727 .24493 m .36522 .23925 L .36825 .24235 L .425 .962 0 r
F
.36727 .24493 m .36424 .24194 L .36522 .23925 L F
.26847 .2953 m .26622 .29451 L .26938 .29457 L 0 1 1 r
F
.26847 .2953 m .2653 .29567 L .26622 .29451 L F
.51818 .26178 m .51517 .26059 L .51617 .25688 L .283 1 0 r
F
.51719 .26567 m .51517 .26059 L .51818 .26178 L .205 1 0 r
F
.27845 .2913 m .27622 .29022 L .27937 .29043 L 0 1 1 r
F
.27845 .2913 m .27529 .29148 L .27622 .29022 L F
.40825 .25253 m .40622 .24628 L .40923 .25027 L 0 .862 .36 r
F
.40825 .25253 m .40524 .24864 L .40622 .24628 L F
.27346 .29332 m .27122 .29239 L .27437 .29252 L 0 1 1 r
F
.27346 .29332 m .27029 .29359 L .27122 .29239 L F
.51727 .3049 m .51427 .30384 L .51526 .3001 L 0 1 .325 r
F
.51628 .3085 m .51427 .30384 L .51727 .3049 L 0 1 .391 r
F
.16654 .33004 m .16462 .32104 L .16752 .32721 L 0 .789 .625 r
F
.16654 .33004 m .1636 .32465 L .16462 .32104 L F
.3513 .25411 m .34923 .24919 L .35228 .25174 L .137 1 0 r
F
.3513 .25411 m .34825 .25173 L .34923 .24919 L F
.23525 .21111 m .2323 .20579 L .23327 .20323 L .88 .749 0 r
F
.23427 .21395 m .2323 .20579 L .23525 .21111 L .841 .74 0 r
F
.42428 .27021 m .42224 .26438 L .42525 .26848 L 0 .713 1 r
F
.42428 .27021 m .42127 .26626 L .42224 .26438 L F
.13337 .20282 m .13058 .20904 L .13416 .20322 L .364 0 .284 r
F
.13337 .20282 m .12978 .20869 L .13058 .20904 L F
.38224 .23906 m .38021 .2329 L .38323 .23644 L .612 .914 0 r
F
.38224 .23906 m .37922 .23561 L .38021 .2329 L F
.73103 .27525 m .72934 .27779 L .73209 .2744 L 0 0 0 r
F
.73103 .27525 m .72827 .27863 L .72934 .27779 L F
.19729 .29118 m .19549 .27937 L .19831 .28741 L 0 .68 .071 r
F
.19729 .29118 m .19446 .2833 L .19549 .27937 L F
.20526 .27987 m .20346 .26816 L .20629 .27609 L .06 .677 0 r
F
.20526 .27987 m .20243 .27202 L .20346 .26816 L F
.36228 .24711 m .36022 .24159 L .36326 .24456 L .359 .978 0 r
F
.36228 .24711 m .35924 .24427 L .36022 .24159 L F
.552 .19763 m .55005 .19901 L .55301 .19694 L 0 0 0 r
F
.552 .19763 m .54904 .19965 L .55005 .19901 L F
.39824 .24336 m .39621 .23702 L .39922 .24088 L .375 .879 0 r
F
.39824 .24336 m .39522 .23958 L .39621 .23702 L F
.22126 .18628 m .21912 .18177 L .22218 .18469 L .921 .571 0 r
F
.22126 .18628 m .21821 .18315 L .21912 .18177 L F
.71007 .28637 m .70837 .28935 L .71118 .28721 L 0 .185 .305 r
F
.71007 .28637 m .70725 .28843 L .70837 .28935 L F
.15532 .18876 m .1527 .19248 L .15613 .18896 L .357 0 .094 r
F
.15532 .18876 m .15189 .19222 L .1527 .19248 L F
.31937 .27242 m .31723 .26938 L .32032 .27072 L 0 1 .486 r
F
.31937 .27242 m .31627 .27135 L .31723 .26938 L F
.56797 .18862 m .56604 .1909 L .56899 .18872 L .324 0 0 r
F
.56797 .18862 m .56502 .19082 L .56604 .1909 L F
.40524 .24864 m .40321 .2423 L .40622 .24628 L 0 .865 .01 r
F
.40524 .24864 m .40223 .24475 L .40321 .2423 L F
.10223 .38716 m .10077 .37091 L .10334 .3823 L 0 .794 .67 r
F
.10223 .38716 m .09943 .37964 L .10077 .37091 L F
.53306 .21602 m .53107 .215 L .53406 .2141 L 1 1 0 r
F
.53306 .21602 m .53007 .2168 L .53107 .215 L F
.51132 .32354 m .50931 .32005 L .51231 .32099 L 0 1 .8 r
F
.51132 .32354 m .50832 .32265 L .50931 .32005 L F
.42127 .26626 m .41924 .26027 L .42224 .26438 L 0 .81 1 r
F
.42127 .26626 m .41826 .26227 L .41924 .26027 L F
.54004 .2079 m .53806 .20795 L .54104 .20649 L 1 1 0 r
F
.54004 .2079 m .53705 .20926 L .53806 .20795 L F
.05564 .29561 m .05209 .29923 L .05306 .29647 L 0 .987 1 r
F
.18932 .30232 m .18752 .29073 L .19034 .29865 L 0 .69 .208 r
F
.18932 .30232 m .18648 .29467 L .18752 .29073 L F
.44331 .29217 m .44127 .28726 L .44428 .29121 L 0 .488 1 r
F
.44331 .29217 m .4403 .28839 L .44127 .28726 L F
.33533 .26344 m .33323 .25941 L .3363 .26137 L 0 1 .161 r
F
.33533 .26344 m .33226 .2617 L .33323 .25941 L F
.67907 .27494 m .67724 .27458 L .68021 .27715 L 0 .013 .189 r
F
.67907 .27494 m .67611 .27228 L .67724 .27458 L F
.22224 .25365 m .22038 .24287 L .22325 .25003 L .355 .69 0 r
F
.22224 .25365 m .21936 .24642 L .22038 .24287 L F
.50035 .3307 m .49833 .32807 L .50134 .32942 L 0 1 1 r
F
.50035 .3307 m .49734 .32946 L .49833 .32807 L F
.21324 .26855 m .21142 .25716 L .21427 .2648 L .186 .681 0 r
F
.21324 .26855 m .21039 .26091 L .21142 .25716 L F
.37325 .24026 m .37121 .23426 L .37423 .2376 L .576 .935 0 r
F
.37325 .24026 m .37022 .23701 L .37121 .23426 L F
.63999 .22131 m .63698 .21713 L .63808 .21955 L .62 0 .054 r
F
.63698 .21713 m .63507 .21553 L .63808 .21955 L .674 0 .061 r
F
.63698 .21713 m .63398 .21319 L .63507 .21553 L F
.73801 .26735 m .73631 .26902 L .73905 .26572 L 0 .955 .085 r
F
.73801 .26735 m .73526 .27066 L .73631 .26902 L F
.52212 .23656 m .52011 .23327 L .52311 .23359 L .817 1 0 r
F
.52212 .23656 m .51912 .2361 L .52011 .23327 L F
.52112 .23967 m .51912 .2361 L .52212 .23656 L .734 1 0 r
F
.11268 .37549 m .11074 .36704 L .11364 .37297 L 0 .95 .847 r
F
.11268 .37549 m .10959 .37274 L .11074 .36704 L F
.48035 .32543 m .47832 .3226 L .48133 .32511 L 0 .683 1 r
F
.48035 .32543 m .47734 .32306 L .47832 .3226 L F
.37824 .23828 m .3762 .23214 L .37922 .23561 L .64 .92 0 r
F
.37824 .23828 m .37521 .23489 L .3762 .23214 L F
.16463 .33474 m .16259 .32803 L .16557 .33256 L 0 .906 .821 r
F
.16463 .33474 m .16159 .33116 L .16259 .32803 L F
.39123 .23842 m .3892 .23207 L .39221 .23582 L .628 .891 0 r
F
.39123 .23842 m .38821 .23474 L .3892 .23207 L F
.41826 .26227 m .41623 .25615 L .41924 .26027 L 0 .841 1 r
F
.41826 .26227 m .41525 .25828 L .41623 .25615 L F
.35728 .24939 m .35522 .24403 L .35826 .24687 L .293 .995 0 r
F
.35728 .24939 m .35424 .24669 L .35522 .24403 L F
.52112 .23967 m .51812 .23906 L .51912 .2361 L .734 1 0 r
F
.52013 .24289 m .51812 .23906 L .52112 .23967 L .652 1 0 r
F
.643 .22569 m .63999 .22131 L .64109 .2238 L .568 0 .049 r
F
.63999 .22131 m .63808 .21955 L .64109 .2238 L .62 0 .054 r
F
.38723 .23737 m .3852 .23106 L .38821 .23474 L .67 .899 0 r
F
.38723 .23737 m .38421 .23377 L .3852 .23106 L F
.57296 .18682 m .57104 .18918 L .57399 .18713 L .411 0 0 r
F
.57296 .18682 m .57002 .18891 L .57104 .18918 L F
.10748 .38109 m .10575 .3691 L .1085 .37752 L 0 .858 .752 r
F
.10748 .38109 m .10452 .37616 L .10575 .3691 L F
.3463 .25648 m .34423 .25174 L .34728 .25416 L .07 1 0 r
F
.3463 .25648 m .34325 .25425 L .34423 .25174 L F
.36825 .24235 m .36621 .2365 L .36924 .23971 L .512 .949 0 r
F
.36825 .24235 m .36522 .23925 L .36621 .2365 L F
.52311 .23359 m .5211 .23057 L .5241 .23076 L .902 1 0 r
F
.52311 .23359 m .52011 .23327 L .5211 .23057 L F
.40223 .24475 m .4002 .23834 L .40321 .2423 L .27 .869 0 r
F
.40223 .24475 m .39922 .24088 L .4002 .23834 L F
.17527 .18103 m .17281 .1824 L .17611 .1809 L .156 0 0 r
F
.17527 .18103 m .17197 .1824 L .17281 .1824 L F
.18136 .31312 m .17954 .30215 L .18238 .30967 L 0 .711 .354 r
F
.18136 .31312 m .1785 .30603 L .17954 .30215 L F
.39522 .23958 m .39319 .23318 L .39621 .23702 L .572 .882 0 r
F
.39522 .23958 m .39221 .23582 L .39319 .23318 L F
.50534 .32888 m .50332 .32595 L .50633 .32708 L 0 1 1 r
F
.50534 .32888 m .50233 .32783 L .50332 .32595 L F
.41525 .25828 m .41322 .25203 L .41623 .25615 L 0 .846 .852 r
F
.41525 .25828 m .41224 .25427 L .41322 .25203 L F
.31437 .27477 m .31222 .27193 L .31532 .27315 L 0 1 .56 r
F
.31437 .27477 m .31126 .27383 L .31222 .27193 L F
.51628 .3085 m .51328 .30744 L .51427 .30384 L 0 1 .391 r
F
.51529 .31193 m .51328 .30744 L .51628 .3085 L 0 1 .461 r
F
.38323 .23644 m .38119 .23017 L .38421 .23377 L .701 .907 0 r
F
.38323 .23644 m .38021 .2329 L .38119 .23017 L F
.46634 .31521 m .4643 .31165 L .46731 .31489 L 0 .494 1 r
F
.46634 .31521 m .46332 .31212 L .4643 .31165 L F
.56298 .19096 m .56104 .19308 L .564 .19084 L .206 0 0 r
F
.56298 .19096 m .56003 .1932 L .56104 .19308 L F
.45632 .30588 m .45428 .30172 L .4573 .30536 L 0 .464 1 r
F
.45632 .30588 m .45331 .30241 L .45428 .30172 L F
.63398 .21319 m .63207 .21178 L .63507 .21553 L .729 0 .069 r
F
.63398 .21319 m .63098 .20952 L .63207 .21178 L F
.08047 .41353 m .08078 .37926 L .08212 .40961 L 0 .697 .44 r
F
.07952 .41348 m .08078 .37926 L .08047 .41353 L F
.07952 .41348 m .07858 .40122 L .08078 .37926 L F
.52013 .24289 m .51713 .24215 L .51812 .23906 L .652 1 0 r
F
.51914 .24624 m .51713 .24215 L .52013 .24289 L .57 1 0 r
F
.16557 .33256 m .1636 .32465 L .16654 .33004 L 0 .838 .716 r
F
.16557 .33256 m .16259 .32803 L .1636 .32465 L F
.23623 .20836 m .23327 .20323 L .23423 .20076 L .918 .758 0 r
F
.23525 .21111 m .23327 .20323 L .23623 .20836 L .88 .749 0 r
F
.23327 .20323 m .23125 .19615 L .23423 .20076 L .973 .758 0 r
F
.16961 .33293 m .16752 .32721 L .17054 .33102 L 0 .969 .896 r
F
.16961 .33293 m .16654 .33004 L .16752 .32721 L F
.23125 .19615 m .22824 .19191 L .22919 .18996 L .962 .693 0 r
F
.22824 .19191 m .22616 .18634 L .22919 .18996 L .95 .647 0 r
F
.22824 .19191 m .22522 .18808 L .22616 .18634 L F
.17344 .32333 m .17156 .31352 L .17444 .32024 L 0 .753 .518 r
F
.17344 .32333 m .17053 .31723 L .17156 .31352 L F
.4403 .28839 m .43826 .28324 L .44127 .28726 L 0 .515 1 r
F
.4403 .28839 m .43729 .28453 L .43826 .28324 L F
.36326 .24456 m .36121 .23885 L .36424 .24194 L .446 .963 0 r
F
.36326 .24456 m .36022 .24159 L .36121 .23885 L F
.64601 .23023 m .643 .22569 L .64411 .22823 L .519 0 .046 r
F
.643 .22569 m .64109 .2238 L .64411 .22823 L .568 0 .049 r
F
.41224 .25427 m .41021 .24793 L .41322 .25203 L 0 .85 .533 r
F
.41224 .25427 m .40923 .25027 L .41021 .24793 L F
.21023 .18054 m .20801 .17769 L .21113 .17945 L .84 .454 0 r
F
.21023 .18054 m .20712 .17857 L .20801 .17769 L F
.23423 .20076 m .23125 .19615 L .2322 .19398 L .974 .741 0 r
F
.23125 .19615 m .22919 .18996 L .2322 .19398 L .962 .693 0 r
F
.5241 .23076 m .5221 .22801 L .52509 .22806 L .986 1 0 r
F
.5241 .23076 m .5211 .23057 L .5221 .22801 L F
.51722 .27892 m .51421 .27757 L .5152 .27358 L 0 1 .002 r
F
.51622 .28298 m .51421 .27757 L .51722 .27892 L 0 1 .06 r
F
.17459 .33106 m .17246 .32618 L .17552 .32937 L 0 1 .972 r
F
.17459 .33106 m .17149 .32876 L .17246 .32618 L F
.33033 .26586 m .32822 .26202 L .33129 .26386 L 0 1 .23 r
F
.33033 .26586 m .32725 .26426 L .32822 .26202 L F
.20623 .17952 m .20398 .17719 L .20712 .17857 L .788 .407 0 r
F
.20623 .17952 m .2031 .17794 L .20398 .17719 L F
.51725 .29228 m .51424 .291 L .51523 .28702 L 0 1 .158 r
F
.51625 .29624 m .51424 .291 L .51725 .29228 L 0 1 .219 r
F
.39922 .24088 m .39719 .23442 L .4002 .23834 L .499 .872 0 r
F
.39922 .24088 m .39621 .23702 L .39719 .23442 L F
.35228 .25174 m .35022 .24655 L .35326 .24926 L .226 1 0 r
F
.35228 .25174 m .34923 .24919 L .35022 .24655 L F
.51231 .32099 m .5103 .3172 L .51331 .3182 L 0 1 .702 r
F
.51231 .32099 m .50931 .32005 L .5103 .3172 L F
.37423 .2376 m .37219 .23147 L .37521 .23489 L .66 .926 0 r
F
.37423 .2376 m .37121 .23426 L .37219 .23147 L F
.06555 .27878 m .06292 .28065 L .06641 .27767 L 0 .607 .854 r
F
.06555 .27878 m .06202 .28238 L .06292 .28065 L F
.37922 .23561 m .37719 .22937 L .38021 .2329 L .724 .913 0 r
F
.37922 .23561 m .3762 .23214 L .37719 .22937 L F
.40923 .25027 m .4072 .24385 L .41021 .24793 L 0 .854 .179 r
F
.40923 .25027 m .40622 .24628 L .4072 .24385 L F
.51719 .26567 m .51418 .26437 L .51517 .26059 L .205 1 0 r
F
.51619 .26961 m .51418 .26437 L .51719 .26567 L .127 1 0 r
F
.17958 .32915 m .17741 .325 L .18049 .32766 L 0 1 1 r
F
.17958 .32915 m .17646 .32734 L .17741 .325 L F
.23522 .22594 m .23229 .21987 L .23328 .21687 L .687 .724 0 r
F
.23422 .22917 m .23229 .21987 L .23522 .22594 L .646 .719 0 r
F
.23422 .22917 m .2313 .22295 L .23229 .21987 L F
.22122 .25731 m .21936 .24642 L .22224 .25365 L .311 .69 0 r
F
.22122 .25731 m .21835 .25003 L .21936 .24642 L F
.23322 .23247 m .2313 .22295 L .23422 .22917 L .605 .715 0 r
F
.23322 .23247 m .23031 .2261 L .2313 .22295 L F
.11538 .21877 m .11245 .22662 L .11616 .21918 L .236 0 .336 r
F
.11538 .21877 m .11165 .22639 L .11245 .22662 L F
.21422 .18176 m .21203 .17842 L .21513 .18052 L .875 .492 0 r
F
.21422 .18176 m .21113 .17945 L .21203 .17842 L F
.47334 .3207 m .47131 .31747 L .47432 .32039 L 0 .568 1 r
F
.47334 .3207 m .47033 .31792 L .47131 .31747 L F
.51914 .24624 m .51614 .24535 L .51713 .24215 L .57 1 0 r
F
.51815 .24969 m .51614 .24535 L .51914 .24624 L .49 1 0 r
F
.3413 .25891 m .33922 .25435 L .34227 .25664 L .003 1 0 r
F
.3413 .25891 m .33824 .25681 L .33922 .25435 L F
.38821 .23474 m .38618 .22834 L .3892 .23207 L .761 .893 0 r
F
.38821 .23474 m .3852 .23106 L .38618 .22834 L F
.39221 .23582 m .39018 .22938 L .39319 .23318 L .726 .885 0 r
F
.39221 .23582 m .3892 .23207 L .39018 .22938 L F
.30936 .2771 m .30721 .27445 L .31031 .27556 L 0 1 .635 r
F
.30936 .2771 m .30625 .27629 L .30721 .27445 L F
.18457 .32721 m .18237 .32369 L .18548 .32589 L 0 1 1 r
F
.18457 .32721 m .18143 .32583 L .18237 .32369 L F
.36924 .23971 m .3672 .2337 L .37022 .23701 L .595 .939 0 r
F
.36924 .23971 m .36621 .2365 L .3672 .2337 L F
.23622 .22277 m .23328 .21687 L .23427 .21395 L .727 .73 0 r
F
.23522 .22594 m .23328 .21687 L .23622 .22277 L .687 .724 0 r
F
.22522 .18808 m .22311 .18317 L .22616 .18634 L .937 .602 0 r
F
.22522 .18808 m .22218 .18469 L .22311 .18317 L F
.51529 .31193 m .51229 .31088 L .51328 .30744 L 0 1 .461 r
F
.5143 .31517 m .51229 .31088 L .51529 .31193 L 0 1 .535 r
F
.23221 .23583 m .23031 .2261 L .23322 .23247 L .564 .711 0 r
F
.23221 .23583 m .22931 .22933 L .23031 .2261 L F
.43729 .28453 m .43525 .27914 L .43826 .28324 L 0 .546 1 r
F
.43729 .28453 m .43428 .28059 L .43525 .27914 L F
.20424 .28364 m .20243 .27202 L .20526 .27987 L .012 .682 0 r
F
.20424 .28364 m .2014 .27589 L .20243 .27202 L F
.40622 .24628 m .4042 .23979 L .4072 .24385 L .144 .858 0 r
F
.40622 .24628 m .40321 .2423 L .4042 .23979 L F
.18956 .32527 m .18734 .32227 L .19046 .32409 L 0 1 1 r
F
.18956 .32527 m .1864 .32424 L .18734 .32227 L F
.38421 .23377 m .38218 .22741 L .3852 .23106 L .787 .9 0 r
F
.38421 .23377 m .38119 .23017 L .38218 .22741 L F
.35826 .24687 m .35621 .2413 L .35924 .24427 L .379 .978 0 r
F
.35826 .24687 m .35522 .24403 L .35621 .2413 L F
.18923 .17857 m .18686 .17832 L .19009 .17813 L .373 .047 0 r
F
.18923 .17857 m .18601 .1786 L .18686 .17832 L F
.09543 .24027 m .09244 .24848 L .09622 .24047 L .067 0 .293 r
F
.09543 .24027 m .09163 .24863 L .09244 .24848 L F
.19626 .29488 m .19446 .2833 L .19729 .29118 L 0 .687 .124 r
F
.19626 .29488 m .19342 .28721 L .19446 .2833 L F
.58695 .18444 m .58505 .18657 L .58799 .18529 L .608 0 .061 r
F
.58695 .18444 m .58401 .18581 L .58505 .18657 L F
.19455 .32332 m .19231 .32077 L .19544 .32227 L 0 1 1 r
F
.19455 .32332 m .19138 .32258 L .19231 .32077 L F
.72008 .28319 m .7184 .28634 L .72118 .28331 L 0 .028 .173 r
F
.72008 .28319 m .7173 .28617 L .7184 .28634 L F
.6861 .28083 m .68429 .28132 L .68723 .2828 L 0 .079 .241 r
F
.6861 .28083 m .68316 .27924 L .68429 .28132 L F
.39621 .23702 m .39418 .23053 L .39719 .23442 L .678 .876 0 r
F
.39621 .23702 m .39319 .23318 L .39418 .23053 L F
.07351 .26781 m .07073 .27203 L .07433 .26724 L 0 0 0 r
F
.07351 .26781 m .06986 .27317 L .07073 .27203 L F
.20221 .17874 m .19994 .17695 L .2031 .17794 L .707 .341 0 r
F
.20221 .17874 m .19907 .17756 L .19994 .17695 L F
.63098 .20952 m .62908 .20832 L .63207 .21178 L .787 0 .079 r
F
.63098 .20952 m .62798 .20615 L .62908 .20832 L F
.21222 .2723 m .21039 .26091 L .21324 .26855 L .14 .684 0 r
F
.21222 .2723 m .20937 .26469 L .21039 .26091 L F
.23721 .21968 m .23427 .21395 L .23525 .21111 L .767 .736 0 r
F
.23622 .22277 m .23427 .21395 L .23721 .21968 L .727 .73 0 r
F
.51331 .3182 m .51129 .31414 L .5143 .31517 L 0 1 .615 r
F
.51331 .3182 m .5103 .3172 L .51129 .31414 L F
.19954 .32139 m .19728 .3192 L .20043 .32043 L 0 1 1 r
F
.19954 .32139 m .19636 .32089 L .19728 .3192 L F
.64903 .23487 m .64601 .23023 L .64713 .23281 L .471 0 .045 r
F
.64601 .23023 m .64411 .22823 L .64713 .23281 L .519 0 .046 r
F
.23121 .23925 m .22931 .22933 L .23221 .23583 L .523 .708 0 r
F
.23121 .23925 m .2283 .23263 L .22931 .22933 L F
.1393 .19872 m .13655 .20431 L .1401 .19908 L .368 0 .236 r
F
.1393 .19872 m .13575 .20397 L .13655 .20431 L F
.5143 .31517 m .51129 .31414 L .51229 .31088 L 0 1 .535 r
F
.52509 .22806 m .52309 .2256 L .52609 .22551 L 1 1 0 r
F
.52509 .22806 m .5221 .22801 L .52309 .2256 L F
.40321 .2423 m .40119 .23577 L .4042 .23979 L .406 .863 0 r
F
.40321 .2423 m .4002 .23834 L .40119 .23577 L F
.36424 .24194 m .36219 .23606 L .36522 .23925 L .529 .951 0 r
F
.36424 .24194 m .36121 .23885 L .36219 .23606 L F
.43428 .28059 m .43224 .275 L .43525 .27914 L 0 .584 1 r
F
.43428 .28059 m .43127 .2766 L .43224 .275 L F
.15027 .19169 m .14762 .19604 L .15108 .19196 L .365 0 .141 r
F
.15027 .19169 m .14681 .19575 L .14762 .19604 L F
.37521 .23489 m .37318 .22866 L .3762 .23214 L .741 .918 0 r
F
.37521 .23489 m .37219 .23147 L .37318 .22866 L F
.20452 .31946 m .20226 .31758 L .20542 .31858 L 0 1 1 r
F
.20452 .31946 m .20134 .31915 L .20226 .31758 L F
.71509 .28535 m .7134 .28848 L .7162 .28584 L 0 .135 .263 r
F
.71509 .28535 m .71229 .28792 L .7134 .28848 L F
.1883 .30587 m .18648 .29467 L .18932 .30232 L 0 .701 .265 r
F
.1883 .30587 m .18545 .29856 L .18648 .29467 L F
.32532 .26829 m .32321 .26464 L .32629 .26636 L 0 1 .3 r
F
.32532 .26829 m .32224 .26683 L .32321 .26464 L F
.38021 .2329 m .37817 .22657 L .38119 .23017 L .805 .907 0 r
F
.38021 .2329 m .37719 .22937 L .37817 .22657 L F
.61796 .19619 m .61606 .19608 L .61904 .19806 L 1 0 .13 r
F
.61796 .19619 m .61499 .19432 L .61606 .19608 L F
.10573 .38318 m .10223 .38716 L .10334 .3823 L 0 1 .983 r
F
.21821 .18315 m .21604 .17935 L .21912 .18177 L .9 .526 0 r
F
.21821 .18315 m .21513 .18052 L .21604 .17935 L F
.30436 .2794 m .3022 .27694 L .30531 .27794 L 0 1 .71 r
F
.30436 .2794 m .30125 .27871 L .3022 .27694 L F
.34728 .25416 m .34521 .24914 L .34825 .25173 L .159 1 0 r
F
.34728 .25416 m .34423 .25174 L .34521 .24914 L F
.23721 .20569 m .23423 .20076 L .2352 .19838 L .957 .769 0 r
F
.23623 .20836 m .23423 .20076 L .23721 .20569 L .918 .758 0 r
F
.23423 .20076 m .2322 .19398 L .2352 .19838 L .974 .741 0 r
F
.48435 .32731 m .48232 .32448 L .48533 .32681 L 0 .821 1 r
F
.48435 .32731 m .48133 .32511 L .48232 .32448 L F
.45331 .30241 m .45127 .29795 L .45428 .30172 L 0 .48 1 r
F
.45331 .30241 m .4503 .2988 L .45127 .29795 L F
.49635 .33054 m .49432 .32783 L .49734 .32946 L 0 1 1 r
F
.49635 .33054 m .49333 .32902 L .49432 .32783 L F
.51815 .24969 m .51514 .24866 L .51614 .24535 L .49 1 0 r
F
.51716 .25324 m .51514 .24866 L .51815 .24969 L .411 1 0 r
F
.20951 .31755 m .20724 .31591 L .2104 .31673 L 0 1 1 r
F
.20951 .31755 m .20632 .31739 L .20724 .31591 L F
.57796 .18562 m .57605 .18799 L .579 .18614 L .48 0 .016 r
F
.57796 .18562 m .57502 .18752 L .57605 .18799 L F
.37022 .23701 m .36818 .23088 L .37121 .23426 L .675 .93 0 r
F
.37022 .23701 m .3672 .2337 L .36818 .23088 L F
.3892 .23207 m .38717 .22561 L .39018 .22938 L .848 .888 0 r
F
.3892 .23207 m .38618 .22834 L .38717 .22561 L F
.43127 .2766 m .42924 .27082 L .43224 .275 L 0 .631 1 r
F
.43127 .2766 m .42826 .27256 L .42924 .27082 L F
.2382 .21667 m .23525 .21111 L .23623 .20836 L .807 .743 0 r
F
.23721 .21968 m .23525 .21111 L .2382 .21667 L .767 .736 0 r
F
.4002 .23834 m .39818 .23179 L .40119 .23577 L .616 .867 0 r
F
.4002 .23834 m .39719 .23442 L .39818 .23179 L F
.17246 .32618 m .17053 .31723 L .17344 .32333 L 0 .786 .595 r
F
.17246 .32618 m .16952 .32077 L .17053 .31723 L F
.18036 .31641 m .1785 .30603 L .18136 .31312 L 0 .73 .419 r
F
.18036 .31641 m .17748 .3098 L .1785 .30603 L F
.05656 .29358 m .05306 .29647 L .05403 .29383 L 0 1 1 r
F
.2302 .24273 m .2283 .23263 L .23121 .23925 L .481 .706 0 r
F
.2302 .24273 m .2273 .236 L .2283 .23263 L F
.3363 .26137 m .33421 .25699 L .33727 .25916 L 0 1 .065 r
F
.3363 .26137 m .33323 .25941 L .33421 .25699 L F
.39319 .23318 m .39117 .22668 L .39418 .23053 L .818 .88 0 r
F
.39319 .23318 m .39018 .22938 L .39117 .22668 L F
.10239 .23247 m .0994 .2408 L .10317 .23277 L .121 0 .319 r
F
.10239 .23247 m .0986 .24078 L .0994 .2408 L F
.3852 .23106 m .38317 .22464 L .38618 .22834 L .869 .895 0 r
F
.3852 .23106 m .38218 .22741 L .38317 .22464 L F
.18022 .17986 m .17779 .18071 L .18106 .17964 L .021 0 0 r
F
.18022 .17986 m .17695 .1808 L .17779 .18071 L F
.2145 .31565 m .21223 .3142 L .21539 .31488 L 0 1 1 r
F
.2145 .31565 m .21131 .31561 L .21223 .3142 L F
.61095 .19117 m .60906 .19168 L .61202 .19282 L .969 0 .138 r
F
.61095 .19117 m .608 .19015 L .60906 .19168 L F
.2202 .26099 m .21835 .25003 L .22122 .25731 L .267 .691 0 r
F
.2202 .26099 m .21733 .25367 L .21835 .25003 L F
.35326 .24926 m .3512 .24384 L .35424 .24669 L .312 .992 0 r
F
.35326 .24926 m .35022 .24655 L .3512 .24384 L F
.42826 .27256 m .42623 .26661 L .42924 .27082 L 0 .692 1 r
F
.42826 .27256 m .42525 .26848 L .42623 .26661 L F
.558 .19376 m .55605 .19563 L .55901 .19342 L .038 0 0 r
F
.558 .19376 m .55504 .19595 L .55605 .19563 L F
.08843 .2488 m .08546 .25632 L .08922 .24883 L .019 0 .231 r
F
.08843 .2488 m .08464 .25671 L .08546 .25632 L F
.53406 .2141 m .53207 .21334 L .53506 .21234 L 1 1 0 r
F
.53406 .2141 m .53107 .215 L .53207 .21334 L F
.42525 .26848 m .42322 .26238 L .42623 .26661 L 0 .771 1 r
F
.42525 .26848 m .42224 .26438 L .42322 .26238 L F
.35924 .24427 m .35719 .23851 L .36022 .24159 L .461 .964 0 r
F
.35924 .24427 m .35621 .2413 L .35719 .23851 L F
.42224 .26438 m .42022 .25815 L .42322 .26238 L 0 .829 1 r
F
.42224 .26438 m .41924 .26027 L .42022 .25815 L F
.21949 .31376 m .21721 .31246 L .22038 .31302 L 0 1 1 r
F
.21949 .31376 m .21629 .31381 L .21721 .31246 L F
.29936 .28168 m .29719 .27939 L .3003 .2803 L 0 1 .784 r
F
.29936 .28168 m .29624 .2811 L .29719 .27939 L F
.3762 .23214 m .37417 .22583 L .37719 .22937 L .818 .912 0 r
F
.3762 .23214 m .37318 .22866 L .37417 .22583 L F
.41924 .26027 m .41721 .25392 L .42022 .25815 L 0 .834 .967 r
F
.41924 .26027 m .41623 .25615 L .41721 .25392 L F
.39719 .23442 m .39517 .22785 L .39818 .23179 L .779 .871 0 r
F
.39719 .23442 m .39418 .23053 L .39517 .22785 L F
.41623 .25615 m .4142 .24971 L .41721 .25392 L 0 .838 .689 r
F
.41623 .25615 m .41322 .25203 L .4142 .24971 L F
.36522 .23925 m .36318 .23322 L .36621 .2365 L .608 .941 0 r
F
.36522 .23925 m .36219 .23606 L .36318 .23322 L F
.38119 .23017 m .37916 .22378 L .38218 .22741 L .883 .902 0 r
F
.38119 .23017 m .37817 .22657 L .37916 .22378 L F
.41322 .25203 m .4112 .24552 L .4142 .24971 L 0 .843 .355 r
F
.41322 .25203 m .41021 .24793 L .4112 .24552 L F
.41021 .24793 m .40819 .24136 L .4112 .24552 L 0 .848 .001 r
F
.41021 .24793 m .4072 .24385 L .40819 .24136 L F
.37121 .23426 m .36917 .22803 L .37219 .23147 L .752 .923 0 r
F
.37121 .23426 m .36818 .23088 L .36917 .22803 L F
.22447 .31187 m .2222 .31068 L .22536 .31116 L 0 1 1 r
F
.22447 .31187 m .22128 .31199 L .2222 .31068 L F
.4072 .24385 m .40518 .23724 L .40819 .24136 L .291 .852 0 r
F
.4072 .24385 m .4042 .23979 L .40518 .23724 L F
.19819 .17823 m .19588 .177 L .19907 .17756 L .592 .241 0 r
F
.19819 .17823 m .19502 .17748 L .19588 .177 L F
.32032 .27072 m .3182 .26726 L .32128 .26886 L 0 1 .369 r
F
.32032 .27072 m .31723 .26938 L .3182 .26726 L F
.65205 .23957 m .64903 .23487 L .65015 .23748 L .424 0 .047 r
F
.64903 .23487 m .64713 .23281 L .65015 .23748 L .471 0 .045 r
F
.23919 .21374 m .23623 .20836 L .23721 .20569 L .847 .751 0 r
F
.2382 .21667 m .23623 .20836 L .23919 .21374 L .807 .743 0 r
F
.46332 .31212 m .46129 .3082 L .4643 .31165 L 0 .504 1 r
F
.46332 .31212 m .46031 .30883 L .46129 .3082 L F
.22918 .24625 m .2273 .236 L .2302 .24273 L .438 .704 0 r
F
.22918 .24625 m .22629 .23943 L .2273 .236 L F
.52609 .22551 m .52409 .22333 L .52708 .22311 L 1 1 0 r
F
.52609 .22551 m .52309 .2256 L .52409 .22333 L F
.2352 .19838 m .2322 .19398 L .23315 .1919 L .976 .725 0 r
F
.2322 .19398 m .23013 .18809 L .23315 .1919 L .964 .678 0 r
F
.2322 .19398 m .22919 .18996 L .23013 .18809 L F
.51625 .29624 m .51325 .29492 L .51424 .291 L 0 1 .219 r
F
.51526 .3001 m .51325 .29492 L .51625 .29624 L 0 1 .28 r
F
.48835 .32881 m .48632 .32601 L .48933 .32813 L 0 .967 1 r
F
.48835 .32881 m .48533 .32681 L .48632 .32601 L F
.39018 .22938 m .38815 .22287 L .39117 .22668 L .93 .884 0 r
F
.39018 .22938 m .38717 .22561 L .38815 .22287 L F
.49235 .3299 m .49032 .32713 L .49333 .32902 L 0 1 1 r
F
.49235 .3299 m .48933 .32813 L .49032 .32713 L F
.22218 .18469 m .22004 .18046 L .22311 .18317 L .92 .558 0 r
F
.22218 .18469 m .21912 .18177 L .22004 .18046 L F
.34227 .25664 m .3402 .25178 L .34325 .25425 L .092 1 0 r
F
.34227 .25664 m .33922 .25435 L .3402 .25178 L F
.4042 .23979 m .40217 .23317 L .40518 .23724 L .535 .857 0 r
F
.4042 .23979 m .40119 .23577 L .40217 .23317 L F
.38618 .22834 m .38415 .22188 L .38717 .22561 L .947 .891 0 r
F
.38618 .22834 m .38317 .22464 L .38415 .22188 L F
.51619 .26961 m .51319 .2682 L .51418 .26437 L .127 1 0 r
F
.5152 .27358 m .51319 .2682 L .51619 .26961 L .051 1 0 r
F
.29436 .28393 m .29218 .2818 L .2953 .28262 L 0 1 .859 r
F
.29436 .28393 m .29123 .28345 L .29218 .2818 L F
.22946 .31 m .22719 .30888 L .23035 .30929 L 0 1 1 r
F
.22946 .31 m .22627 .31015 L .22719 .30888 L F
.51622 .28298 m .51322 .28155 L .51421 .27757 L 0 1 .06 r
F
.51523 .28702 m .51322 .28155 L .51622 .28298 L 0 1 .118 r
F
.51716 .25324 m .51415 .25208 L .51514 .24866 L .411 1 0 r
F
.51617 .25688 m .51415 .25208 L .51716 .25324 L .333 1 0 r
F
.39418 .23053 m .39215 .22397 L .39517 .22785 L .906 .876 0 r
F
.39418 .23053 m .39117 .22668 L .39215 .22397 L F
.22919 .18996 m .22709 .18468 L .23013 .18809 L .951 .633 0 r
F
.22919 .18996 m .22616 .18634 L .22709 .18468 L F
.20322 .28736 m .2014 .27589 L .20424 .28364 L 0 .688 .039 r
F
.20322 .28736 m .20037 .27975 L .2014 .27589 L F
.2112 .27604 m .20937 .26469 L .21222 .2723 L .093 .687 0 r
F
.2112 .27604 m .20834 .26848 L .20937 .26469 L F
.17054 .33102 m .16851 .3241 L .17149 .32876 L 0 .887 .779 r
F
.17054 .33102 m .16752 .32721 L .16851 .3241 L F
.4503 .2988 m .44826 .29404 L .45127 .29795 L 0 .496 1 r
F
.4503 .2988 m .44729 .29506 L .44826 .29404 L F
.17149 .32876 m .16952 .32077 L .17246 .32618 L 0 .828 .681 r
F
.17149 .32876 m .16851 .3241 L .16952 .32077 L F
.37719 .22937 m .37516 .223 L .37817 .22657 L .893 .907 0 r
F
.37719 .22937 m .37417 .22583 L .37516 .223 L F
.40119 .23577 m .39916 .22914 L .40217 .23317 L .726 .862 0 r
F
.40119 .23577 m .39818 .23179 L .39916 .22914 L F
.50633 .32708 m .50431 .3238 L .50732 .325 L 0 1 1 r
F
.50633 .32708 m .50332 .32595 L .50431 .3238 L F
.33129 .26386 m .32919 .25965 L .33226 .2617 L 0 1 .132 r
F
.33129 .26386 m .32822 .26202 L .32919 .25965 L F
.67611 .27228 m .67426 .27157 L .67724 .27458 L .029 0 .164 r
F
.67611 .27228 m .67312 .26919 L .67426 .27157 L F
.62798 .20615 m .62608 .20518 L .62908 .20832 L .845 0 .089 r
F
.62798 .20615 m .625 .2031 L .62608 .20518 L F
.38218 .22741 m .38015 .22098 L .38317 .22464 L .958 .898 0 r
F
.38218 .22741 m .37916 .22378 L .38015 .22098 L F
.36621 .2365 m .36417 .23035 L .3672 .2337 L .685 .933 0 r
F
.36621 .2365 m .36318 .23322 L .36417 .23035 L F
.34825 .25173 m .34619 .24645 L .34923 .24919 L .244 1 0 r
F
.34825 .25173 m .34521 .24914 L .34619 .24645 L F
.73905 .26572 m .73734 .26719 L .74009 .26391 L 0 1 .058 r
F
.73905 .26572 m .73631 .26902 L .73734 .26719 L F
.36022 .24159 m .35818 .23567 L .36121 .23885 L .541 .952 0 r
F
.36022 .24159 m .35719 .23851 L .35818 .23567 L F
.23445 .30812 m .23218 .30704 L .23534 .30741 L 0 1 1 r
F
.23445 .30812 m .23126 .3083 L .23218 .30704 L F
.19524 .29851 m .19342 .28721 L .19626 .29488 L 0 .696 .178 r
F
.19524 .29851 m .19239 .29108 L .19342 .28721 L F
.37219 .23147 m .37016 .22516 L .37318 .22866 L .826 .917 0 r
F
.37219 .23147 m .36917 .22803 L .37016 .22516 L F
.35424 .24669 m .35218 .24106 L .35522 .24403 L .394 .977 0 r
F
.35424 .24669 m .3512 .24384 L .35218 .24106 L F
.54702 .20133 m .54505 .2023 L .54803 .20042 L .604 .619 0 r
F
.54702 .20133 m .54405 .20314 L .54505 .2023 L F
.23818 .20311 m .2352 .19838 L .23616 .19608 L .987 .774 0 r
F
.23721 .20569 m .2352 .19838 L .23818 .20311 L .957 .769 0 r
F
.2352 .19838 m .23315 .1919 L .23616 .19608 L .976 .725 0 r
F
.28936 .28613 m .28717 .28416 L .29029 .2849 L 0 1 .931 r
F
.28936 .28613 m .28623 .28575 L .28717 .28416 L F
.39818 .23179 m .39615 .22518 L .39916 .22914 L .873 .868 0 r
F
.39818 .23179 m .39517 .22785 L .39615 .22518 L F
.21918 .26468 m .21733 .25367 L .2202 .26099 L .223 .692 0 r
F
.21918 .26468 m .21631 .25735 L .21733 .25367 L F
.54104 .20649 m .53906 .20677 L .54204 .20523 L .977 1 0 r
F
.54104 .20649 m .53806 .20795 L .53906 .20677 L F
.23943 .30624 m .23717 .30517 L .24033 .30551 L 0 1 1 r
F
.23943 .30624 m .23625 .30642 L .23717 .30517 L F
.18729 .3093 m .18545 .29856 L .1883 .30587 L 0 .716 .325 r
F
.18729 .3093 m .18442 .30236 L .18545 .29856 L F
.22817 .24982 m .22629 .23943 L .22918 .24625 L .396 .703 0 r
F
.22817 .24982 m .22528 .24291 L .22629 .23943 L F
.24017 .21088 m .23721 .20569 L .23818 .20311 L .887 .76 0 r
F
.23919 .21374 m .23721 .20569 L .24017 .21088 L .847 .751 0 r
F
.17937 .3195 m .17748 .3098 L .18036 .31641 L 0 .753 .487 r
F
.17937 .3195 m .17645 .31345 L .17748 .3098 L F
.31532 .27315 m .31318 .26986 L .31627 .27135 L 0 1 .439 r
F
.31532 .27315 m .31222 .27193 L .31318 .26986 L F
.38717 .22561 m .38514 .21913 L .38815 .22287 L 1 .888 0 r
F
.38717 .22561 m .38415 .22188 L .38514 .21913 L F
.39117 .22668 m .38914 .22015 L .39215 .22397 L 1 .881 0 r
F
.39117 .22668 m .38815 .22287 L .38914 .22015 L F
.37817 .22657 m .37614 .22017 L .37916 .22378 L .964 .904 0 r
F
.37817 .22657 m .37516 .223 L .37614 .22017 L F
.28436 .2883 m .28216 .28647 L .28529 .28713 L 0 1 1 r
F
.28436 .2883 m .28122 .28801 L .28216 .28647 L F
.24442 .30435 m .24216 .30326 L .24532 .3036 L F
.24442 .30435 m .24124 .30451 L .24216 .30326 L F
.3672 .2337 m .36516 .22747 L .36818 .23088 L .759 .926 0 r
F
.3672 .2337 m .36417 .23035 L .36516 .22747 L F
.17552 .32937 m .17344 .32333 L .17646 .32734 L 0 .94 .843 r
F
.17552 .32937 m .17246 .32618 L .17344 .32333 L F
.50134 .32942 m .49932 .3264 L .50233 .32783 L 0 1 1 r
F
.50134 .32942 m .49833 .32807 L .49932 .3264 L F
.38317 .22464 m .38114 .2182 L .38415 .22188 L 1 .895 0 r
F
.38317 .22464 m .38015 .22098 L .38114 .2182 L F
.37318 .22866 m .37115 .2223 L .37417 .22583 L .898 .912 0 r
F
.37318 .22866 m .37016 .22516 L .37115 .2223 L F
.39517 .22785 m .39314 .22128 L .39615 .22518 L .989 .873 0 r
F
.39517 .22785 m .39215 .22397 L .39314 .22128 L F
.47734 .32306 m .4753 .3198 L .47832 .3226 L 0 .669 1 r
F
.47734 .32306 m .47432 .32039 L .4753 .3198 L F
.44729 .29506 m .44525 .29003 L .44826 .29404 L 0 .514 1 r
F
.44729 .29506 m .44428 .29121 L .44525 .29003 L F
.65507 .24426 m .65205 .23957 L .65317 .24219 L .378 0 .052 r
F
.65205 .23957 m .65015 .23748 L .65317 .24219 L .424 0 .047 r
F
.36121 .23885 m .35917 .23279 L .36219 .23606 L .617 .943 0 r
F
.36121 .23885 m .35818 .23567 L .35917 .23279 L F
.24941 .30244 m .24716 .30132 L .25031 .30166 L 0 1 1 r
F
.24941 .30244 m .24623 .30258 L .24716 .30132 L F
.33727 .25916 m .33519 .25445 L .33824 .25681 L .025 1 0 r
F
.33727 .25916 m .33421 .25699 L .33519 .25445 L F
.4112 .24552 m .40819 .24136 L .40917 .23883 L .154 .842 0 r
F
.40819 .24136 m .40617 .23466 L .40917 .23883 L .432 .848 0 r
F
.40819 .24136 m .40518 .23724 L .40617 .23466 L F
.27937 .29043 m .27716 .28874 L .28029 .28933 L 0 1 1 r
F
.27937 .29043 m .27622 .29022 L .27716 .28874 L F
.40518 .23724 m .40316 .23055 L .40617 .23466 L .656 .853 0 r
F
.40518 .23724 m .40217 .23317 L .40316 .23055 L F
.47033 .31792 m .46829 .3143 L .47131 .31747 L 0 .569 1 r
F
.47033 .31792 m .46731 .31489 L .46829 .3143 L F
.4142 .24971 m .4112 .24552 L .41218 .24306 L 0 .837 .176 r
F
.4112 .24552 m .40917 .23883 L .41218 .24306 L .154 .842 0 r
F
.40217 .23317 m .40015 .22649 L .40316 .23055 L .829 .859 0 r
F
.40217 .23317 m .39916 .22914 L .40015 .22649 L F
.2544 .30052 m .25215 .29933 L .25531 .29969 L 0 1 1 r
F
.2544 .30052 m .25123 .30062 L .25215 .29933 L F
.70613 .28738 m .70442 .29005 L .70725 .28843 L 0 .19 .306 r
F
.70613 .28738 m .7033 .28891 L .70442 .29005 L F
.22616 .18634 m .22403 .18172 L .22709 .18468 L .937 .589 0 r
F
.22616 .18634 m .22311 .18317 L .22403 .18172 L F
.41721 .25392 m .4142 .24971 L .41519 .24732 L 0 .832 .522 r
F
.4142 .24971 m .41218 .24306 L .41519 .24732 L 0 .837 .176 r
F
.27437 .29252 m .27215 .29096 L .27529 .29148 L 0 1 1 r
F
.27437 .29252 m .27122 .29239 L .27215 .29096 L F
.35522 .24403 m .35317 .23822 L .35621 .2413 L .473 .963 0 r
F
.35522 .24403 m .35218 .24106 L .35317 .23822 L F
.52708 .22311 m .52508 .22121 L .52808 .22086 L 1 1 0 r
F
.52708 .22311 m .52409 .22333 L .52508 .22121 L F
.51617 .25688 m .51316 .25559 L .51415 .25208 L .333 1 0 r
F
.51517 .26059 m .51316 .25559 L .51617 .25688 L .256 1 0 r
F
.32629 .26636 m .32418 .26232 L .32725 .26426 L 0 1 .199 r
F
.32629 .26636 m .32321 .26464 L .32418 .26232 L F
.25939 .29856 m .25715 .29731 L .2603 .2977 L 0 1 1 r
F
.25939 .29856 m .25622 .29862 L .25715 .29731 L F
.37916 .22378 m .37713 .21736 L .38015 .22098 L 1 .901 0 r
F
.37916 .22378 m .37614 .22017 L .37713 .21736 L F
.26938 .29457 m .26715 .29312 L .27029 .29359 L 0 1 1 r
F
.26938 .29457 m .26622 .29451 L .26715 .29312 L F
.08139 .25788 m .07851 .26392 L .0822 .25765 L 0 0 .07 r
F
.08139 .25788 m .07767 .26464 L .07851 .26392 L F
.26438 .29658 m .26215 .29524 L .2653 .29567 L 0 1 1 r
F
.26438 .29658 m .26122 .29658 L .26215 .29524 L F
.36818 .23088 m .36615 .22457 L .36917 .22803 L .831 .92 0 r
F
.36818 .23088 m .36516 .22747 L .36615 .22457 L F
.42022 .25815 m .41721 .25392 L .41819 .25161 L 0 .828 .818 r
F
.41721 .25392 m .41519 .24732 L .41819 .25161 L 0 .832 .522 r
F
.34325 .25425 m .34118 .24911 L .34423 .25174 L .177 1 0 r
F
.34325 .25425 m .3402 .25178 L .34118 .24911 L F
.38815 .22287 m .38612 .2164 L .38914 .22015 L 1 .886 0 r
F
.38815 .22287 m .38514 .21913 L .38612 .2164 L F
.34923 .24919 m .34718 .24368 L .35022 .24655 L .326 .989 0 r
F
.34923 .24919 m .34619 .24645 L .34718 .24368 L F
.73209 .2744 m .7304 .27674 L .73316 .27335 L 0 0 0 r
F
.73209 .2744 m .72934 .27779 L .7304 .27674 L F
.39916 .22914 m .39714 .22251 L .40015 .22649 L .962 .865 0 r
F
.39916 .22914 m .39615 .22518 L .39714 .22251 L F
.37417 .22583 m .37214 .21944 L .37516 .223 L .967 .909 0 r
F
.37417 .22583 m .37115 .2223 L .37214 .21944 L F
.39215 .22397 m .39013 .21745 L .39314 .22128 L 1 .879 0 r
F
.39215 .22397 m .38914 .22015 L .39013 .21745 L F
.18049 .32766 m .17838 .32238 L .18143 .32583 L 0 .997 .907 r
F
.18049 .32766 m .17741 .325 L .17838 .32238 L F
.22715 .25342 m .22528 .24291 L .22817 .24982 L .352 .702 0 r
F
.22715 .25342 m .22427 .24645 L .22528 .24291 L F
.18516 .17891 m .18276 .17929 L .18601 .1786 L .149 0 .023 r
F
.18516 .17891 m .18191 .17945 L .18276 .17929 L F
.05747 .29161 m .05403 .29383 L .05498 .29129 L 0 1 1 r
F
.31031 .27556 m .30817 .27244 L .31126 .27383 L 0 1 .509 r
F
.31031 .27556 m .30721 .27445 L .30817 .27244 L F
.44428 .29121 m .44224 .28593 L .44525 .29003 L 0 .536 1 r
F
.44428 .29121 m .44127 .28726 L .44224 .28593 L F
.51526 .3001 m .51226 .29874 L .51325 .29492 L 0 1 .28 r
F
.51427 .30384 m .51226 .29874 L .51526 .3001 L 0 1 .344 r
F
.38415 .22188 m .38212 .21544 L .38514 .21913 L 1 .893 0 r
F
.38415 .22188 m .38114 .2182 L .38212 .21544 L F
.42322 .26238 m .42022 .25815 L .4212 .25593 L 0 .823 1 r
F
.42022 .25815 m .41819 .25161 L .4212 .25593 L 0 .828 .818 r
F
.46031 .30883 m .45827 .30457 L .46129 .3082 L 0 .513 1 r
F
.46031 .30883 m .4573 .30536 L .45827 .30457 L F
.36219 .23606 m .36016 .22989 L .36318 .23322 L .691 .935 0 r
F
.36219 .23606 m .35917 .23279 L .36016 .22989 L F
.19415 .17801 m .19181 .17736 L .19502 .17748 L .48 .114 0 r
F
.19415 .17801 m .19095 .17773 L .19181 .17736 L F
.1093 .22544 m .10634 .23353 L .11008 .2258 L .173 0 .328 r
F
.1093 .22544 m .10554 .2334 L .10634 .23353 L F
.21017 .27976 m .20834 .26848 L .2112 .27604 L .046 .691 0 r
F
.21017 .27976 m .20732 .27228 L .20834 .26848 L F
.24115 .20811 m .23818 .20311 L .23915 .20061 L .926 .769 0 r
F
.24017 .21088 m .23818 .20311 L .24115 .20811 L .887 .76 0 r
F
.23818 .20311 m .23616 .19608 L .23915 .20061 L .987 .774 0 r
F
.2022 .29103 m .20037 .27975 L .20322 .28736 L 0 .695 .091 r
F
.2022 .29103 m .19934 .2836 L .20037 .27975 L F
.42623 .26661 m .42322 .26238 L .4242 .26026 L 0 .818 1 r
F
.42322 .26238 m .4212 .25593 L .4242 .26026 L 0 .823 1 r
F
.39615 .22518 m .39413 .2186 L .39714 .22251 L 1 .871 0 r
F
.39615 .22518 m .39314 .22128 L .39413 .2186 L F
.21816 .26838 m .21631 .25735 L .21918 .26468 L .177 .694 0 r
F
.21816 .26838 m .21529 .26107 L .21631 .25735 L F
.36917 .22803 m .36714 .22167 L .37016 .22516 L .9 .916 0 r
F
.36917 .22803 m .36615 .22457 L .36714 .22167 L F
.55301 .19694 m .55106 .19849 L .55402 .19639 L 0 0 0 r
F
.55301 .19694 m .55005 .19901 L .55106 .19849 L F
.1452 .19512 m .1425 .20009 L .14601 .19544 L .367 0 .19 r
F
.1452 .19512 m .1417 .19977 L .1425 .20009 L F
.17838 .32238 m .17645 .31345 L .17937 .3195 L 0 .783 .562 r
F
.17838 .32238 m .17544 .31693 L .17645 .31345 L F
.5152 .27358 m .5122 .27206 L .51319 .2682 L .051 1 0 r
F
.51421 .27757 m .5122 .27206 L .5152 .27358 L 0 1 .019 r
F
.38015 .22098 m .37812 .21457 L .38114 .2182 L 1 .899 0 r
F
.38015 .22098 m .37713 .21736 L .37812 .21457 L F
.37516 .223 m .37312 .2166 L .37614 .22017 L 1 .906 0 r
F
.37516 .223 m .37214 .21944 L .37312 .2166 L F
.44127 .28726 m .43924 .28176 L .44224 .28593 L 0 .561 1 r
F
.44127 .28726 m .43826 .28324 L .43924 .28176 L F
.35621 .2413 m .35416 .23534 L .35719 .23851 L .549 .952 0 r
F
.35621 .2413 m .35317 .23822 L .35416 .23534 L F
.42924 .27082 m .42623 .26661 L .42721 .2646 L 0 .746 1 r
F
.42623 .26661 m .4242 .26026 L .42721 .2646 L 0 .818 1 r
F
.23616 .19608 m .23315 .1919 L .2341 .1899 L .977 .71 0 r
F
.23315 .1919 m .23107 .1863 L .2341 .1899 L .965 .664 0 r
F
.23315 .1919 m .23013 .18809 L .23107 .1863 L F
.72612 .27974 m .72444 .28258 L .7272 .27928 L 0 0 .026 r
F
.72612 .27974 m .72335 .28301 L .72444 .28258 L F
.18548 .32589 m .18333 .32126 L .1864 .32424 L 0 1 .97 r
F
.18548 .32589 m .18237 .32369 L .18333 .32126 L F
.19423 .30204 m .19239 .29108 L .19524 .29851 L 0 .707 .234 r
F
.19423 .30204 m .19136 .2949 L .19239 .29108 L F
.24015 .22557 m .23721 .21968 L .2382 .21667 L .694 .735 0 r
F
.23915 .22881 m .23721 .21968 L .24015 .22557 L .652 .73 0 r
F
.23915 .22881 m .23622 .22277 L .23721 .21968 L F
.23915 .20061 m .23616 .19608 L .23711 .19388 L .989 .757 0 r
F
.23616 .19608 m .2341 .1899 L .23711 .19388 L .977 .71 0 r
F
.36318 .23322 m .36115 .22696 L .36417 .23035 L .763 .928 0 r
F
.36318 .23322 m .36016 .22989 L .36115 .22696 L F
.23814 .2321 m .23622 .22277 L .23915 .22881 L .611 .726 0 r
F
.23814 .2321 m .23522 .22594 L .23622 .22277 L F
.51523 .28702 m .51223 .28551 L .51322 .28155 L 0 1 .118 r
F
.51424 .291 m .51223 .28551 L .51523 .28702 L 0 1 .177 r
F
.40917 .23883 m .40617 .23466 L .40715 .23207 L .565 .844 0 r
F
.40617 .23466 m .40414 .22792 L .40715 .23207 L .769 .85 0 r
F
.40617 .23466 m .40316 .23055 L .40414 .22792 L F
.43224 .275 m .42924 .27082 L .43021 .26893 L 0 .681 1 r
F
.42924 .27082 m .42721 .2646 L .43021 .26893 L 0 .746 1 r
F
.21113 .17945 m .2089 .17685 L .21203 .17842 L .826 .437 0 r
F
.21113 .17945 m .20801 .17769 L .2089 .17685 L F
.40316 .23055 m .40113 .22385 L .40414 .22792 L .925 .856 0 r
F
.40316 .23055 m .40015 .22649 L .40113 .22385 L F
.38914 .22015 m .38711 .21369 L .39013 .21745 L 1 .873 0 r
F
.38914 .22015 m .38612 .2164 L .38711 .21369 L F
.21513 .18052 m .21293 .17745 L .21604 .17935 L .868 .478 0 r
F
.21513 .18052 m .21203 .17842 L .21293 .17745 L F
.18629 .31258 m .18442 .30236 L .18729 .3093 L 0 .733 .388 r
F
.18629 .31258 m .18339 .30608 L .18442 .30236 L F
.43826 .28324 m .43623 .27752 L .43924 .28176 L 0 .592 1 r
F
.43826 .28324 m .43525 .27914 L .43623 .27752 L F
.33226 .2617 m .33017 .25715 L .33323 .25941 L 0 1 .041 r
F
.33226 .2617 m .32919 .25965 L .33017 .25715 L F
.24114 .22241 m .2382 .21667 L .23919 .21374 L .735 .741 0 r
F
.24015 .22557 m .2382 .21667 L .24114 .22241 L .694 .735 0 r
F
.41218 .24306 m .40917 .23883 L .41016 .23628 L .306 .838 0 r
F
.40917 .23883 m .40715 .23207 L .41016 .23628 L .565 .844 0 r
F
.65809 .2489 m .65507 .24426 L .6562 .24689 L .332 0 .059 r
F
.65507 .24426 m .65317 .24219 L .6562 .24689 L .378 0 .052 r
F
.53506 .21234 m .53307 .21184 L .53605 .21073 L 1 1 0 r
F
.53506 .21234 m .53207 .21334 L .53307 .21184 L F
.38514 .21913 m .38311 .21271 L .38612 .2164 L 1 .885 0 r
F
.38514 .21913 m .38212 .21544 L .38311 .21271 L F
.58297 .18509 m .58107 .18737 L .58401 .18581 L .552 0 .043 r
F
.58297 .18509 m .58003 .18672 L .58107 .18737 L F
.43525 .27914 m .43224 .275 L .43322 .27324 L 0 .632 1 r
F
.43224 .275 m .43021 .26893 L .43322 .27324 L 0 .681 1 r
F
.06641 .27767 m .06382 .27894 L .06727 .27656 L 0 .722 1 r
F
.06641 .27767 m .06292 .28065 L .06382 .27894 L F
.43525 .27914 m .43322 .27324 L .43623 .27752 L 0 .632 1 r
F
.39314 .22128 m .39111 .21477 L .39413 .2186 L 1 .862 0 r
F
.39314 .22128 m .39013 .21745 L .39111 .21477 L F
.37016 .22516 m .36813 .21879 L .37115 .2223 L .967 .913 0 r
F
.37016 .22516 m .36714 .22167 L .36813 .21879 L F
.50732 .325 m .50531 .32139 L .50832 .32265 L 0 1 .914 r
F
.50732 .325 m .50431 .3238 L .50531 .32139 L F
.23714 .23546 m .23522 .22594 L .23814 .2321 L .569 .722 0 r
F
.23714 .23546 m .23422 .22917 L .23522 .22594 L F
.40015 .22649 m .39812 .21986 L .40113 .22385 L 1 .862 0 r
F
.40015 .22649 m .39714 .22251 L .39812 .21986 L F
.16616 .18424 m .16362 .18683 L .16698 .1843 L .307 0 .016 r
F
.16616 .18424 m .1628 .18668 L .16362 .18683 L F
.32128 .26886 m .31917 .26498 L .32224 .26683 L 0 1 .265 r
F
.32128 .26886 m .3182 .26726 L .31917 .26498 L F
.30531 .27794 m .30316 .27498 L .30625 .27629 L 0 1 .578 r
F
.30531 .27794 m .3022 .27694 L .30316 .27498 L F
.35022 .24655 m .34816 .24085 L .3512 .24384 L .405 .974 0 r
F
.35022 .24655 m .34718 .24368 L .34816 .24085 L F
.41519 .24732 m .41218 .24306 L .41316 .24055 L .002 .833 0 r
F
.41218 .24306 m .41016 .23628 L .41316 .24055 L .306 .838 0 r
F
.19046 .32409 m .18829 .32002 L .19138 .32258 L 0 1 1 r
F
.19046 .32409 m .18734 .32227 L .18829 .32002 L F
.67312 .26919 m .67126 .26816 L .67426 .27157 L .088 0 .141 r
F
.67312 .26919 m .67013 .2657 L .67126 .26816 L F
.37614 .22017 m .37411 .21379 L .37713 .21736 L 1 .904 0 r
F
.37614 .22017 m .37312 .2166 L .37411 .21379 L F
.24214 .21931 m .23919 .21374 L .24017 .21088 L .776 .747 0 r
F
.24114 .22241 m .23919 .21374 L .24214 .21931 L .735 .741 0 r
F
.22614 .25704 m .22427 .24645 L .22715 .25342 L .308 .702 0 r
F
.22614 .25704 m .22325 .25003 L .22427 .24645 L F
.69015 .28375 m .68836 .28472 L .69128 .28556 L 0 .116 .263 r
F
.69015 .28375 m .68723 .2828 L .68836 .28472 L F
.36417 .23035 m .36213 .22403 L .36516 .22747 L .832 .923 0 r
F
.36417 .23035 m .36115 .22696 L .36213 .22403 L F
.38114 .2182 m .3791 .21182 L .38212 .21544 L 1 .898 0 r
F
.38114 .2182 m .37812 .21457 L .3791 .21182 L F
.20712 .17857 m .20486 .17649 L .20801 .17769 L .764 .383 0 r
F
.20712 .17857 m .20398 .17719 L .20486 .17649 L F
.21912 .18177 m .21694 .17825 L .22004 .18046 L .897 .514 0 r
F
.21912 .18177 m .21604 .17935 L .21694 .17825 L F
.35719 .23851 m .35515 .23242 L .35818 .23567 L .623 .943 0 r
F
.35719 .23851 m .35416 .23534 L .35515 .23242 L F
.33824 .25681 m .33617 .25182 L .33922 .25435 L .11 1 0 r
F
.33824 .25681 m .33519 .25445 L .33617 .25182 L F
.625 .2031 m .6231 .20237 L .62608 .20518 L .901 0 .1 r
F
.625 .2031 m .62201 .2004 L .6231 .20237 L F
.34423 .25174 m .34216 .24636 L .34521 .24914 L .259 1 0 r
F
.34423 .25174 m .34118 .24911 L .34216 .24636 L F
.39714 .22251 m .39511 .21595 L .39812 .21986 L 1 .853 0 r
F
.39714 .22251 m .39413 .2186 L .39511 .21595 L F
.41819 .25161 m .41519 .24732 L .41617 .24487 L 0 .827 .351 r
F
.41519 .24732 m .41316 .24055 L .41617 .24487 L .002 .833 0 r
F
.23613 .23887 m .23422 .22917 L .23714 .23546 L .526 .719 0 r
F
.23613 .23887 m .23322 .23247 L .23422 .22917 L F
.51517 .26059 m .51217 .25917 L .51316 .25559 L .256 1 0 r
F
.51418 .26437 m .51217 .25917 L .51517 .26059 L .18 1 0 r
F
.23013 .18809 m .22802 .18311 L .23107 .1863 L .953 .62 0 r
F
.23013 .18809 m .22709 .18468 L .22802 .18311 L F
.16115 .1864 m .15858 .18958 L .16198 .18654 L .337 0 .056 r
F
.16115 .1864 m .15776 .18937 L .15858 .18958 L F
.37115 .2223 m .36911 .21592 L .37214 .21944 L 1 .91 0 r
F
.37115 .2223 m .36813 .21879 L .36911 .21592 L F
.17114 .18242 m .16864 .18445 L .17197 .1824 L .258 0 0 r
F
.17114 .18242 m .16781 .18437 L .16864 .18445 L F
.17741 .325 m .17544 .31693 L .17838 .32238 L 0 .82 .644 r
F
.17741 .325 m .17444 .32024 L .17544 .31693 L F
.19544 .32227 m .19326 .31867 L .19636 .32089 L 0 1 1 r
F
.19544 .32227 m .19231 .32077 L .19326 .31867 L F
.59997 .18657 m .59808 .18796 L .60103 .18785 L .821 0 .12 r
F
.59997 .18657 m .59702 .18678 L .59808 .18796 L F
.36516 .22747 m .36312 .22111 L .36615 .22457 L .9 .919 0 r
F
.36516 .22747 m .36213 .22403 L .36312 .22111 L F
.24213 .20543 m .23915 .20061 L .24011 .1982 L .966 .78 0 r
F
.24115 .20811 m .23915 .20061 L .24213 .20543 L .926 .769 0 r
F
.23915 .20061 m .23711 .19388 L .24011 .1982 L .989 .757 0 r
F
.39013 .21745 m .3881 .21103 L .39111 .21477 L 1 .817 0 r
F
.39013 .21745 m .38711 .21369 L .3881 .21103 L F
.24313 .21629 m .24017 .21088 L .24115 .20811 L .816 .754 0 r
F
.24214 .21931 m .24017 .21088 L .24313 .21629 L .776 .747 0 r
F
.38612 .2164 m .38409 .21002 L .38711 .21369 L 1 .832 0 r
F
.38612 .2164 m .38311 .21271 L .38409 .21002 L F
.51427 .30384 m .51126 .30246 L .51226 .29874 L 0 1 .344 r
F
.51328 .30744 m .51126 .30246 L .51427 .30384 L 0 1 .409 r
F
.4573 .30536 m .45526 .30079 L .45827 .30457 L 0 .522 1 r
F
.4573 .30536 m .45428 .30172 L .45526 .30079 L F
.4212 .25593 m .41819 .25161 L .41917 .24923 L 0 .822 .666 r
F
.41819 .25161 m .41617 .24487 L .41917 .24923 L 0 .827 .351 r
F
.37713 .21736 m .3751 .21101 L .37812 .21457 L 1 .904 0 r
F
.37713 .21736 m .37411 .21379 L .3751 .21101 L F
.52808 .22086 m .52608 .21923 L .52907 .21875 L 1 1 0 r
F
.52808 .22086 m .52508 .22121 L .52608 .21923 L F
.48133 .32511 m .4793 .32184 L .48232 .32448 L 0 .781 1 r
F
.48133 .32511 m .47832 .3226 L .4793 .32184 L F
.35818 .23567 m .35614 .22947 L .35917 .23279 L .695 .935 0 r
F
.35818 .23567 m .35515 .23242 L .35614 .22947 L F
.17646 .32734 m .17444 .32024 L .17741 .325 L 0 .87 .736 r
F
.17646 .32734 m .17344 .32333 L .17444 .32024 L F
.3003 .2803 m .29815 .27749 L .30125 .27871 L 0 1 .647 r
F
.3003 .2803 m .29719 .27939 L .29815 .27749 L F
.40715 .23207 m .40414 .22792 L .40513 .2253 L .875 .847 0 r
F
.40414 .22792 m .40212 .22122 L .40513 .2253 L 1 .854 0 r
F
.40414 .22792 m .40113 .22385 L .40212 .22122 L F
.3512 .24384 m .34915 .23796 L .35218 .24106 L .481 .961 0 r
F
.3512 .24384 m .34816 .24085 L .34915 .23796 L F
.41016 .23628 m .40715 .23207 L .40814 .22946 L .691 .841 0 r
F
.40715 .23207 m .40513 .2253 L .40814 .22946 L .875 .847 0 r
F
.59597 .18563 m .59408 .18729 L .59702 .18678 L .756 0 .106 r
F
.59597 .18563 m .59303 .18623 L .59408 .18729 L F
.39413 .2186 m .3921 .21213 L .39511 .21595 L 1 .804 0 r
F
.39413 .2186 m .39111 .21477 L .3921 .21213 L F
.23512 .24234 m .23322 .23247 L .23613 .23887 L .484 .717 0 r
F
.23512 .24234 m .23221 .23583 L .23322 .23247 L F
.20043 .32043 m .19823 .31724 L .20134 .31915 L 0 1 1 r
F
.20043 .32043 m .19728 .3192 L .19823 .31724 L F
.37214 .21944 m .3701 .21308 L .37312 .2166 L 1 .909 0 r
F
.37214 .21944 m .36911 .21592 L .3701 .21308 L F
.38212 .21544 m .38009 .2091 L .38311 .21271 L 1 .847 0 r
F
.38212 .21544 m .3791 .21182 L .38009 .2091 L F
.21713 .27208 m .21529 .26107 L .21816 .26838 L .131 .696 0 r
F
.21713 .27208 m .21427 .2648 L .21529 .26107 L F
.20915 .28344 m .20732 .27228 L .21017 .27976 L 0 .696 .003 r
F
.20915 .28344 m .20629 .27609 L .20732 .27228 L F
.49734 .32946 m .49531 .32635 L .49833 .32807 L 0 1 1 r
F
.49734 .32946 m .49432 .32783 L .49531 .32635 L F
.40113 .22385 m .39911 .21723 L .40212 .22122 L 1 .849 0 r
F
.40113 .22385 m .39812 .21986 L .39911 .21723 L F
.66111 .25342 m .65809 .2489 L .65922 .25152 L .286 0 .07 r
F
.65809 .2489 m .6562 .24689 L .65922 .25152 L .332 0 .059 r
F
.1282 .20792 m .12536 .21464 L .12899 .20832 L .334 0 .32 r
F
.1282 .20792 m .12457 .21433 L .12536 .21464 L F
.22311 .18317 m .22095 .17923 L .22403 .18172 L .919 .546 0 r
F
.22311 .18317 m .22004 .18046 L .22095 .17923 L F
.41316 .24055 m .41016 .23628 L .41114 .2337 L .451 .834 0 r
F
.41016 .23628 m .40814 .22946 L .41114 .2337 L .691 .841 0 r
F
.36615 .22457 m .36411 .21819 L .36714 .22167 L .966 .916 0 r
F
.36615 .22457 m .36312 .22111 L .36411 .21819 L F
.32725 .26426 m .32516 .25986 L .32822 .26202 L 0 1 .107 r
F
.32725 .26426 m .32418 .26232 L .32516 .25986 L F
.4242 .26026 m .4212 .25593 L .42218 .25363 L 0 .817 .917 r
F
.4212 .25593 m .41917 .24923 L .42218 .25363 L 0 .822 .666 r
F
.31627 .27135 m .31415 .26764 L .31723 .26938 L 0 1 .332 r
F
.31627 .27135 m .31318 .26986 L .31415 .26764 L F
.46731 .31489 m .46528 .31091 L .46829 .3143 L 0 .569 1 r
F
.46731 .31489 m .4643 .31165 L .46528 .31091 L F
.20118 .29463 m .19934 .2836 L .2022 .29103 L 0 .703 .145 r
F
.20118 .29463 m .19831 .28741 L .19934 .2836 L F
.35917 .23279 m .35713 .22651 L .36016 .22989 L .764 .929 0 r
F
.35917 .23279 m .35614 .22947 L .35713 .22651 L F
.2031 .17794 m .20082 .17638 L .20398 .17719 L .67 .306 0 r
F
.2031 .17794 m .19994 .17695 L .20082 .17638 L F
.20542 .31858 m .2032 .31573 L .20632 .31739 L 0 1 1 r
F
.20542 .31858 m .20226 .31758 L .2032 .31573 L F
.18529 .31568 m .18339 .30608 L .18629 .31258 L 0 .754 .454 r
F
.18529 .31568 m .18238 .30967 L .18339 .30608 L F
.39812 .21986 m .3961 .21333 L .39911 .21723 L 1 .793 0 r
F
.39812 .21986 m .39511 .21595 L .3961 .21333 L F
.41617 .24487 m .41316 .24055 L .41415 .238 L .159 .829 0 r
F
.41316 .24055 m .41114 .2337 L .41415 .238 L .451 .834 0 r
F
.24412 .21335 m .24115 .20811 L .24213 .20543 L .857 .762 0 r
F
.24313 .21629 m .24115 .20811 L .24412 .21335 L .816 .754 0 r
F
.34521 .24914 m .34315 .24354 L .34619 .24645 L .338 .984 0 r
F
.34521 .24914 m .34216 .24636 L .34315 .24354 L F
.22512 .26069 m .22325 .25003 L .22614 .25704 L .263 .703 0 r
F
.22512 .26069 m .22224 .25365 L .22325 .25003 L F
.19322 .30545 m .19136 .2949 L .19423 .30204 L 0 .72 .292 r
F
.19322 .30545 m .19034 .29865 L .19136 .2949 L F
.37812 .21457 m .37608 .20827 L .3791 .21182 L 1 .863 0 r
F
.37812 .21457 m .3751 .21101 L .37608 .20827 L F
.36714 .22167 m .3651 .21529 L .36813 .21879 L 1 .914 0 r
F
.36714 .22167 m .36411 .21819 L .3651 .21529 L F
.37312 .2166 m .37109 .21027 L .37411 .21379 L 1 .908 0 r
F
.37312 .2166 m .3701 .21308 L .37109 .21027 L F
.56899 .18872 m .56706 .19107 L .57002 .18891 L .366 0 0 r
F
.56899 .18872 m .56604 .1909 L .56706 .19107 L F
.35218 .24106 m .35014 .23503 L .35317 .23822 L .555 .951 0 r
F
.35218 .24106 m .34915 .23796 L .35014 .23503 L F
.38711 .21369 m .38508 .20738 L .3881 .21103 L 1 .78 0 r
F
.38711 .21369 m .38409 .21002 L .38508 .20738 L F
.2953 .28262 m .29313 .27996 L .29624 .2811 L 0 1 .715 r
F
.2953 .28262 m .29218 .2818 L .29313 .27996 L F
.1222 .21322 m .11932 .22047 L .12299 .21363 L .28 0 .327 r
F
.1222 .21322 m .11853 .2202 L .11932 .22047 L F
.61499 .19432 m .61309 .19446 L .61606 .19608 L .988 0 .133 r
F
.61499 .19432 m .61202 .19282 L .61309 .19446 L F
.23411 .24584 m .23221 .23583 L .23512 .24234 L .441 .715 0 r
F
.23411 .24584 m .23121 .23925 L .23221 .23583 L F
.39111 .21477 m .38908 .20841 L .3921 .21213 L 1 .764 0 r
F
.39111 .21477 m .3881 .21103 L .38908 .20841 L F
.17611 .1809 m .17364 .18241 L .17695 .1808 L .179 0 0 r
F
.17611 .1809 m .17281 .1824 L .17364 .18241 L F
.60398 .18807 m .60209 .18915 L .60504 .18948 L .882 0 .131 r
F
.60398 .18807 m .60103 .18785 L .60209 .18915 L F
.50832 .32265 m .5063 .31873 L .50931 .32005 L 0 1 .808 r
F
.50832 .32265 m .50531 .32139 L .5063 .31873 L F
.2104 .31673 m .20818 .31415 L .21131 .31561 L 0 1 1 r
F
.2104 .31673 m .20724 .31591 L .20818 .31415 L F
.42721 .2646 m .4242 .26026 L .42518 .25805 L 0 .813 1 r
F
.4242 .26026 m .42218 .25363 L .42518 .25805 L 0 .817 .917 r
F
.36016 .22989 m .35812 .22355 L .36115 .22696 L .832 .924 0 r
F
.36016 .22989 m .35713 .22651 L .35812 .22355 L F
.33323 .25941 m .33115 .25455 L .33421 .25699 L .044 1 0 r
F
.33323 .25941 m .33017 .25715 L .33115 .25455 L F
.67013 .2657 m .66826 .2644 L .67126 .26816 L .142 0 .119 r
F
.67013 .2657 m .66713 .26188 L .66826 .2644 L F
.51421 .27757 m .5112 .27595 L .5122 .27206 L 0 1 .019 r
F
.51322 .28155 m .5112 .27595 L .51421 .27757 L 0 1 .077 r
F
.15613 .18896 m .15351 .19273 L .15695 .18917 L .354 0 .1 r
F
.15613 .18896 m .1527 .19248 L .15351 .19273 L F
.33922 .25435 m .33715 .24909 L .3402 .25178 L .192 1 0 r
F
.33922 .25435 m .33617 .25182 L .33715 .24909 L F
.07433 .26724 m .07159 .27089 L .07516 .26663 L 0 0 0 r
F
.07433 .26724 m .07073 .27203 L .07159 .27089 L F
.38311 .21271 m .38107 .20643 L .38409 .21002 L 1 .797 0 r
F
.38311 .21271 m .38009 .2091 L .38107 .20643 L F
.05839 .28968 m .05593 .28884 L .0593 .28779 L 0 1 1 r
F
.05839 .28968 m .05498 .29129 L .05593 .28884 L F
.24011 .1982 m .23711 .19388 L .23807 .19175 L .99 .741 0 r
F
.23711 .19388 m .23504 .18798 L .23807 .19175 L .979 .694 0 r
F
.23711 .19388 m .2341 .1899 L .23504 .18798 L F
.564 .19084 m .56206 .19306 L .56502 .19082 L .269 0 0 r
F
.564 .19084 m .56104 .19308 L .56206 .19306 L F
.41917 .24923 m .41617 .24487 L .41715 .24237 L 0 .823 .176 r
F
.41617 .24487 m .41415 .238 L .41715 .24237 L .159 .829 0 r
F
.68316 .27924 m .68134 .27933 L .68429 .28132 L 0 .058 .215 r
F
.68316 .27924 m .68021 .27715 L .68134 .27933 L F
.50233 .32783 m .50031 .32444 L .50332 .32595 L 0 1 1 r
F
.50233 .32783 m .49932 .3264 L .50031 .32444 L F
.39511 .21595 m .39308 .20954 L .3961 .21333 L 1 .749 0 r
F
.39511 .21595 m .3921 .21213 L .39308 .20954 L F
.51424 .291 m .51123 .28943 L .51223 .28551 L 0 1 .177 r
F
.51325 .29492 m .51123 .28943 L .51424 .291 L 0 1 .237 r
F
.70217 .28766 m .70044 .28996 L .7033 .28891 L 0 .184 .303 r
F
.70217 .28766 m .69931 .28862 L .70044 .28996 L F
.45428 .30172 m .45225 .29686 L .45526 .30079 L 0 .533 1 r
F
.45428 .30172 m .45127 .29795 L .45225 .29686 L F
.36813 .21879 m .36609 .21243 L .36911 .21592 L 1 .912 0 r
F
.36813 .21879 m .3651 .21529 L .36609 .21243 L F
.47432 .32039 m .47229 .31674 L .4753 .3198 L 0 .654 1 r
F
.47432 .32039 m .47131 .31747 L .47229 .31674 L F
.40814 .22946 m .40513 .2253 L .40611 .2227 L .974 .845 0 r
F
.40513 .2253 m .4031 .21862 L .40611 .2227 L 1 .851 0 r
F
.40513 .2253 m .40212 .22122 L .4031 .21862 L F
.13416 .20322 m .13137 .20937 L .13496 .20361 L .358 0 .287 r
F
.13416 .20322 m .13058 .20904 L .13137 .20937 L F
.66412 .25777 m .66111 .25342 L .66224 .25602 L .24 0 .083 r
F
.66111 .25342 m .65922 .25152 L .66224 .25602 L .286 0 .07 r
F
.18143 .32583 m .17937 .3195 L .18237 .32369 L 0 .915 .79 r
F
.18143 .32583 m .17838 .32238 L .17937 .3195 L F
.51328 .30744 m .51027 .30605 L .51126 .30246 L 0 1 .409 r
F
.51229 .31088 m .51027 .30605 L .51328 .30744 L 0 1 .478 r
F
.41114 .2337 m .40814 .22946 L .40912 .22686 L .808 .838 0 r
F
.40814 .22946 m .40611 .2227 L .40912 .22686 L .974 .845 0 r
F
.36115 .22696 m .35911 .22059 L .36213 .22403 L .898 .92 0 r
F
.36115 .22696 m .35812 .22355 L .35911 .22059 L F
.21539 .31488 m .21316 .31252 L .21629 .31381 L 0 1 1 r
F
.21539 .31488 m .21223 .3142 L .21316 .31252 L F
.19009 .17813 m .18772 .17807 L .19095 .17773 L .315 .021 0 r
F
.19009 .17813 m .18686 .17832 L .18772 .17807 L F
.51418 .26437 m .51117 .26283 L .51217 .25917 L .18 1 0 r
F
.51319 .2682 m .51117 .26283 L .51418 .26437 L .105 1 0 r
F
.40212 .22122 m .40009 .21464 L .4031 .21862 L 1 .786 0 r
F
.40212 .22122 m .39911 .21723 L .40009 .21464 L F
.35317 .23822 m .35113 .23207 L .35416 .23534 L .627 .942 0 r
F
.35317 .23822 m .35014 .23503 L .35113 .23207 L F
.37411 .21379 m .37208 .20751 L .3751 .21101 L 1 .878 0 r
F
.37411 .21379 m .37109 .21027 L .37208 .20751 L F
.43021 .26893 m .42721 .2646 L .42819 .26248 L 0 .802 1 r
F
.42721 .2646 m .42518 .25805 L .42819 .26248 L 0 .813 1 r
F
.22709 .18468 m .22495 .18035 L .22802 .18311 L .937 .577 0 r
F
.22709 .18468 m .22403 .18172 L .22495 .18035 L F
.2341 .1899 m .232 .18459 L .23504 .18798 L .967 .65 0 r
F
.2341 .1899 m .23107 .1863 L .232 .18459 L F
.3791 .21182 m .37707 .20558 L .38009 .2091 L 1 .814 0 r
F
.3791 .21182 m .37608 .20827 L .37707 .20558 L F
.29029 .2849 m .28812 .28237 L .29123 .28345 L 0 1 .782 r
F
.29029 .2849 m .28717 .28416 L .28812 .28237 L F
.41415 .238 m .41114 .2337 L .41213 .23112 L .59 .832 0 r
F
.41114 .2337 m .40912 .22686 L .41213 .23112 L .808 .838 0 r
F
.2431 .20282 m .24011 .1982 L .24108 .19587 L 1 .789 0 r
F
.24213 .20543 m .24011 .1982 L .2431 .20282 L .966 .78 0 r
F
.24011 .1982 m .23807 .19175 L .24108 .19587 L .99 .741 0 r
F
.48533 .32681 m .4833 .32356 L .48632 .32601 L 0 .902 1 r
F
.48533 .32681 m .48232 .32448 L .4833 .32356 L F
.31126 .27383 m .30914 .27026 L .31222 .27193 L 0 1 .397 r
F
.31126 .27383 m .30817 .27244 L .30914 .27026 L F
.34619 .24645 m .34414 .24066 L .34718 .24368 L .414 .97 0 r
F
.34619 .24645 m .34315 .24354 L .34414 .24066 L F
.2451 .21049 m .24213 .20543 L .2431 .20282 L .897 .771 0 r
F
.24412 .21335 m .24213 .20543 L .2451 .21049 L .857 .762 0 r
F
.36213 .22403 m .3601 .21765 L .36312 .22111 L .962 .918 0 r
F
.36213 .22403 m .35911 .22059 L .3601 .21765 L F
.22038 .31302 m .21814 .31084 L .22128 .31199 L 0 1 1 r
F
.22038 .31302 m .21721 .31246 L .21814 .31084 L F
.54204 .20523 m .54006 .20573 L .54304 .20412 L .793 1 0 r
F
.54204 .20523 m .53906 .20677 L .54006 .20573 L F
.42218 .25363 m .41917 .24923 L .42016 .24679 L 0 .818 .509 r
F
.41917 .24923 m .41715 .24237 L .42016 .24679 L 0 .823 .176 r
F
.36911 .21592 m .36708 .2096 L .3701 .21308 L 1 .912 0 r
F
.36911 .21592 m .36609 .21243 L .36708 .2096 L F
.39911 .21723 m .39708 .21076 L .40009 .21464 L 1 .736 0 r
F
.39911 .21723 m .3961 .21333 L .39708 .21076 L F
.66713 .26188 m .66525 .26033 L .66826 .2644 L .192 0 .099 r
F
.66713 .26188 m .66412 .25777 L .66525 .26033 L F
.59198 .18521 m .59008 .18711 L .59303 .18623 L .691 0 .09 r
F
.59198 .18521 m .58904 .18618 L .59008 .18711 L F
.2331 .24939 m .23121 .23925 L .23411 .24584 L .397 .714 0 r
F
.2331 .24939 m .2302 .24273 L .23121 .23925 L F
.66412 .25777 m .66224 .25602 L .66525 .26033 L .24 0 .083 r
F
.49333 .32902 m .49131 .32585 L .49432 .32783 L 0 1 1 r
F
.49333 .32902 m .49032 .32713 L .49131 .32585 L F
.32224 .26683 m .32014 .26257 L .32321 .26464 L 0 1 .171 r
F
.32224 .26683 m .31917 .26498 L .32014 .26257 L F
.57399 .18713 m .57207 .18954 L .57502 .18752 L .439 0 .002 r
F
.57399 .18713 m .57104 .18918 L .57207 .18954 L F
.35416 .23534 m .35212 .22909 L .35515 .23242 L .696 .935 0 r
F
.35416 .23534 m .35113 .23207 L .35212 .22909 L F
.3881 .21103 m .38606 .20479 L .38908 .20841 L 1 .73 0 r
F
.3881 .21103 m .38508 .20738 L .38606 .20479 L F
.21611 .27576 m .21427 .2648 L .21713 .27208 L .083 .7 0 r
F
.21611 .27576 m .21324 .26855 L .21427 .2648 L F
.18431 .31859 m .18238 .30967 L .18529 .31568 L 0 .78 .526 r
F
.18431 .31859 m .18136 .31312 L .18238 .30967 L F
.43322 .27324 m .43021 .26893 L .4312 .26692 L 0 .733 1 r
F
.43021 .26893 m .42819 .26248 L .4312 .26692 L 0 .802 1 r
F
.3921 .21213 m .39006 .20584 L .39308 .20954 L 1 .712 0 r
F
.3921 .21213 m .38908 .20841 L .39006 .20584 L F
.41715 .24237 m .41415 .238 L .41513 .23544 L .314 .826 0 r
F
.41415 .238 m .41213 .23112 L .41513 .23544 L .59 .832 0 r
F
.36312 .22111 m .36109 .21473 L .36411 .21819 L 1 .916 0 r
F
.36312 .22111 m .3601 .21765 L .36109 .21473 L F
.22536 .31116 m .22313 .30911 L .22627 .31015 L 0 1 1 r
F
.22536 .31116 m .2222 .31068 L .22313 .30911 L F
.38409 .21002 m .38206 .20382 L .38508 .20738 L 1 .748 0 r
F
.38409 .21002 m .38107 .20643 L .38206 .20382 L F
.69418 .28587 m .69241 .2873 L .69531 .2875 L 0 .146 .281 r
F
.69418 .28587 m .69128 .28556 L .69241 .2873 L F
.20813 .28708 m .20629 .27609 L .20915 .28344 L 0 .702 .055 r
F
.20813 .28708 m .20526 .27987 L .20629 .27609 L F
.2241 .26435 m .22224 .25365 L .22512 .26069 L .218 .704 0 r
F
.2241 .26435 m .22122 .25731 L .22224 .25365 L F
.50931 .32005 m .50729 .31586 L .5103 .3172 L 0 1 .714 r
F
.50931 .32005 m .5063 .31873 L .50729 .31586 L F
.45127 .29795 m .44924 .29281 L .45225 .29686 L 0 .546 1 r
F
.45127 .29795 m .44826 .29404 L .44924 .29281 L F
.28529 .28713 m .28311 .28474 L .28623 .28575 L 0 1 .847 r
F
.28529 .28713 m .28216 .28647 L .28311 .28474 L F
.51812 .23906 m .51611 .23543 L .51912 .2361 L .699 1 0 r
F
.51812 .23906 m .51512 .23825 L .51611 .23543 L F
.51713 .24215 m .51512 .23825 L .51812 .23906 L .619 1 0 r
F
.3751 .21101 m .37306 .20479 L .37608 .20827 L 1 .83 0 r
F
.3751 .21101 m .37208 .20751 L .37306 .20479 L F
.51713 .24215 m .51412 .24119 L .51512 .23825 L .619 1 0 r
F
.51614 .24535 m .51412 .24119 L .51713 .24215 L .54 1 0 r
F
.51229 .31088 m .50928 .30949 L .51027 .30605 L 0 1 .478 r
F
.51129 .31414 m .50928 .30949 L .51229 .31088 L 0 1 .551 r
F
.48933 .32813 m .4873 .32491 L .49032 .32713 L 0 1 1 r
F
.48933 .32813 m .48632 .32601 L .4873 .32491 L F
.35515 .23242 m .35311 .2261 L .35614 .22947 L .764 .929 0 r
F
.35515 .23242 m .35212 .22909 L .35311 .2261 L F
.3402 .25178 m .33814 .24628 L .34118 .24911 L .27 .993 0 r
F
.3402 .25178 m .33715 .24909 L .33814 .24628 L F
.1864 .32424 m .18431 .31859 L .18734 .32227 L 0 .962 .842 r
F
.1864 .32424 m .18333 .32126 L .18431 .31859 L F
.19907 .17756 m .19675 .17655 L .19994 .17695 L .552 .194 0 r
F
.19907 .17756 m .19588 .177 L .19675 .17655 L F
.3701 .21308 m .36807 .20681 L .37109 .21027 L 1 .893 0 r
F
.3701 .21308 m .36708 .2096 L .36807 .20681 L F
.20016 .29814 m .19831 .28741 L .20118 .29463 L 0 .713 .2 r
F
.20016 .29814 m .19729 .29118 L .19831 .28741 L F
.3961 .21333 m .39406 .20699 L .39708 .21076 L 1 .695 0 r
F
.3961 .21333 m .39308 .20954 L .39406 .20699 L F
.42518 .25805 m .42218 .25363 L .42316 .25125 L 0 .813 .78 r
F
.42218 .25363 m .42016 .24679 L .42316 .25125 L 0 .818 .509 r
F
.54803 .20042 m .54606 .20158 L .54904 .19965 L .463 .522 0 r
F
.54803 .20042 m .54505 .2023 L .54606 .20158 L F
.23035 .30929 m .22811 .30734 L .23126 .3083 L 0 1 1 r
F
.23035 .30929 m .22719 .30888 L .22811 .30734 L F
.43623 .27752 m .43322 .27324 L .4342 .27134 L 0 .68 1 r
F
.43322 .27324 m .4312 .26692 L .4342 .27134 L 0 .733 1 r
F
.34718 .24368 m .34513 .23772 L .34816 .24085 L .487 .958 0 r
F
.34718 .24368 m .34414 .24066 L .34513 .23772 L F
.38009 .2091 m .37805 .20294 L .38107 .20643 L 1 .766 0 r
F
.38009 .2091 m .37707 .20558 L .37805 .20294 L F
.40912 .22686 m .40611 .2227 L .4071 .22012 L 1 .844 0 r
F
.40611 .2227 m .40409 .21605 L .4071 .22012 L 1 .784 0 r
F
.40611 .2227 m .4031 .21862 L .40409 .21605 L F
.19222 .30873 m .19034 .29865 L .19322 .30545 L 0 .736 .354 r
F
.19222 .30873 m .18932 .30232 L .19034 .29865 L F
.36411 .21819 m .36208 .21184 L .3651 .21529 L 1 .915 0 r
F
.36411 .21819 m .36109 .21473 L .36208 .21184 L F
.51912 .2361 m .51711 .23274 L .52011 .23327 L .781 1 0 r
F
.51912 .2361 m .51611 .23543 L .51711 .23274 L F
.71118 .28721 m .70948 .29013 L .71229 .28792 L 0 .168 .285 r
F
.71118 .28721 m .70837 .28935 L .70948 .29013 L F
.52907 .21875 m .52708 .2174 L .53007 .2168 L 1 1 0 r
F
.52907 .21875 m .52608 .21923 L .52708 .2174 L F
.41213 .23112 m .40912 .22686 L .41011 .22428 L .918 .836 0 r
F
.40912 .22686 m .4071 .22012 L .41011 .22428 L 1 .844 0 r
F
.32822 .26202 m .32614 .25729 L .32919 .25965 L 0 1 .021 r
F
.32822 .26202 m .32516 .25986 L .32614 .25729 L F
.51614 .24535 m .51313 .24425 L .51412 .24119 L .54 1 0 r
F
.51514 .24866 m .51313 .24425 L .51614 .24535 L .462 1 0 r
F
.10655 .38311 m .10452 .37616 L .10748 .38109 L 0 1 .888 r
F
.10655 .38311 m .10334 .3823 L .10452 .37616 L F
.4031 .21862 m .40108 .21209 L .40409 .21605 L 1 .726 0 r
F
.4031 .21862 m .40009 .21464 L .40108 .21209 L F
.55901 .19342 m .55707 .19542 L .56003 .1932 L .134 0 0 r
F
.55901 .19342 m .55605 .19563 L .55707 .19542 L F
.42016 .24679 m .41715 .24237 L .41814 .23984 L .001 .82 0 r
F
.41715 .24237 m .41513 .23544 L .41814 .23984 L .314 .826 0 r
F
.35614 .22947 m .3541 .2231 L .35713 .22651 L .83 .924 0 r
F
.35614 .22947 m .35311 .2261 L .3541 .2231 L F
.33421 .25699 m .33214 .25184 L .33519 .25445 L .126 1 0 r
F
.33421 .25699 m .33115 .25455 L .33214 .25184 L F
.28029 .28933 m .2781 .28705 L .28122 .28801 L 0 1 .91 r
F
.28029 .28933 m .27716 .28874 L .2781 .28705 L F
.69819 .28717 m .69644 .28905 L .69931 .28862 L 0 .169 .294 r
F
.69819 .28717 m .69531 .2875 L .69644 .28905 L F
.5103 .3172 m .50829 .31277 L .51129 .31414 L 0 1 .629 r
F
.5103 .3172 m .50729 .31586 L .50829 .31277 L F
.51129 .31414 m .50829 .31277 L .50928 .30949 L 0 1 .551 r
F
.23534 .30741 m .2331 .30553 L .23625 .30642 L 0 1 1 r
F
.23534 .30741 m .23218 .30704 L .2331 .30553 L F
.44826 .29404 m .44623 .28865 L .44924 .29281 L 0 .562 1 r
F
.44826 .29404 m .44525 .29003 L .44623 .28865 L F
.4643 .31165 m .46226 .30731 L .46528 .31091 L 0 .569 1 r
F
.4643 .31165 m .46129 .3082 L .46226 .30731 L F
.72118 .28331 m .71949 .28632 L .72227 .28325 L 0 0 .126 r
F
.72118 .28331 m .7184 .28634 L .71949 .28632 L F
.43924 .28176 m .43623 .27752 L .43721 .27574 L 0 .639 1 r
F
.43623 .27752 m .4342 .27134 L .43721 .27574 L 0 .68 1 r
F
.30625 .27629 m .30412 .27286 L .30721 .27445 L 0 1 .462 r
F
.30625 .27629 m .30316 .27498 L .30412 .27286 L F
.53605 .21073 m .53407 .21047 L .53705 .20926 L 1 1 0 r
F
.53605 .21073 m .53307 .21184 L .53407 .21047 L F
.41513 .23544 m .41213 .23112 L .41311 .22853 L .721 .83 0 r
F
.41213 .23112 m .41011 .22428 L .41311 .22853 L .918 .836 0 r
F
.23208 .25297 m .2302 .24273 L .2331 .24939 L .353 .714 0 r
F
.23208 .25297 m .22918 .24625 L .2302 .24273 L F
.18106 .17964 m .17863 .18065 L .18191 .17945 L .062 0 0 r
F
.18106 .17964 m .17779 .18071 L .17863 .18065 L F
.24608 .2077 m .2431 .20282 L .24407 .2003 L .937 .781 0 r
F
.2451 .21049 m .2431 .20282 L .24608 .2077 L .897 .771 0 r
F
.2431 .20282 m .24108 .19587 L .24407 .2003 L 1 .789 0 r
F
.23107 .1863 m .22894 .18161 L .232 .18459 L .953 .606 0 r
F
.23107 .1863 m .22802 .18311 L .22894 .18161 L F
.3651 .21529 m .36307 .20898 L .36609 .21243 L 1 .915 0 r
F
.3651 .21529 m .36208 .21184 L .36307 .20898 L F
.35713 .22651 m .3551 .22012 L .35812 .22355 L .894 .921 0 r
F
.35713 .22651 m .3541 .2231 L .3551 .22012 L F
.18333 .32126 m .18136 .31312 L .18431 .31859 L 0 .813 .604 r
F
.18333 .32126 m .18036 .31641 L .18136 .31312 L F
.09622 .24047 m .09325 .24829 L .09701 .24062 L .057 0 .276 r
F
.09622 .24047 m .09244 .24848 L .09325 .24829 L F
.40009 .21464 m .39806 .20824 L .40108 .21209 L 1 .68 0 r
F
.40009 .21464 m .39708 .21076 L .39806 .20824 L F
.24033 .30551 m .2381 .30367 L .24124 .30451 L 0 1 1 r
F
.24033 .30551 m .23717 .30517 L .2381 .30367 L F
.37109 .21027 m .36905 .20408 L .37208 .20751 L 1 .846 0 r
F
.37109 .21027 m .36807 .20681 L .36905 .20408 L F
.34816 .24085 m .34612 .23475 L .34915 .23796 L .559 .948 0 r
F
.34816 .24085 m .34513 .23772 L .34612 .23475 L F
.27529 .29148 m .2731 .28931 L .27622 .29022 L 0 1 .971 r
F
.27529 .29148 m .27215 .29096 L .2731 .28931 L F
.37608 .20827 m .37405 .20214 L .37707 .20558 L 1 .784 0 r
F
.37608 .20827 m .37306 .20479 L .37405 .20214 L F
.44224 .28593 m .43924 .28176 L .44021 .2801 L 0 .607 1 r
F
.43924 .28176 m .43721 .27574 L .44021 .2801 L 0 .639 1 r
F
.24508 .22502 m .24214 .21931 L .24313 .21629 L .703 .747 0 r
F
.24408 .22825 m .24214 .21931 L .24508 .22502 L .661 .742 0 r
F
.24408 .22825 m .24114 .22241 L .24214 .21931 L F
.44525 .29003 m .44322 .28441 L .44623 .28865 L 0 .582 1 r
F
.44525 .29003 m .44224 .28593 L .44322 .28441 L F
.52011 .23327 m .5181 .23019 L .5211 .23057 L .862 1 0 r
F
.52011 .23327 m .51711 .23274 L .5181 .23019 L F
.38908 .20841 m .38705 .20226 L .39006 .20584 L 1 .681 0 r
F
.38908 .20841 m .38606 .20479 L .38705 .20226 L F
.24308 .23154 m .24114 .22241 L .24408 .22825 L .619 .738 0 r
F
.24308 .23154 m .24015 .22557 L .24114 .22241 L F
.42819 .26248 m .42518 .25805 L .42617 .25574 L 0 .809 .987 r
F
.42518 .25805 m .42316 .25125 L .42617 .25574 L 0 .813 .78 r
F
.44224 .28593 m .44021 .2801 L .44322 .28441 L 0 .607 1 r
F
.38508 .20738 m .38304 .20127 L .38606 .20479 L 1 .7 0 r
F
.38508 .20738 m .38206 .20382 L .38304 .20127 L F
.11616 .21918 m .11324 .22682 L .11695 .21956 L .222 0 .327 r
F
.11616 .21918 m .11245 .22662 L .11324 .22682 L F
.35812 .22355 m .35609 .21714 L .35911 .22059 L .957 .919 0 r
F
.35812 .22355 m .3551 .22012 L .35609 .21714 L F
.62201 .2004 m .62012 .19992 L .6231 .20237 L .953 0 .111 r
F
.62201 .2004 m .61904 .19806 L .62012 .19992 L F
.24608 .22186 m .24313 .21629 L .24412 .21335 L .745 .752 0 r
F
.24508 .22502 m .24313 .21629 L .24608 .22186 L .703 .747 0 r
F
.51514 .24866 m .51214 .24742 L .51313 .24425 L .462 1 0 r
F
.51415 .25208 m .51214 .24742 L .51514 .24866 L .385 1 0 r
F
.19138 .32258 m .18926 .31752 L .19231 .32077 L 0 1 .892 r
F
.19138 .32258 m .18829 .32002 L .18926 .31752 L F
.73316 .27335 m .73146 .2755 L .73421 .2721 L 0 0 0 r
F
.73316 .27335 m .7304 .27674 L .73146 .2755 L F
.24532 .3036 m .24309 .30177 L .24623 .30258 L 0 1 1 r
F
.24532 .3036 m .24216 .30326 L .24309 .30177 L F
.39308 .20954 m .39105 .20333 L .39406 .20699 L 1 .662 0 r
F
.39308 .20954 m .39006 .20584 L .39105 .20333 L F
.31723 .26938 m .31512 .26527 L .3182 .26726 L 0 1 .235 r
F
.31723 .26938 m .31415 .26764 L .31512 .26527 L F
.27029 .29359 m .26809 .29152 L .27122 .29239 L 0 1 1 r
F
.27029 .29359 m .26715 .29312 L .26809 .29152 L F
.51319 .2682 m .51018 .26654 L .51117 .26283 L .105 1 0 r
F
.5122 .27206 m .51018 .26654 L .51319 .2682 L .03 1 0 r
F
.51322 .28155 m .51021 .27984 L .5112 .27595 L 0 1 .077 r
F
.51223 .28551 m .51021 .27984 L .51322 .28155 L 0 1 .135 r
F
.41814 .23984 m .41513 .23544 L .41612 .23287 L .464 .823 0 r
F
.41513 .23544 m .41311 .22853 L .41612 .23287 L .721 .83 0 r
F
.34118 .24911 m .33913 .2434 L .34216 .24636 L .347 .978 0 r
F
.34118 .24911 m .33814 .24628 L .33913 .2434 L F
.42316 .25125 m .42016 .24679 L .42114 .2443 L 0 .815 .346 r
F
.42016 .24679 m .41814 .23984 L .42114 .2443 L .001 .82 0 r
F
.24208 .23489 m .24015 .22557 L .24308 .23154 L .576 .734 0 r
F
.24208 .23489 m .23915 .22881 L .24015 .22557 L F
.51325 .29492 m .51024 .29329 L .51123 .28943 L 0 1 .237 r
F
.51226 .29874 m .51024 .29329 L .51325 .29492 L 0 1 .298 r
F
.25031 .30166 m .24809 .29982 L .25123 .30062 L 0 1 1 r
F
.25031 .30166 m .24716 .30132 L .24809 .29982 L F
.36609 .21243 m .36405 .20618 L .36708 .2096 L 1 .907 0 r
F
.36609 .21243 m .36307 .20898 L .36405 .20618 L F
.18237 .32369 m .18036 .31641 L .18333 .32126 L 0 .857 .691 r
F
.18237 .32369 m .17937 .3195 L .18036 .31641 L F
.35911 .22059 m .35708 .2142 L .3601 .21765 L 1 .918 0 r
F
.35911 .22059 m .35609 .21714 L .35708 .2142 L F
.2653 .29567 m .26309 .29367 L .26622 .29451 L 0 1 1 r
F
.2653 .29567 m .26215 .29524 L .26309 .29367 L F
.38107 .20643 m .37904 .20036 L .38206 .20382 L 1 .719 0 r
F
.38107 .20643 m .37805 .20294 L .37904 .20036 L F
.08922 .24883 m .08629 .2559 L .09002 .24881 L .013 0 .206 r
F
.08922 .24883 m .08546 .25632 L .08629 .2559 L F
.34915 .23796 m .34711 .23175 L .35014 .23503 L .628 .94 0 r
F
.34915 .23796 m .34612 .23475 L .34711 .23175 L F
.24707 .21876 m .24412 .21335 L .2451 .21049 L .787 .759 0 r
F
.24608 .22186 m .24412 .21335 L .24707 .21876 L .745 .752 0 r
F
.25531 .29969 m .25309 .29782 L .25622 .29862 L 0 1 1 r
F
.25531 .29969 m .25215 .29933 L .25309 .29782 L F
.24407 .2003 m .24108 .19587 L .24203 .19363 L 1 .771 0 r
F
.24108 .19587 m .23902 .18972 L .24203 .19363 L .992 .724 0 r
F
.24108 .19587 m .23807 .19175 L .23902 .18972 L F
.2603 .2977 m .25809 .29577 L .26122 .29658 L 0 1 1 r
F
.2603 .2977 m .25715 .29731 L .25809 .29577 L F
.608 .19015 m .6061 .1909 L .60906 .19168 L .931 0 .136 r
F
.608 .19015 m .60504 .18948 L .6061 .1909 L F
.23807 .19175 m .23598 .18615 L .23902 .18972 L .981 .679 0 r
F
.23807 .19175 m .23504 .18798 L .23598 .18615 L F
.15108 .19196 m .14842 .19633 L .15189 .19222 L .361 0 .146 r
F
.15108 .19196 m .14762 .19604 L .14842 .19633 L F
.22308 .268 m .22122 .25731 L .2241 .26435 L .172 .706 0 r
F
.22308 .268 m .2202 .26099 L .22122 .25731 L F
.21509 .27942 m .21324 .26855 L .21611 .27576 L .035 .704 0 r
F
.21509 .27942 m .21222 .2723 L .21324 .26855 L F
.39708 .21076 m .39505 .20451 L .39806 .20824 L 1 .644 0 r
F
.39708 .21076 m .39406 .20699 L .39505 .20451 L F
.1401 .19908 m .13735 .20463 L .1409 .19943 L .362 0 .24 r
F
.1401 .19908 m .13655 .20431 L .13735 .20463 L F
.41011 .22428 m .4071 .22012 L .40808 .21757 L 1 .788 0 r
F
.4071 .22012 m .40507 .21353 L .40808 .21757 L 1 .72 0 r
F
.4071 .22012 m .40409 .21605 L .40507 .21353 L F
.41311 .22853 m .41011 .22428 L .41109 .22172 L 1 .835 0 r
F
.41011 .22428 m .40808 .21757 L .41109 .22172 L 1 .788 0 r
F
.24107 .2383 m .23915 .22881 L .24208 .23489 L .533 .731 0 r
F
.24107 .2383 m .23814 .2321 L .23915 .22881 L F
.3601 .21765 m .35807 .21129 L .36109 .21473 L 1 .917 0 r
F
.3601 .21765 m .35708 .2142 L .35807 .21129 L F
.37208 .20751 m .37004 .2014 L .37306 .20479 L 1 .801 0 r
F
.37208 .20751 m .36905 .20408 L .37004 .2014 L F
.30125 .27871 m .29911 .27542 L .3022 .27694 L 0 1 .526 r
F
.30125 .27871 m .29815 .27749 L .29911 .27542 L F
.35014 .23503 m .3481 .22873 L .35113 .23207 L .696 .933 0 r
F
.35014 .23503 m .34711 .23175 L .3481 .22873 L F
.40409 .21605 m .40206 .2096 L .40507 .21353 L 1 .668 0 r
F
.40409 .21605 m .40108 .21209 L .40206 .2096 L F
.4312 .26692 m .42819 .26248 L .42917 .26026 L 0 .804 1 r
F
.42819 .26248 m .42617 .25574 L .42917 .26026 L 0 .809 .987 r
F
.21604 .17935 m .21382 .17655 L .21694 .17825 L .857 .462 0 r
F
.21604 .17935 m .21293 .17745 L .21382 .17655 L F
.20712 .29066 m .20526 .27987 L .20813 .28708 L 0 .709 .108 r
F
.20712 .29066 m .20424 .28364 L .20526 .27987 L F
.19122 .31185 m .18932 .30232 L .19222 .30873 L 0 .755 .418 r
F
.19122 .31185 m .1883 .30587 L .18932 .30232 L F
.23107 .25656 m .22918 .24625 L .23208 .25297 L .308 .714 0 r
F
.23107 .25656 m .22817 .24982 L .22918 .24625 L F
.42114 .2443 m .41814 .23984 L .41913 .23729 L .158 .817 0 r
F
.41814 .23984 m .41612 .23287 L .41913 .23729 L .464 .823 0 r
F
.19636 .32089 m .19421 .31632 L .19728 .3192 L 0 1 .939 r
F
.19636 .32089 m .19326 .31867 L .19421 .31632 L F
.22004 .18046 m .21784 .17721 L .22095 .17923 L .891 .5 0 r
F
.22004 .18046 m .21694 .17825 L .21784 .17721 L F
.37707 .20558 m .37503 .19954 L .37805 .20294 L 1 .738 0 r
F
.37707 .20558 m .37405 .20214 L .37503 .19954 L F
.33519 .25445 m .33312 .24905 L .33617 .25182 L .204 1 0 r
F
.33519 .25445 m .33214 .25184 L .33312 .24905 L F
.5211 .23057 m .51909 .22777 L .5221 .22801 L .944 1 0 r
F
.5211 .23057 m .5181 .23019 L .51909 .22777 L F
.24806 .21574 m .2451 .21049 L .24608 .2077 L .828 .766 0 r
F
.24707 .21876 m .2451 .21049 L .24806 .21574 L .787 .759 0 r
F
.36708 .2096 m .36504 .20342 L .36807 .20681 L 1 .862 0 r
F
.36708 .2096 m .36405 .20618 L .36504 .20342 L F
.06727 .27656 m .06472 .27727 L .06814 .27544 L 0 .808 1 r
F
.06727 .27656 m .06382 .27894 L .06472 .27727 L F
.51415 .25208 m .51115 .2507 L .51214 .24742 L .385 1 0 r
F
.51316 .25559 m .51115 .2507 L .51415 .25208 L .309 1 0 r
F
.7162 .28584 m .71451 .28887 L .7173 .28617 L 0 .09 .221 r
F
.7162 .28584 m .7134 .28848 L .71451 .28887 L F
.41612 .23287 m .41311 .22853 L .4141 .22597 L .843 .828 0 r
F
.41311 .22853 m .41109 .22172 L .4141 .22597 L 1 .835 0 r
F
.10317 .23277 m .1002 .24078 L .10396 .23302 L .109 0 .306 r
F
.10317 .23277 m .0994 .2408 L .1002 .24078 L F
.32321 .26464 m .32112 .26004 L .32418 .26232 L 0 1 .084 r
F
.32321 .26464 m .32014 .26257 L .32112 .26004 L F
.0593 .28779 m .05688 .28648 L .06021 .28595 L 0 .992 1 r
F
.0593 .28779 m .05593 .28884 L .05688 .28648 L F
.07491 .41355 m .07552 .38548 L .07614 .41345 L 0 .707 .42 r
F
.07295 .41341 m .07552 .38548 L .07491 .41355 L F
.07286 .41341 m .07552 .38548 L .07295 .41341 L 0 .595 .098 r
F
.47832 .3226 m .47628 .31892 L .4793 .32184 L 0 .748 1 r
F
.47832 .3226 m .4753 .3198 L .47628 .31892 L F
.19915 .30155 m .19729 .29118 L .20016 .29814 L 0 .724 .257 r
F
.19915 .30155 m .19626 .29488 L .19729 .29118 L F
.35113 .23207 m .34909 .22571 L .35212 .22909 L .762 .928 0 r
F
.35113 .23207 m .3481 .22873 L .34909 .22571 L F
.34216 .24636 m .34011 .24047 L .34315 .24354 L .42 .964 0 r
F
.34216 .24636 m .33913 .2434 L .34011 .24047 L F
.42617 .25574 m .42316 .25125 L .42415 .24881 L 0 .81 .639 r
F
.42316 .25125 m .42114 .2443 L .42415 .24881 L 0 .815 .346 r
F
.36109 .21473 m .35905 .20842 L .36208 .21184 L 1 .918 0 r
F
.36109 .21473 m .35807 .21129 L .35905 .20842 L F
.50332 .32595 m .5013 .32223 L .50431 .3238 L 0 1 1 r
F
.50332 .32595 m .50031 .32444 L .5013 .32223 L F
.21203 .17842 m .20979 .17608 L .21293 .17745 L .808 .417 0 r
F
.21203 .17842 m .2089 .17685 L .20979 .17608 L F
.24706 .205 m .24407 .2003 L .24504 .19787 L .978 .791 0 r
F
.24608 .2077 m .24407 .2003 L .24706 .205 L .937 .781 0 r
F
.24407 .2003 m .24203 .19363 L .24504 .19787 L 1 .771 0 r
F
.47131 .31747 m .46927 .31343 L .47229 .31674 L 0 .641 1 r
F
.47131 .31747 m .46829 .3143 L .46927 .31343 L F
.32919 .25965 m .32712 .25462 L .33017 .25715 L .06 1 0 r
F
.32919 .25965 m .32614 .25729 L .32712 .25462 L F
.40108 .21209 m .39905 .20578 L .40206 .2096 L 1 .627 0 r
F
.40108 .21209 m .39806 .20824 L .39905 .20578 L F
.24006 .24175 m .23814 .2321 L .24107 .2383 L .49 .729 0 r
F
.24006 .24175 m .23714 .23546 L .23814 .2321 L F
.35212 .22909 m .35009 .22268 L .35311 .2261 L .827 .924 0 r
F
.35212 .22909 m .34909 .22571 L .35009 .22268 L F
.39006 .20584 m .38803 .19979 L .39105 .20333 L 1 .633 0 r
F
.39006 .20584 m .38705 .20226 L .38803 .19979 L F
.38606 .20479 m .38402 .19878 L .38705 .20226 L 1 .654 0 r
F
.38606 .20479 m .38304 .20127 L .38402 .19878 L F
.46129 .3082 m .45925 .30354 L .46226 .30731 L 0 .57 1 r
F
.46129 .3082 m .45827 .30457 L .45925 .30354 L F
.23504 .18798 m .23293 .18296 L .23598 .18615 L .968 .636 0 r
F
.23504 .18798 m .232 .18459 L .23293 .18296 L F
.49833 .32807 m .4963 .3246 L .49932 .3264 L 0 1 1 r
F
.49833 .32807 m .49531 .32635 L .4963 .3246 L F
.22403 .18172 m .22186 .17806 L .22495 .18035 L .916 .533 0 r
F
.22403 .18172 m .22095 .17923 L .22186 .17806 L F
.579 .18614 m .57708 .18851 L .58003 .18672 L .504 0 .025 r
F
.579 .18614 m .57605 .18799 L .57708 .18851 L F
.35311 .2261 m .35108 .21967 L .3541 .2231 L .89 .921 0 r
F
.35311 .2261 m .35009 .22268 L .35108 .21967 L F
.39406 .20699 m .39203 .20089 L .39505 .20451 L 1 .613 0 r
F
.39406 .20699 m .39105 .20333 L .39203 .20089 L F
.41913 .23729 m .41612 .23287 L .41711 .23031 L .608 .821 0 r
F
.41612 .23287 m .4141 .22597 L .41711 .23031 L .843 .828 0 r
F
.31222 .27193 m .31011 .26794 L .31318 .26986 L 0 1 .297 r
F
.31222 .27193 m .30914 .27026 L .31011 .26794 L F
.36208 .21184 m .36004 .20559 L .36307 .20898 L 1 .919 0 r
F
.36208 .21184 m .35905 .20842 L .36004 .20559 L F
.4342 .27134 m .4312 .26692 L .43218 .26478 L 0 .785 1 r
F
.4312 .26692 m .42917 .26026 L .43218 .26478 L 0 .804 1 r
F
.38206 .20382 m .38002 .19786 L .38304 .20127 L 1 .674 0 r
F
.38206 .20382 m .37904 .20036 L .38002 .19786 L F
.20134 .31915 m .19918 .31502 L .20226 .31758 L 0 1 .982 r
F
.20134 .31915 m .19823 .31724 L .19918 .31502 L F
.37306 .20479 m .37102 .19879 L .37405 .20214 L 1 .757 0 r
F
.37306 .20479 m .37004 .2014 L .37102 .19879 L F
.58799 .18529 m .58609 .18738 L .58904 .18618 L .629 0 .072 r
F
.58799 .18529 m .58505 .18657 L .58609 .18738 L F
.3541 .2231 m .35207 .21667 L .3551 .22012 L .951 .919 0 r
F
.3541 .2231 m .35108 .21967 L .35207 .21667 L F
.24905 .21279 m .24608 .2077 L .24706 .205 L .869 .774 0 r
F
.24806 .21574 m .24608 .2077 L .24905 .21279 L .828 .766 0 r
F
.36807 .20681 m .36603 .20073 L .36905 .20408 L 1 .817 0 r
F
.36807 .20681 m .36504 .20342 L .36603 .20073 L F
.34315 .24354 m .34111 .23749 L .34414 .24066 L .492 .953 0 r
F
.34315 .24354 m .34011 .24047 L .34111 .23749 L F
.42415 .24881 m .42114 .2443 L .42213 .24178 L 0 .812 .177 r
F
.42114 .2443 m .41913 .23729 L .42213 .24178 L .158 .817 0 r
F
.29624 .2811 m .29409 .27794 L .29719 .27939 L 0 1 .589 r
F
.29624 .2811 m .29313 .27996 L .29409 .27794 L F
.19502 .17748 m .19267 .17704 L .19588 .177 L .439 .074 0 r
F
.19502 .17748 m .19181 .17736 L .19267 .17704 L F
.3551 .22012 m .35306 .21371 L .35609 .21714 L 1 .918 0 r
F
.3551 .22012 m .35207 .21667 L .35306 .21371 L F
.41109 .22172 m .40808 .21757 L .40907 .21506 L 1 .72 0 r
F
.40808 .21757 m .40606 .21105 L .40907 .21506 L 1 .659 0 r
F
.40808 .21757 m .40507 .21353 L .40606 .21105 L F
.39806 .20824 m .39603 .20209 L .39905 .20578 L 1 .594 0 r
F
.39806 .20824 m .39505 .20451 L .39603 .20209 L F
.55402 .19639 m .55207 .19809 L .55504 .19595 L 0 0 0 r
F
.55402 .19639 m .55106 .19849 L .55207 .19809 L F
.4141 .22597 m .41109 .22172 L .41208 .21919 L 1 .801 0 r
F
.41109 .22172 m .40907 .21506 L .41208 .21919 L 1 .72 0 r
F
.42917 .26026 m .42617 .25574 L .42715 .25336 L 0 .805 .864 r
F
.42617 .25574 m .42415 .24881 L .42715 .25336 L 0 .81 .639 r
F
.20801 .17769 m .20574 .17584 L .2089 .17685 L .734 .355 0 r
F
.20801 .17769 m .20486 .17649 L .20574 .17584 L F
.23905 .24524 m .23714 .23546 L .24006 .24175 L .446 .727 0 r
F
.23905 .24524 m .23613 .23887 L .23714 .23546 L F
.33617 .25182 m .33411 .24619 L .33715 .24909 L .28 .985 0 r
F
.33617 .25182 m .33312 .24905 L .33411 .24619 L F
.18734 .32227 m .18529 .31568 L .18829 .32002 L 0 .895 .736 r
F
.18734 .32227 m .18431 .31859 L .18529 .31568 L F
.37805 .20294 m .37601 .19701 L .37904 .20036 L 1 .694 0 r
F
.37805 .20294 m .37503 .19954 L .37601 .19701 L F
.22206 .27165 m .2202 .26099 L .22308 .268 L .125 .709 0 r
F
.22206 .27165 m .21918 .26468 L .2202 .26099 L F
.51316 .25559 m .51015 .25407 L .51115 .2507 L .309 1 0 r
F
.51217 .25917 m .51015 .25407 L .51316 .25559 L .233 1 0 r
F
.19023 .31478 m .1883 .30587 L .19122 .31185 L 0 .778 .487 r
F
.19023 .31478 m .18729 .3093 L .1883 .30587 L F
.36307 .20898 m .36103 .20282 L .36405 .20618 L 1 .876 0 r
F
.36307 .20898 m .36004 .20559 L .36103 .20282 L F
.0822 .25765 m .07935 .26318 L .08301 .25738 L 0 0 .019 r
F
.0822 .25765 m .07851 .26392 L .07935 .26318 L F
.35609 .21714 m .35405 .21077 L .35708 .2142 L 1 .918 0 r
F
.35609 .21714 m .35306 .21371 L .35405 .21077 L F
.23005 .26018 m .22817 .24982 L .23107 .25656 L .263 .715 0 r
F
.23005 .26018 m .22715 .25342 L .22817 .24982 L F
.34414 .24066 m .3421 .23448 L .34513 .23772 L .561 .944 0 r
F
.34414 .24066 m .34111 .23749 L .3421 .23448 L F
.40507 .21353 m .40304 .20716 L .40606 .21105 L 1 .613 0 r
F
.40507 .21353 m .40206 .2096 L .40304 .20716 L F
.51226 .29874 m .50925 .29707 L .51024 .29329 L 0 1 .298 r
F
.51126 .30246 m .50925 .29707 L .51226 .29874 L 0 1 .361 r
F
.20632 .31739 m .20415 .31362 L .20724 .31591 L 0 1 1 r
F
.20632 .31739 m .2032 .31573 L .20415 .31362 L F
.18601 .1786 m .1836 .17915 L .18686 .17832 L 0 0 0 r
F
.18601 .1786 m .18276 .17929 L .1836 .17915 L F
.42213 .24178 m .41913 .23729 L .42011 .23473 L .316 .815 0 r
F
.41913 .23729 m .41711 .23031 L .42011 .23473 L .608 .821 0 r
F
.22802 .18311 m .22586 .17906 L .22894 .18161 L .936 .564 0 r
F
.22802 .18311 m .22495 .18035 L .22586 .17906 L F
.5122 .27206 m .50919 .27029 L .51018 .26654 L .03 1 0 r
F
.5112 .27595 m .50919 .27029 L .5122 .27206 L 0 1 .034 r
F
.5221 .22801 m .52009 .22549 L .52309 .2256 L 1 1 0 r
F
.5221 .22801 m .51909 .22777 L .52009 .22549 L F
.53007 .2168 m .52807 .21572 L .53107 .215 L F
.53007 .2168 m .52708 .2174 L .52807 .21572 L F
.41711 .23031 m .4141 .22597 L .41509 .22342 L .957 .827 0 r
F
.4141 .22597 m .41208 .21919 L .41509 .22342 L 1 .801 0 r
F
.21408 .28303 m .21222 .2723 L .21509 .27942 L 0 .71 .015 r
F
.21408 .28303 m .2112 .27604 L .21222 .2723 L F
.43721 .27574 m .4342 .27134 L .43518 .2693 L 0 .729 1 r
F
.4342 .27134 m .43218 .26478 L .43518 .2693 L 0 .785 1 r
F
.7272 .27928 m .72551 .28196 L .72827 .27863 L 0 0 0 r
F
.7272 .27928 m .72444 .28258 L .72551 .28196 L F
.35708 .2142 m .35504 .20788 L .35807 .21129 L 1 .919 0 r
F
.35708 .2142 m .35405 .21077 L .35504 .20788 L F
.51223 .28551 m .50922 .28372 L .51021 .27984 L 0 1 .135 r
F
.51123 .28943 m .50922 .28372 L .51223 .28551 L 0 1 .194 r
F
.34513 .23772 m .34309 .23144 L .34612 .23475 L .629 .937 0 r
F
.34513 .23772 m .3421 .23448 L .34309 .23144 L F
.36905 .20408 m .36701 .1981 L .37004 .2014 L 1 .774 0 r
F
.36905 .20408 m .36603 .20073 L .36701 .1981 L F
.3182 .26726 m .3161 .26277 L .31917 .26498 L 0 1 .146 r
F
.3182 .26726 m .31512 .26527 L .3161 .26277 L F
.24504 .19787 m .24203 .19363 L .24299 .19148 L 1 .754 0 r
F
.24203 .19363 m .23996 .18776 L .24299 .19148 L .994 .709 0 r
F
.24203 .19363 m .23902 .18972 L .23996 .18776 L F
.2061 .29416 m .20424 .28364 L .20712 .29066 L 0 .718 .162 r
F
.2061 .29416 m .20322 .28736 L .20424 .28364 L F
.29123 .28345 m .28908 .2804 L .29218 .2818 L 0 1 .651 r
F
.29123 .28345 m .28812 .28237 L .28908 .2804 L F
.25004 .20992 m .24706 .205 L .24803 .20238 L .91 .782 0 r
F
.24905 .21279 m .24706 .205 L .25004 .20992 L .869 .774 0 r
F
.24706 .205 m .24504 .19787 L .24803 .20238 L .978 .791 0 r
F
.19815 .30483 m .19626 .29488 L .19915 .30155 L 0 .739 .316 r
F
.19815 .30483 m .19524 .29851 L .19626 .29488 L F
.45827 .30457 m .45624 .29961 L .45925 .30354 L 0 .575 1 r
F
.45827 .30457 m .45526 .30079 L .45624 .29961 L F
.33017 .25715 m .3281 .25185 L .33115 .25455 L .139 1 0 r
F
.33017 .25715 m .32712 .25462 L .3281 .25185 L F
.42715 .25336 m .42415 .24881 L .42513 .24633 L 0 .807 .492 r
F
.42415 .24881 m .42213 .24178 L .42513 .24633 L 0 .812 .177 r
F
.38705 .20226 m .385 .19637 L .38803 .19979 L 1 .608 0 r
F
.38705 .20226 m .38402 .19878 L .385 .19637 L F
.37405 .20214 m .372 .19624 L .37503 .19954 L 1 .713 0 r
F
.37405 .20214 m .37102 .19879 L .372 .19624 L F
.40206 .2096 m .40003 .20339 L .40304 .20716 L 1 .575 0 r
F
.40206 .2096 m .39905 .20578 L .40003 .20339 L F
.39105 .20333 m .38901 .1974 L .39203 .20089 L 1 .587 0 r
F
.39105 .20333 m .38803 .19979 L .38901 .1974 L F
.34612 .23475 m .34408 .22839 L .34711 .23175 L .695 .931 0 r
F
.34612 .23475 m .34309 .23144 L .34408 .22839 L F
.36405 .20618 m .36201 .20011 L .36504 .20342 L 1 .833 0 r
F
.36405 .20618 m .36103 .20282 L .36201 .20011 L F
.21131 .31561 m .20912 .31214 L .21223 .3142 L 0 1 1 r
F
.21131 .31561 m .20818 .31415 L .20912 .31214 L F
.42011 .23473 m .41711 .23031 L .41809 .22775 L .744 .82 0 r
F
.41711 .23031 m .41509 .22342 L .41809 .22775 L .957 .827 0 r
F
.24803 .20238 m .24504 .19787 L .246 .19552 L 1 .802 0 r
F
.24504 .19787 m .24299 .19148 L .246 .19552 L 1 .754 0 r
F
.30721 .27445 m .30509 .27059 L .30817 .27244 L 0 1 .359 r
F
.30721 .27445 m .30412 .27286 L .30509 .27059 L F
.35807 .21129 m .35603 .20504 L .35905 .20842 L 1 .921 0 r
F
.35807 .21129 m .35504 .20788 L .35603 .20504 L F
.23804 .24876 m .23613 .23887 L .23905 .24524 L .402 .726 0 r
F
.23804 .24876 m .23512 .24234 L .23613 .23887 L F
.38304 .20127 m .381 .19542 L .38402 .19878 L 1 .63 0 r
F
.38304 .20127 m .38002 .19786 L .381 .19542 L F
.33715 .24909 m .3351 .24326 L .33814 .24628 L .354 .97 0 r
F
.33715 .24909 m .33411 .24619 L .3351 .24326 L F
.32418 .26232 m .3221 .25739 L .32516 .25986 L 0 1 .003 r
F
.32418 .26232 m .32112 .26004 L .3221 .25739 L F
.34711 .23175 m .34508 .22533 L .3481 .22873 L .76 .926 0 r
F
.34711 .23175 m .34408 .22839 L .34508 .22533 L F
.43218 .26478 m .42917 .26026 L .43016 .25795 L 0 .801 1 r
F
.42917 .26026 m .42715 .25336 L .43016 .25795 L 0 .805 .864 r
F
.44021 .2801 m .43721 .27574 L .43819 .27381 L 0 .686 1 r
F
.43721 .27574 m .43518 .2693 L .43819 .27381 L 0 .729 1 r
F
.18926 .31752 m .18729 .3093 L .19023 .31478 L 0 .807 .562 r
F
.18926 .31752 m .18629 .31258 L .18729 .3093 L F
.39505 .20451 m .39301 .19852 L .39603 .20209 L 1 .565 0 r
F
.39505 .20451 m .39203 .20089 L .39301 .19852 L F
.3481 .22873 m .34607 .22228 L .34909 .22571 L .823 .922 0 r
F
.3481 .22873 m .34508 .22533 L .34607 .22228 L F
.48232 .32448 m .48028 .3208 L .4833 .32356 L 0 .85 1 r
F
.48232 .32448 m .4793 .32184 L .48028 .3208 L F
.23902 .18972 m .23692 .1844 L .23996 .18776 L .982 .665 0 r
F
.23902 .18972 m .23598 .18615 L .23692 .1844 L F
.42513 .24633 m .42213 .24178 L .42312 .23924 L 0 .81 .003 r
F
.42213 .24178 m .42011 .23473 L .42312 .23924 L .316 .815 0 r
F
.34909 .22571 m .34706 .21924 L .35009 .22268 L .885 .92 0 r
F
.34909 .22571 m .34607 .22228 L .34706 .21924 L F
.68021 .27715 m .67837 .27685 L .68134 .27933 L 0 .035 .188 r
F
.68021 .27715 m .67724 .27458 L .67837 .27685 L F
.21629 .31381 m .2141 .31059 L .21721 .31246 L 0 1 1 r
F
.21629 .31381 m .21316 .31252 L .2141 .31059 L F
.19231 .32077 m .19023 .31478 L .19326 .31867 L 0 .933 .778 r
F
.19231 .32077 m .18926 .31752 L .19023 .31478 L F
.37904 .20036 m .37699 .19456 L .38002 .19786 L 1 .651 0 r
F
.37904 .20036 m .37601 .19701 L .37699 .19456 L F
.232 .18459 m .22987 .18018 L .23293 .18296 L .954 .593 0 r
F
.232 .18459 m .22894 .18161 L .22987 .18018 L F
.35009 .22268 m .34805 .21622 L .35108 .21967 L .945 .919 0 r
F
.35009 .22268 m .34706 .21924 L .34805 .21622 L F
.28623 .28575 m .28407 .28282 L .28717 .28416 L 0 1 .71 r
F
.28623 .28575 m .28311 .28474 L .28407 .28282 L F
.41509 .22342 m .41208 .21919 L .41306 .2167 L 1 .728 0 r
F
.41208 .21919 m .41005 .21261 L .41306 .2167 L 1 .656 0 r
F
.41208 .21919 m .40907 .21506 L .41005 .21261 L F
.35905 .20842 m .35701 .20226 L .36004 .20559 L 1 .889 0 r
F
.35905 .20842 m .35603 .20504 L .35701 .20226 L F
.51217 .25917 m .50916 .25752 L .51015 .25407 L .233 1 0 r
F
.51117 .26283 m .50916 .25752 L .51217 .25917 L .159 1 0 r
F
.40907 .21506 m .40704 .20863 L .41005 .21261 L 1 .601 0 r
F
.40907 .21506 m .40606 .21105 L .40704 .20863 L F
.50431 .3238 m .50229 .31976 L .50531 .32139 L 0 1 .915 r
F
.50431 .3238 m .5013 .32223 L .50229 .31976 L F
.20398 .17719 m .20169 .17585 L .20486 .17649 L .629 .265 0 r
F
.20398 .17719 m .20082 .17638 L .20169 .17585 L F
.35108 .21967 m .34904 .21324 L .35207 .21667 L 1 .918 0 r
F
.35108 .21967 m .34805 .21622 L .34904 .21324 L F
.49432 .32783 m .4923 .32428 L .49531 .32635 L 0 1 1 r
F
.49432 .32783 m .49131 .32585 L .4923 .32428 L F
.18829 .32002 m .18629 .31258 L .18926 .31752 L 0 .845 .643 r
F
.18829 .32002 m .18529 .31568 L .18629 .31258 L F
.22903 .2638 m .22715 .25342 L .23005 .26018 L .216 .716 0 r
F
.22903 .2638 m .22614 .25704 L .22715 .25342 L F
.44322 .28441 m .44021 .2801 L .44119 .27828 L 0 .653 1 r
F
.44021 .2801 m .43819 .27381 L .44119 .27828 L 0 .686 1 r
F
.39905 .20578 m .39701 .19974 L .40003 .20339 L 1 .545 0 r
F
.39905 .20578 m .39603 .20209 L .39701 .19974 L F
.45526 .30079 m .45323 .29555 L .45624 .29961 L 0 .582 1 r
F
.45526 .30079 m .45225 .29686 L .45323 .29555 L F
.42312 .23924 m .42011 .23473 L .4211 .23218 L .471 .814 0 r
F
.42011 .23473 m .41809 .22775 L .4211 .23218 L .744 .82 0 r
F
.37004 .2014 m .36799 .19554 L .37102 .19879 L 1 .732 0 r
F
.37004 .2014 m .36701 .1981 L .36799 .19554 L F
.33814 .24628 m .33609 .24028 L .33913 .2434 L .425 .958 0 r
F
.33814 .24628 m .3351 .24326 L .33609 .24028 L F
.36504 .20342 m .363 .19746 L .36603 .20073 L 1 .79 0 r
F
.36504 .20342 m .36201 .20011 L .363 .19746 L F
.41809 .22775 m .41509 .22342 L .41607 .22091 L 1 .826 0 r
F
.41509 .22342 m .41306 .2167 L .41607 .22091 L 1 .728 0 r
F
.22104 .27528 m .21918 .26468 L .22206 .27165 L .076 .713 0 r
F
.22104 .27528 m .21816 .26838 L .21918 .26468 L F
.54304 .20412 m .54107 .20483 L .54405 .20314 L .684 .752 0 r
F
.54304 .20412 m .54006 .20573 L .54107 .20483 L F
.46829 .3143 m .46626 .3099 L .46927 .31343 L 0 .631 1 r
F
.46829 .3143 m .46528 .31091 L .46626 .3099 L F
.35207 .21667 m .35003 .21029 L .35306 .21371 L 1 .918 0 r
F
.35207 .21667 m .34904 .21324 L .35003 .21029 L F
.25003 .22429 m .24707 .21876 L .24806 .21574 L .716 .758 0 r
F
.24903 .22752 m .24707 .21876 L .25003 .22429 L .673 .753 0 r
F
.24903 .22752 m .24608 .22186 L .24707 .21876 L F
.40606 .21105 m .40403 .20478 L .40704 .20863 L 1 .559 0 r
F
.40606 .21105 m .40304 .20716 L .40403 .20478 L F
.24803 .2308 m .24608 .22186 L .24903 .22752 L .63 .749 0 r
F
.24803 .2308 m .24508 .22502 L .24608 .22186 L F
.43016 .25795 m .42715 .25336 L .42814 .25093 L 0 .802 .738 r
F
.42715 .25336 m .42513 .24633 L .42814 .25093 L 0 .807 .492 r
F
.22128 .31199 m .21908 .30898 L .2222 .31068 L 0 1 1 r
F
.22128 .31199 m .21814 .31084 L .21908 .30898 L F
.25102 .20713 m .24803 .20238 L .24901 .19984 L .951 .792 0 r
F
.25004 .20992 m .24803 .20238 L .25102 .20713 L .91 .782 0 r
F
.24803 .20238 m .246 .19552 L .24901 .19984 L 1 .802 0 r
F
.25102 .22113 m .24806 .21574 L .24905 .21279 L .758 .764 0 r
F
.25003 .22429 m .24806 .21574 L .25102 .22113 L .716 .758 0 r
F
.10124 .3903 m .09943 .37964 L .10223 .38716 L 0 .931 .798 r
F
.10124 .3903 m .09814 .38747 L .09943 .37964 L F
.53705 .20926 m .53507 .20925 L .53806 .20795 L 1 1 0 r
F
.53705 .20926 m .53407 .21047 L .53507 .20925 L F
.51126 .30246 m .50826 .30076 L .50925 .29707 L 0 1 .361 r
F
.51027 .30605 m .50826 .30076 L .51126 .30246 L 0 1 .426 r
F
.33115 .25455 m .32909 .249 L .33214 .25184 L .215 .992 0 r
F
.33115 .25455 m .3281 .25185 L .32909 .249 L F
.23702 .25231 m .23512 .24234 L .23804 .24876 L .357 .725 0 r
F
.23702 .25231 m .23411 .24584 L .23512 .24234 L F
.37503 .19954 m .37298 .19377 L .37601 .19701 L 1 .671 0 r
F
.37503 .19954 m .372 .19624 L .37298 .19377 L F
.35306 .21371 m .35102 .20738 L .35405 .21077 L 1 .92 0 r
F
.35306 .21371 m .35003 .21029 L .35102 .20738 L F
.52309 .2256 m .52109 .22336 L .52409 .22333 L 1 1 0 r
F
.52309 .2256 m .52009 .22549 L .52109 .22336 L F
.43518 .2693 m .43218 .26478 L .43316 .26255 L 0 .797 1 r
F
.43218 .26478 m .43016 .25795 L .43316 .26255 L 0 .801 1 r
F
.44623 .28865 m .44322 .28441 L .4442 .28271 L 0 .628 1 r
F
.44322 .28441 m .44119 .27828 L .4442 .28271 L 0 .653 1 r
F
.21306 .2866 m .2112 .27604 L .21408 .28303 L 0 .716 .067 r
F
.21306 .2866 m .21017 .27976 L .2112 .27604 L F
.24702 .23414 m .24508 .22502 L .24803 .2308 L .587 .745 0 r
F
.24702 .23414 m .24408 .22825 L .24508 .22502 L F
.28122 .28801 m .27906 .28517 L .28216 .28647 L 0 1 .768 r
F
.28122 .28801 m .2781 .28705 L .27906 .28517 L F
.36004 .20559 m .358 .19953 L .36103 .20282 L 1 .847 0 r
F
.36004 .20559 m .35701 .20226 L .358 .19953 L F
.11008 .2258 m .10714 .23362 L .11086 .22611 L .161 0 .317 r
F
.11008 .2258 m .10634 .23353 L .10714 .23362 L F
.64109 .2238 m .63808 .21955 L .63919 .22195 L .564 0 .037 r
F
.63808 .21955 m .63617 .21786 L .63919 .22195 L .615 0 .043 r
F
.63808 .21955 m .63507 .21553 L .63617 .21786 L F
.3022 .27694 m .30007 .27319 L .30316 .27498 L 0 1 .42 r
F
.3022 .27694 m .29911 .27542 L .30007 .27319 L F
.33913 .2434 m .33708 .23726 L .34011 .24047 L .495 .948 0 r
F
.33913 .2434 m .33609 .24028 L .33708 .23726 L F
.19715 .30797 m .19524 .29851 L .19815 .30483 L 0 .756 .379 r
F
.19715 .30797 m .19423 .30204 L .19524 .29851 L F
.45225 .29686 m .45022 .29136 L .45323 .29555 L 0 .593 1 r
F
.45225 .29686 m .44924 .29281 L .45022 .29136 L F
.31318 .26986 m .31108 .26549 L .31415 .26764 L 0 1 .207 r
F
.31318 .26986 m .31011 .26794 L .31108 .26549 L F
.25202 .21804 m .24905 .21279 L .25004 .20992 L .801 .77 0 r
F
.25102 .22113 m .24905 .21279 L .25202 .21804 L .758 .764 0 r
F
.4211 .23218 m .41809 .22775 L .41908 .22522 L .872 .819 0 r
F
.41809 .22775 m .41607 .22091 L .41908 .22522 L 1 .826 0 r
F
.06021 .28595 m .05782 .2842 L .06112 .28415 L 0 .97 1 r
F
.06021 .28595 m .05688 .28648 L .05782 .2842 L F
.16698 .1843 m .16444 .18698 L .16781 .18437 L .309 0 .021 r
F
.16698 .1843 m .16362 .18683 L .16444 .18698 L F
.42814 .25093 m .42513 .24633 L .42612 .24381 L 0 .805 .338 r
F
.42513 .24633 m .42312 .23924 L .42612 .24381 L 0 .81 .003 r
F
.22627 .31015 m .22407 .3073 L .22719 .30888 L 0 1 1 r
F
.22627 .31015 m .22313 .30911 L .22407 .3073 L F
.44924 .29281 m .44623 .28865 L .44721 .28708 L 0 .608 1 r
F
.44623 .28865 m .4442 .28271 L .44721 .28708 L 0 .628 1 r
F
.20509 .29757 m .20322 .28736 L .2061 .29416 L 0 .729 .218 r
F
.20509 .29757 m .2022 .29103 L .20322 .28736 L F
.07501 .2668 m .07159 .27089 L .07246 .26974 L 0 .231 .525 r
F
.07516 .26663 m .07506 .26675 L .07501 .2668 L F
.07506 .26675 m .07159 .27089 L .07501 .2668 L F
.07516 .26663 m .07246 .26974 L .076 .26599 L F
.076 .26599 m .07246 .26974 L .07333 .2686 L 0 .267 .625 r
F
.076 .26599 m .07333 .26859 L .07683 .26533 L F
.07333 .26859 m .07333 .2686 L .07333 .26859 L F
.07333 .26859 m .07333 .26859 L .07683 .26533 L F
.48632 .32601 m .48429 .32235 L .4873 .32491 L 0 .96 1 r
F
.48632 .32601 m .4833 .32356 L .48429 .32235 L F
.38803 .19979 m .38598 .19403 L .38901 .1974 L 1 .564 0 r
F
.38803 .19979 m .385 .19637 L .38598 .19403 L F
.14601 .19544 m .1433 .20039 L .14681 .19575 L .362 0 .194 r
F
.14601 .19544 m .1425 .20009 L .1433 .20039 L F
.35405 .21077 m .35201 .20453 L .35504 .20788 L 1 .922 0 r
F
.35405 .21077 m .35102 .20738 L .35201 .20453 L F
.44924 .29281 m .44721 .28708 L .45022 .29136 L 0 .608 1 r
F
.5112 .27595 m .5082 .27407 L .50919 .27029 L 0 1 .034 r
F
.51021 .27984 m .5082 .27407 L .5112 .27595 L 0 1 .092 r
F
.64411 .22823 m .64109 .2238 L .6422 .22626 L .515 0 .033 r
F
.64109 .2238 m .63919 .22195 L .6422 .22626 L .564 0 .037 r
F
.40304 .20716 m .40101 .20106 L .40403 .20478 L 1 .525 0 r
F
.40304 .20716 m .40003 .20339 L .40101 .20106 L F
.63507 .21553 m .63317 .21402 L .63617 .21786 L .667 0 .05 r
F
.63507 .21553 m .63207 .21178 L .63317 .21402 L F
.39203 .20089 m .38999 .19508 L .39301 .19852 L 1 .541 0 r
F
.39203 .20089 m .38901 .1974 L .38999 .19508 L F
.38402 .19878 m .38198 .19307 L .385 .19637 L 1 .586 0 r
F
.38402 .19878 m .381 .19542 L .38198 .19307 L F
.24602 .23753 m .24408 .22825 L .24702 .23414 L .543 .742 0 r
F
.24602 .23753 m .24308 .23154 L .24408 .22825 L F
.68723 .2828 m .68542 .28334 L .68836 .28472 L 0 .098 .238 r
F
.68723 .2828 m .68429 .28132 L .68542 .28334 L F
.4753 .3198 m .47327 .31573 L .47628 .31892 L 0 .721 1 r
F
.4753 .3198 m .47229 .31674 L .47327 .31573 L F
.19728 .3192 m .19519 .31374 L .19823 .31724 L 0 .973 .817 r
F
.19728 .3192 m .19421 .31632 L .19519 .31374 L F
.34011 .24047 m .33807 .2342 L .34111 .23749 L .563 .94 0 r
F
.34011 .24047 m .33708 .23726 L .33807 .2342 L F
.49032 .32713 m .48829 .32352 L .49131 .32585 L 0 1 1 r
F
.49032 .32713 m .4873 .32491 L .48829 .32352 L F
.17197 .1824 m .16947 .18454 L .17281 .1824 L .266 0 0 r
F
.17197 .1824 m .16864 .18445 L .16947 .18454 L F
.32516 .25986 m .32308 .25465 L .32614 .25729 L .076 1 0 r
F
.32516 .25986 m .3221 .25739 L .32308 .25465 L F
.42612 .24381 m .42312 .23924 L .4241 .23669 L .154 .808 0 r
F
.42312 .23924 m .4211 .23218 L .4241 .23669 L .471 .814 0 r
F
.27622 .29022 m .27405 .28747 L .27716 .28874 L 0 1 .823 r
F
.27622 .29022 m .2731 .28931 L .27405 .28747 L F
.36603 .20073 m .36398 .19489 L .36701 .1981 L 1 .749 0 r
F
.36603 .20073 m .363 .19746 L .36398 .19489 L F
.23126 .3083 m .22905 .30557 L .23218 .30704 L 0 1 1 r
F
.23126 .3083 m .22811 .30734 L .22905 .30557 L F
.31917 .26498 m .31708 .26016 L .32014 .26257 L 0 1 .064 r
F
.31917 .26498 m .3161 .26277 L .31708 .26016 L F
.61202 .19282 m .61013 .19321 L .61309 .19446 L .962 0 .134 r
F
.61202 .19282 m .60906 .19168 L .61013 .19321 L F
.23598 .18615 m .23386 .18141 L .23692 .1844 L .969 .622 0 r
F
.23598 .18615 m .23293 .18296 L .23386 .18141 L F
.25301 .21501 m .25004 .20992 L .25102 .20713 L .843 .777 0 r
F
.25202 .21804 m .25004 .20992 L .25301 .21501 L .801 .77 0 r
F
.51123 .28943 m .50823 .28757 L .50922 .28372 L 0 1 .194 r
F
.51024 .29329 m .50823 .28757 L .51123 .28943 L 0 1 .254 r
F
.34111 .23749 m .33907 .23113 L .3421 .23448 L .629 .933 0 r
F
.34111 .23749 m .33807 .2342 L .33907 .23113 L F
.24901 .19984 m .246 .19552 L .24696 .19326 L 1 .783 0 r
F
.246 .19552 m .24394 .18941 L .24696 .19326 L 1 .737 0 r
F
.246 .19552 m .24299 .19148 L .24394 .18941 L F
.39603 .20209 m .39399 .19623 L .39701 .19974 L 1 .519 0 r
F
.39603 .20209 m .39301 .19852 L .39399 .19623 L F
.61904 .19806 m .61714 .19783 L .62012 .19992 L .983 0 .12 r
F
.61904 .19806 m .61606 .19608 L .61714 .19783 L F
.37102 .19879 m .36897 .19305 L .372 .19624 L 1 .69 0 r
F
.37102 .19879 m .36799 .19554 L .36897 .19305 L F
.35504 .20788 m .353 .20173 L .35603 .20504 L 1 .9 0 r
F
.35504 .20788 m .35201 .20453 L .353 .20173 L F
.38002 .19786 m .37797 .19219 L .381 .19542 L 1 .608 0 r
F
.38002 .19786 m .37699 .19456 L .37797 .19219 L F
.16198 .18654 m .1594 .18978 L .1628 .18668 L .336 0 .062 r
F
.16198 .18654 m .15858 .18958 L .1594 .18978 L F
.73421 .2721 m .73251 .27406 L .73526 .27066 L 0 .88 .133 r
F
.73421 .2721 m .73146 .2755 L .73251 .27406 L F
.36103 .20282 m .35898 .19687 L .36201 .20011 L 1 .805 0 r
F
.36103 .20282 m .358 .19953 L .35898 .19687 L F
.3421 .23448 m .34006 .22805 L .34309 .23144 L .693 .927 0 r
F
.3421 .23448 m .33907 .23113 L .34006 .22805 L F
.33214 .25184 m .33008 .24608 L .33312 .24905 L .289 .976 0 r
F
.33214 .25184 m .32909 .249 L .33008 .24608 L F
.4241 .23669 m .4211 .23218 L .42208 .22963 L .62 .813 0 r
F
.4211 .23218 m .41908 .22522 L .42208 .22963 L .872 .819 0 r
F
.41607 .22091 m .41306 .2167 L .41405 .21426 L 1 .658 0 r
F
.41306 .2167 m .41104 .21021 L .41405 .21426 L 1 .594 0 r
F
.41306 .2167 m .41005 .21261 L .41104 .21021 L F
.34309 .23144 m .34105 .22496 L .34408 .22839 L .756 .923 0 r
F
.34309 .23144 m .34006 .22805 L .34105 .22496 L F
.43316 .26255 m .43016 .25795 L .43114 .25556 L 0 .798 .921 r
F
.43016 .25795 m .42814 .25093 L .43114 .25556 L 0 .802 .738 r
F
.51117 .26283 m .50817 .26105 L .50916 .25752 L .159 1 0 r
F
.51018 .26654 m .50817 .26105 L .51117 .26283 L .086 1 0 r
F
.23625 .30642 m .23404 .30378 L .23717 .30517 L 0 1 1 r
F
.23625 .30642 m .2331 .30553 L .23404 .30378 L F
.43819 .27381 m .43518 .2693 L .43617 .26715 L 0 .779 1 r
F
.43518 .2693 m .43316 .26255 L .43617 .26715 L 0 .797 1 r
F
.24299 .19148 m .24091 .18589 L .24394 .18941 L .995 .693 0 r
F
.24299 .19148 m .23996 .18776 L .24091 .18589 L F
.49932 .3264 m .4973 .32257 L .50031 .32444 L 0 1 1 r
F
.49932 .3264 m .4963 .3246 L .4973 .32257 L F
.27122 .29239 m .26904 .28971 L .27215 .29096 L 0 1 .875 r
F
.27122 .29239 m .26809 .29152 L .26904 .28971 L F
.22802 .26742 m .22614 .25704 L .22903 .2638 L .169 .718 0 r
F
.22802 .26742 m .22512 .26069 L .22614 .25704 L F
.34408 .22839 m .34205 .22188 L .34508 .22533 L .818 .92 0 r
F
.34408 .22839 m .34105 .22496 L .34205 .22188 L F
.24501 .24096 m .24308 .23154 L .24602 .23753 L .499 .74 0 r
F
.24501 .24096 m .24208 .23489 L .24308 .23154 L F
.34508 .22533 m .34304 .21882 L .34607 .22228 L .879 .918 0 r
F
.34508 .22533 m .34205 .22188 L .34304 .21882 L F
.41005 .21261 m .40802 .20628 L .41104 .21021 L 1 .545 0 r
F
.41005 .21261 m .40704 .20863 L .40802 .20628 L F
.23601 .25589 m .23411 .24584 L .23702 .25231 L .311 .726 0 r
F
.23601 .25589 m .2331 .24939 L .23411 .24584 L F
.34607 .22228 m .34403 .21578 L .34706 .21924 L .939 .917 0 r
F
.34607 .22228 m .34304 .21882 L .34403 .21578 L F
.41908 .22522 m .41607 .22091 L .41706 .21844 L 1 .746 0 r
F
.41607 .22091 m .41405 .21426 L .41706 .21844 L 1 .658 0 r
F
.64713 .23281 m .64411 .22823 L .64522 .23075 L .467 0 .031 r
F
.64411 .22823 m .6422 .22626 L .64522 .23075 L .515 0 .033 r
F
.34706 .21924 m .34502 .21278 L .34805 .21622 L .997 .917 0 r
F
.34706 .21924 m .34403 .21578 L .34502 .21278 L F
.50531 .32139 m .50329 .31706 L .5063 .31873 L 0 1 .815 r
F
.50531 .32139 m .50229 .31976 L .50329 .31706 L F
.51027 .30605 m .50726 .30433 L .50826 .30076 L 0 1 .426 r
F
.50928 .30949 m .50726 .30433 L .51027 .30605 L 0 1 .494 r
F
.24124 .30451 m .23904 .30194 L .24216 .30326 L 0 1 1 r
F
.24124 .30451 m .2381 .30367 L .23904 .30194 L F
.252 .20442 m .24901 .19984 L .24997 .19739 L .992 .803 0 r
F
.25102 .20713 m .24901 .19984 L .252 .20442 L .951 .792 0 r
F
.24901 .19984 m .24696 .19326 L .24997 .19739 L 1 .783 0 r
F
.19095 .17773 m .18857 .17785 L .19181 .17736 L .255 0 .003 r
F
.19095 .17773 m .18772 .17807 L .18857 .17785 L F
.70725 .28843 m .70553 .29106 L .70837 .28935 L 0 .182 .29 r
F
.70725 .28843 m .70442 .29005 L .70553 .29106 L F
.29719 .27939 m .29506 .27575 L .29815 .27749 L 0 1 .478 r
F
.29719 .27939 m .29409 .27794 L .29506 .27575 L F
.26622 .29451 m .26403 .2919 L .26715 .29312 L 0 1 .923 r
F
.26622 .29451 m .26309 .29367 L .26403 .2919 L F
.54904 .19965 m .54707 .20099 L .55005 .19901 L 0 0 0 r
F
.54904 .19965 m .54606 .20158 L .54707 .20099 L F
.19617 .31095 m .19423 .30204 L .19715 .30797 L 0 .777 .445 r
F
.19617 .31095 m .19322 .30545 L .19423 .30204 L F
.34805 .21622 m .34602 .20982 L .34904 .21324 L 1 .918 0 r
F
.34805 .21622 m .34502 .21278 L .34602 .20982 L F
.22003 .27887 m .21816 .26838 L .22104 .27528 L .027 .718 0 r
F
.22003 .27887 m .21713 .27208 L .21816 .26838 L F
.40003 .20339 m .39799 .19747 L .40101 .20106 L 1 .497 0 r
F
.40003 .20339 m .39701 .19974 L .39799 .19747 L F
.63207 .21178 m .63017 .21047 L .63317 .21402 L .722 0 .059 r
F
.63207 .21178 m .62908 .20832 L .63017 .21047 L F
.37601 .19701 m .37396 .19138 L .37699 .19456 L 1 .629 0 r
F
.37601 .19701 m .37298 .19377 L .37396 .19138 L F
.35603 .20504 m .35398 .19899 L .35701 .20226 L 1 .859 0 r
F
.35603 .20504 m .353 .20173 L .35398 .19899 L F
.24623 .30258 m .24403 .30004 L .24716 .30132 L 0 1 1 r
F
.24623 .30258 m .24309 .30177 L .24403 .30004 L F
.254 .21206 m .25102 .20713 L .252 .20442 L .885 .785 0 r
F
.25301 .21501 m .25102 .20713 L .254 .21206 L .843 .777 0 r
F
.43114 .25556 m .42814 .25093 L .42912 .24844 L 0 .8 .608 r
F
.42814 .25093 m .42612 .24381 L .42912 .24844 L 0 .805 .338 r
F
.20226 .31758 m .20014 .31257 L .2032 .31573 L 0 1 .852 r
F
.20226 .31758 m .19918 .31502 L .20014 .31257 L F
.40704 .20863 m .40501 .20248 L .40802 .20628 L 1 .507 0 r
F
.40704 .20863 m .40403 .20478 L .40501 .20248 L F
.26122 .29658 m .25903 .29402 L .26215 .29524 L 0 1 .967 r
F
.26122 .29658 m .25809 .29577 L .25903 .29402 L F
.34904 .21324 m .34701 .2069 L .35003 .21029 L 1 .92 0 r
F
.34904 .21324 m .34602 .20982 L .34701 .2069 L F
.25123 .30062 m .24903 .29809 L .25215 .29933 L 0 1 1 r
F
.25123 .30062 m .24809 .29982 L .24903 .29809 L F
.25622 .29862 m .25403 .29608 L .25715 .29731 L F
.25622 .29862 m .25309 .29782 L .25403 .29608 L F
.17695 .1808 m .17448 .18243 L .17779 .18071 L .198 0 0 r
F
.17695 .1808 m .17364 .18241 L .17448 .18243 L F
.42208 .22963 m .41908 .22522 L .42006 .22272 L .991 .819 0 r
F
.41908 .22522 m .41706 .21844 L .42006 .22272 L 1 .746 0 r
F
.53107 .215 m .52907 .21418 L .53207 .21334 L 1 1 0 r
F
.53107 .215 m .52807 .21572 L .52907 .21418 L F
.33312 .24905 m .33107 .2431 L .33411 .24619 L .36 .962 0 r
F
.33312 .24905 m .33008 .24608 L .33107 .2431 L F
.30817 .27244 m .30606 .26817 L .30914 .27026 L 0 1 .266 r
F
.30817 .27244 m .30509 .27059 L .30606 .26817 L F
.46528 .31091 m .46324 .30618 L .46626 .3099 L 0 .625 1 r
F
.46528 .31091 m .46226 .30731 L .46324 .30618 L F
.19994 .17695 m .19762 .17615 L .20082 .17638 L .518 .146 0 r
F
.19994 .17695 m .19675 .17655 L .19762 .17615 L F
.42912 .24844 m .42612 .24381 L .42711 .24127 L 0 .803 .177 r
F
.42612 .24381 m .4241 .23669 L .42711 .24127 L .154 .808 0 r
F
.21205 .29009 m .21017 .27976 L .21306 .2866 L 0 .724 .121 r
F
.21205 .29009 m .20915 .28344 L .21017 .27976 L F
.22095 .17923 m .21874 .17624 L .22186 .17806 L .883 .484 0 r
F
.22095 .17923 m .21784 .17721 L .21874 .17624 L F
.244 .24444 m .24208 .23489 L .24501 .24096 L .454 .738 0 r
F
.244 .24444 m .24107 .2383 L .24208 .23489 L F
.36701 .1981 m .36496 .19239 L .36799 .19554 L 1 .708 0 r
F
.36701 .1981 m .36398 .19489 L .36496 .19239 L F
.36201 .20011 m .35996 .19429 L .363 .19746 L 1 .765 0 r
F
.36201 .20011 m .35898 .19687 L .35996 .19429 L F
.08675 .41465 m .08843 .40083 L .08579 .41464 L 0 0 .1 r
F
.08675 .41465 m .0887 .40933 L .08843 .40083 L F
.08579 .41464 m .08698 .40842 L .08551 .41523 L F
.08698 .40842 m .08704 .40766 L .08551 .41523 L F
.08576 .41364 m .0887 .40933 L .08675 .41465 L 0 1 .769 r
F
.08576 .41364 m .08608 .41159 L .0887 .40933 L F
.0887 .40933 m .08675 .411 L .08939 .41113 L F
.08675 .411 m .08608 .41159 L .08671 .4115 L F
.08675 .411 m .08671 .4115 L .08939 .41113 L F
.08698 .40842 m .08843 .40083 L .08704 .40766 L 0 0 .1 r
F
.58401 .18581 m .5821 .18806 L .58505 .18657 L .574 0 .053 r
F
.58401 .18581 m .58107 .18737 L .5821 .18806 L F
.32614 .25729 m .32407 .25181 L .32712 .25462 L .152 .998 0 r
F
.32614 .25729 m .32308 .25465 L .32407 .25181 L F
.20409 .30087 m .2022 .29103 L .20509 .29757 L 0 .742 .276 r
F
.20409 .30087 m .20118 .29463 L .2022 .29103 L F
.35003 .21029 m .34799 .20403 L .35102 .20738 L 1 .922 0 r
F
.35003 .21029 m .34701 .2069 L .34799 .20403 L F
.19326 .31867 m .19122 .31185 L .19421 .31632 L 0 .877 .68 r
F
.19326 .31867 m .19023 .31478 L .19122 .31185 L F
.22495 .18035 m .22276 .17696 L .22586 .17906 L .912 .519 0 r
F
.22495 .18035 m .22186 .17806 L .22276 .17696 L F
.42711 .24127 m .4241 .23669 L .42509 .23414 L .313 .807 0 r
F
.4241 .23669 m .42208 .22963 L .42509 .23414 L .62 .813 0 r
F
.44119 .27828 m .43819 .27381 L .43917 .27175 L 0 .734 1 r
F
.43819 .27381 m .43617 .26715 L .43917 .27175 L 0 .779 1 r
F
.21694 .17825 m .21471 .1757 L .21784 .17721 L .843 .444 0 r
F
.21694 .17825 m .21382 .17655 L .21471 .1757 L F
.56502 .19082 m .56308 .19313 L .56604 .1909 L .319 0 0 r
F
.56502 .19082 m .56206 .19306 L .56308 .19313 L F
.06814 .27544 m .06562 .27562 L .069 .27431 L 0 .86 1 r
F
.06814 .27544 m .06472 .27727 L .06562 .27562 L F
.52409 .22333 m .52208 .22137 L .52508 .22121 L 1 1 0 r
F
.52409 .22333 m .52109 .22336 L .52208 .22137 L F
.38901 .1974 m .38696 .19178 L .38999 .19508 L 1 .52 0 r
F
.38901 .1974 m .38598 .19403 L .38696 .19178 L F
.23996 .18776 m .23786 .18273 L .24091 .18589 L .983 .65 0 r
F
.23996 .18776 m .23692 .1844 L .23786 .18273 L F
.33411 .24619 m .33206 .24007 L .3351 .24326 L .43 .951 0 r
F
.33411 .24619 m .33107 .2431 L .33206 .24007 L F
.43617 .26715 m .43316 .26255 L .43415 .26022 L 0 .795 1 r
F
.43316 .26255 m .43114 .25556 L .43415 .26022 L 0 .798 .921 r
F
.35701 .20226 m .35497 .19632 L .358 .19953 L 1 .819 0 r
F
.35701 .20226 m .35398 .19899 L .35497 .19632 L F
.372 .19624 m .36995 .19064 L .37298 .19377 L 1 .649 0 r
F
.372 .19624 m .36897 .19305 L .36995 .19064 L F
.385 .19637 m .38296 .19079 L .38598 .19403 L 1 .543 0 r
F
.385 .19637 m .38198 .19307 L .38296 .19079 L F
.19519 .31374 m .19322 .30545 L .19617 .31095 L 0 .803 .517 r
F
.19519 .31374 m .19222 .30873 L .19322 .30545 L F
.50928 .30949 m .50627 .30777 L .50726 .30433 L 0 1 .494 r
F
.50829 .31277 m .50627 .30777 L .50928 .30949 L 0 1 .566 r
F
.12899 .20832 m .12616 .21492 L .12978 .20869 L .318 0 .313 r
F
.12899 .20832 m .12536 .21464 L .12616 .21492 L F
.40403 .20478 m .40199 .19881 L .40501 .20248 L 1 .476 0 r
F
.40403 .20478 m .40101 .20106 L .40199 .19881 L F
.57002 .18891 m .56809 .19132 L .57104 .18918 L .4 0 0 r
F
.57002 .18891 m .56706 .19107 L .56809 .19132 L F
.39301 .19852 m .39097 .19285 L .39399 .19623 L 1 .496 0 r
F
.39301 .19852 m .38999 .19508 L .39097 .19285 L F
.5063 .31873 m .50428 .31415 L .50729 .31586 L 0 1 .725 r
F
.5063 .31873 m .50329 .31706 L .50428 .31415 L F
.35102 .20738 m .34898 .20122 L .35201 .20453 L 1 .91 0 r
F
.35102 .20738 m .34799 .20403 L .34898 .20122 L F
.23499 .25947 m .2331 .24939 L .23601 .25589 L .265 .727 0 r
F
.23499 .25947 m .23208 .25297 L .2331 .24939 L F
.29218 .2818 m .29004 .27826 L .29313 .27996 L 0 1 .536 r
F
.29218 .2818 m .28908 .2804 L .29004 .27826 L F
.42509 .23414 m .42208 .22963 L .42307 .22711 L .762 .812 0 r
F
.42208 .22963 m .42006 .22272 L .42307 .22711 L .991 .819 0 r
F
.65015 .23748 m .64713 .23281 L .64824 .23536 L .42 0 .032 r
F
.64713 .23281 m .64522 .23075 L .64824 .23536 L .467 0 .031 r
F
.20724 .31591 m .20511 .31128 L .20818 .31415 L 0 1 .883 r
F
.20724 .31591 m .20415 .31362 L .20511 .31128 L F
.31415 .26764 m .31206 .26291 L .31512 .26527 L 0 1 .123 r
F
.31415 .26764 m .31108 .26549 L .31206 .26291 L F
.32014 .26257 m .31806 .25744 L .32112 .26004 L .014 1 0 r
F
.32014 .26257 m .31708 .26016 L .31806 .25744 L F
.25498 .20919 m .252 .20442 L .25297 .20179 L .927 .794 0 r
F
.254 .21206 m .252 .20442 L .25498 .20919 L .885 .785 0 r
F
.252 .20442 m .24997 .19739 L .25297 .20179 L .992 .803 0 r
F
.22894 .18161 m .22678 .17783 L .22987 .18018 L .934 .55 0 r
F
.22894 .18161 m .22586 .17906 L .22678 .17783 L F
.15695 .18917 m .15433 .19297 L .15776 .18937 L .351 0 .105 r
F
.15695 .18917 m .15351 .19273 L .15433 .19297 L F
.51021 .27984 m .5072 .27787 L .5082 .27407 L 0 1 .092 r
F
.50922 .28372 m .5072 .27787 L .51021 .27984 L 0 1 .151 r
F
.227 .27102 m .22512 .26069 L .22802 .26742 L .122 .722 0 r
F
.227 .27102 m .2241 .26435 L .22512 .26069 L F
.381 .19542 m .37895 .18989 L .38198 .19307 L 1 .566 0 r
F
.381 .19542 m .37797 .19219 L .37895 .18989 L F
.3351 .24326 m .33306 .237 L .33609 .24028 L .497 .942 0 r
F
.3351 .24326 m .33206 .24007 L .33306 .237 L F
.41706 .21844 m .41405 .21426 L .41503 .21188 L 1 .593 0 r
F
.41405 .21426 m .41202 .20788 L .41503 .21188 L 1 .535 0 r
F
.41405 .21426 m .41104 .21021 L .41202 .20788 L F
.51018 .26654 m .50717 .26464 L .50817 .26105 L .086 1 0 r
F
.50919 .27029 m .50717 .26464 L .51018 .26654 L .013 1 0 r
F
.24299 .24794 m .24107 .2383 L .244 .24444 L .409 .737 0 r
F
.24299 .24794 m .24006 .24175 L .24107 .2383 L F
.39701 .19974 m .39497 .19402 L .39799 .19747 L 1 .473 0 r
F
.39701 .19974 m .39399 .19623 L .39497 .19402 L F
.21293 .17745 m .21067 .17535 L .21382 .17655 L .784 .393 0 r
F
.21293 .17745 m .20979 .17608 L .21067 .17535 L F
.42006 .22272 m .41706 .21844 L .41804 .21602 L 1 .671 0 r
F
.41706 .21844 m .41503 .21188 L .41804 .21602 L 1 .593 0 r
F
.50829 .31277 m .50527 .31105 L .50627 .30777 L 0 1 .566 r
F
.50729 .31586 m .50527 .31105 L .50829 .31277 L 0 1 .642 r
F
.19421 .31632 m .19222 .30873 L .19519 .31374 L 0 .835 .594 r
F
.19421 .31632 m .19122 .31185 L .19222 .30873 L F
.43415 .26022 m .43114 .25556 L .43213 .25311 L 0 .796 .808 r
F
.43114 .25556 m .42912 .24844 L .43213 .25311 L 0 .8 .608 r
F
.50729 .31586 m .50428 .31415 L .50527 .31105 L 0 1 .642 r
F
.51024 .29329 m .50723 .29137 L .50823 .28757 L 0 1 .254 r
F
.50925 .29707 m .50723 .29137 L .51024 .29329 L 0 1 .315 r
F
.33609 .24028 m .33405 .23391 L .33708 .23726 L .563 .934 0 r
F
.33609 .24028 m .33306 .237 L .33405 .23391 L F
.41104 .21021 m .409 .204 L .41202 .20788 L 1 .491 0 r
F
.41104 .21021 m .40802 .20628 L .409 .204 L F
.12299 .21363 m .12012 .2207 L .12378 .214 L .266 0 .319 r
F
.12299 .21363 m .11932 .22047 L .12012 .2207 L F
.4442 .28271 m .44119 .27828 L .44218 .27632 L 0 .699 1 r
F
.44119 .27828 m .43917 .27175 L .44218 .27632 L 0 .734 1 r
F
.34205 .22188 m .34001 .21534 L .34304 .21882 L .932 .915 0 r
F
.34205 .22188 m .33902 .2184 L .34001 .21534 L F
.34105 .22496 m .33902 .2184 L .34205 .22188 L .874 .916 0 r
F
.34105 .22496 m .33803 .22148 L .33902 .2184 L F
.34006 .22805 m .33803 .22148 L .34105 .22496 L .814 .917 0 r
F
.35201 .20453 m .34997 .19848 L .353 .20173 L 1 .87 0 r
F
.35201 .20453 m .34898 .20122 L .34997 .19848 L F
.34304 .21882 m .34101 .21233 L .34403 .21578 L .99 .916 0 r
F
.34304 .21882 m .34001 .21534 L .34101 .21233 L F
.24997 .19739 m .24696 .19326 L .24792 .19108 L 1 .766 0 r
F
.24696 .19326 m .24489 .18743 L .24792 .19108 L 1 .721 0 r
F
.24696 .19326 m .24394 .18941 L .24489 .18743 L F
.25297 .20179 m .24997 .19739 L .25094 .19503 L 1 .812 0 r
F
.24997 .19739 m .24792 .19108 L .25094 .19503 L 1 .766 0 r
F
.32712 .25462 m .32506 .2489 L .3281 .25185 L .225 .98 0 r
F
.32712 .25462 m .32407 .25181 L .32506 .2489 L F
.33708 .23726 m .33504 .23081 L .33807 .2342 L .628 .928 0 r
F
.33708 .23726 m .33405 .23391 L .33504 .23081 L F
.34006 .22805 m .33703 .22458 L .33803 .22148 L .814 .917 0 r
F
.33907 .23113 m .33703 .22458 L .34006 .22805 L .753 .92 0 r
F
.363 .19746 m .36095 .19178 L .36398 .19489 L 1 .725 0 r
F
.363 .19746 m .35996 .19429 L .36095 .19178 L F
.33907 .23113 m .33604 .22769 L .33703 .22458 L .753 .92 0 r
F
.33807 .2342 m .33604 .22769 L .33907 .23113 L .691 .923 0 r
F
.33807 .2342 m .33504 .23081 L .33604 .22769 L F
.21901 .28243 m .21713 .27208 L .22003 .27887 L 0 .723 .024 r
F
.21901 .28243 m .21611 .27576 L .21713 .27208 L F
.56003 .1932 m .55808 .19531 L .56104 .19308 L .21 0 0 r
F
.56003 .1932 m .55707 .19542 L .55808 .19531 L F
.34403 .21578 m .342 .20935 L .34502 .21278 L 1 .917 0 r
F
.34403 .21578 m .34101 .21233 L .342 .20935 L F
.43213 .25311 m .42912 .24844 L .43011 .24592 L 0 .798 .471 r
F
.42912 .24844 m .42711 .24127 L .43011 .24592 L 0 .803 .177 r
F
.4793 .32184 m .47727 .31777 L .48028 .3208 L 0 .809 1 r
F
.4793 .32184 m .47628 .31892 L .47727 .31777 L F
.30316 .27498 m .30104 .27082 L .30412 .27286 L 0 1 .324 r
F
.30316 .27498 m .30007 .27319 L .30104 .27082 L F
.46226 .30731 m .46023 .30228 L .46324 .30618 L 0 .623 1 r
F
.46226 .30731 m .45925 .30354 L .46023 .30228 L F
.37699 .19456 m .37494 .18907 L .37797 .19219 L 1 .588 0 r
F
.37699 .19456 m .37396 .19138 L .37494 .18907 L F
.43011 .24592 m .42711 .24127 L .42809 .23872 L 0 .802 .008 r
F
.42711 .24127 m .42509 .23414 L .42809 .23872 L .313 .807 0 r
F
.358 .19953 m .35595 .19373 L .35898 .19687 L 1 .78 0 r
F
.358 .19953 m .35497 .19632 L .35595 .19373 L F
.25498 .22339 m .25202 .21804 L .25301 .21501 L .732 .77 0 r
F
.25398 .2266 m .25202 .21804 L .25498 .22339 L .688 .765 0 r
F
.25398 .2266 m .25102 .22113 L .25202 .21804 L F
.42307 .22711 m .42006 .22272 L .42105 .22027 L 1 .778 0 r
F
.42006 .22272 m .41804 .21602 L .42105 .22027 L 1 .671 0 r
F
.21223 .3142 m .21008 .3099 L .21316 .31252 L 0 1 .909 r
F
.21223 .3142 m .20912 .31214 L .21008 .3099 L F
.10038 .39119 m .09694 .39395 L .09814 .38747 L 0 1 .923 r
F
.36799 .19554 m .36594 .18997 L .36897 .19305 L 1 .668 0 r
F
.36799 .19554 m .36496 .19239 L .36594 .18997 L F
.34502 .21278 m .34299 .20642 L .34602 .20982 L 1 .919 0 r
F
.34502 .21278 m .342 .20935 L .34299 .20642 L F
.25298 .22988 m .25102 .22113 L .25398 .2266 L .644 .761 0 r
F
.25298 .22988 m .25003 .22429 L .25102 .22113 L F
.23293 .18296 m .23078 .17883 L .23386 .18141 L .953 .58 0 r
F
.23293 .18296 m .22987 .18018 L .23078 .17883 L F
.62908 .20832 m .62717 .20723 L .63017 .21047 L .777 0 .069 r
F
.62908 .20832 m .62608 .20518 L .62717 .20723 L F
.13496 .20361 m .13217 .20966 L .13575 .20397 L .352 0 .289 r
F
.13496 .20361 m .13137 .20937 L .13217 .20966 L F
.20309 .30403 m .20118 .29463 L .20409 .30087 L 0 .757 .337 r
F
.20309 .30403 m .20016 .29814 L .20118 .29463 L F
.25598 .22023 m .25301 .21501 L .254 .21206 L .775 .776 0 r
F
.25498 .22339 m .25301 .21501 L .25598 .22023 L .732 .77 0 r
F
.28717 .28416 m .28503 .28072 L .28812 .28237 L 0 1 .591 r
F
.28717 .28416 m .28407 .28282 L .28503 .28072 L F
.47229 .31674 m .47025 .3123 L .47327 .31573 L 0 .7 1 r
F
.47229 .31674 m .46927 .31343 L .47025 .3123 L F
.42809 .23872 m .42509 .23414 L .42608 .2316 L .471 .806 0 r
F
.42509 .23414 m .42307 .22711 L .42608 .2316 L .762 .812 0 r
F
.18191 .17945 m .17947 .1806 L .18276 .17929 L .097 0 0 r
F
.18191 .17945 m .17863 .18065 L .17947 .1806 L F
.21104 .2935 m .20915 .28344 L .21205 .29009 L 0 .734 .176 r
F
.21104 .2935 m .20813 .28708 L .20915 .28344 L F
.40101 .20106 m .39897 .19528 L .40199 .19881 L 1 .45 0 r
F
.40101 .20106 m .39799 .19747 L .39897 .19528 L F
.19823 .31724 m .19617 .31095 L .19918 .31502 L 0 .91 .714 r
F
.19823 .31724 m .19519 .31374 L .19617 .31095 L F
.51313 .24425 m .51112 .24003 L .51412 .24119 L .514 1 0 r
F
.51313 .24425 m .51012 .24294 L .51112 .24003 L F
.51214 .24742 m .51012 .24294 L .51313 .24425 L .438 1 0 r
F
.40802 .20628 m .40599 .20025 L .409 .204 L 1 .456 0 r
F
.40802 .20628 m .40501 .20248 L .40599 .20025 L F
.51412 .24119 m .51211 .23723 L .51512 .23825 L .591 1 0 r
F
.51412 .24119 m .51112 .24003 L .51211 .23723 L F
.67724 .27458 m .67539 .27392 L .67837 .27685 L 0 .01 .162 r
F
.67724 .27458 m .67426 .27157 L .67539 .27392 L F
.25198 .23321 m .25003 .22429 L .25298 .22988 L .6 .757 0 r
F
.25198 .23321 m .24903 .22752 L .25003 .22429 L F
.43917 .27175 m .43617 .26715 L .43715 .26489 L 0 .792 1 r
F
.43617 .26715 m .43415 .26022 L .43715 .26489 L 0 .795 1 r
F
.34602 .20982 m .34398 .20355 L .34701 .2069 L 1 .922 0 r
F
.34602 .20982 m .34299 .20642 L .34398 .20355 L F
.72227 .28325 m .72058 .28613 L .72335 .28301 L 0 0 .076 r
F
.72227 .28325 m .71949 .28632 L .72058 .28613 L F
.06112 .28415 m .05875 .28199 L .06202 .28238 L 0 .944 1 r
F
.06112 .28415 m .05782 .2842 L .05875 .28199 L F
.25697 .21715 m .254 .21206 L .25498 .20919 L .818 .782 0 r
F
.25598 .22023 m .254 .21206 L .25697 .21715 L .775 .776 0 r
F
.25597 .2064 m .25297 .20179 L .25395 .19924 L .968 .804 0 r
F
.25498 .20919 m .25297 .20179 L .25597 .2064 L .927 .794 0 r
F
.25297 .20179 m .25094 .19503 L .25395 .19924 L 1 .812 0 r
F
.353 .20173 m .35095 .1958 L .35398 .19899 L 1 .831 0 r
F
.353 .20173 m .34997 .19848 L .35095 .1958 L F
.44721 .28708 m .4442 .28271 L .44518 .28085 L 0 .673 1 r
F
.4442 .28271 m .44218 .27632 L .44518 .28085 L 0 .699 1 r
F
.23398 .26306 m .23208 .25297 L .23499 .25947 L .218 .728 0 r
F
.23398 .26306 m .23107 .25656 L .23208 .25297 L F
.51214 .24742 m .50913 .24597 L .51012 .24294 L .438 1 0 r
F
.51115 .2507 m .50913 .24597 L .51214 .24742 L .362 1 0 r
F
.24197 .25147 m .24006 .24175 L .24299 .24794 L .364 .737 0 r
F
.24197 .25147 m .23905 .24524 L .24006 .24175 L F
.24394 .18941 m .24185 .1841 L .24489 .18743 L .997 .678 0 r
F
.24394 .18941 m .24091 .18589 L .24185 .1841 L F
.49531 .32635 m .49329 .32244 L .4963 .3246 L 0 1 1 r
F
.49531 .32635 m .4923 .32428 L .49329 .32244 L F
.3281 .25185 m .32605 .24593 L .32909 .249 L .297 .966 0 r
F
.3281 .25185 m .32506 .2489 L .32605 .24593 L F
.51512 .23825 m .5131 .23456 L .51611 .23543 L .669 1 0 r
F
.51512 .23825 m .51211 .23723 L .5131 .23456 L F
.65317 .24219 m .65015 .23748 L .65127 .24006 L .374 0 .035 r
F
.65015 .23748 m .64824 .23536 L .65127 .24006 L .42 0 .032 r
F
.42608 .2316 m .42307 .22711 L .42406 .22462 L .895 .812 0 r
F
.42307 .22711 m .42105 .22027 L .42406 .22462 L 1 .778 0 r
F
.37298 .19377 m .37093 .18832 L .37396 .19138 L 1 .609 0 r
F
.37298 .19377 m .36995 .19064 L .37093 .18832 L F
.32112 .26004 m .31905 .25463 L .3221 .25739 L .09 1 0 r
F
.32112 .26004 m .31806 .25744 L .31905 .25463 L F
.25097 .23658 m .24903 .22752 L .25198 .23321 L .556 .754 0 r
F
.25097 .23658 m .24803 .2308 L .24903 .22752 L F
.21721 .31246 m .21505 .30844 L .21814 .31084 L 0 1 .93 r
F
.21721 .31246 m .2141 .31059 L .21505 .30844 L F
.34701 .2069 m .34496 .20073 L .34799 .20403 L 1 .918 0 r
F
.34701 .2069 m .34398 .20355 L .34496 .20073 L F
.57502 .18752 m .5731 .18996 L .57605 .18799 L .463 0 .01 r
F
.57502 .18752 m .57207 .18954 L .5731 .18996 L F
.50031 .32444 m .49829 .32029 L .5013 .32223 L 0 1 1 r
F
.50031 .32444 m .4973 .32257 L .49829 .32029 L F
.2089 .17685 m .20662 .17524 L .20979 .17608 L .698 .321 0 r
F
.2089 .17685 m .20574 .17584 L .20662 .17524 L F
.30914 .27026 m .30704 .26563 L .31011 .26794 L 0 1 .18 r
F
.30914 .27026 m .30606 .26817 L .30704 .26563 L F
.45925 .30354 m .45722 .29822 L .46023 .30228 L 0 .624 1 r
F
.45925 .30354 m .45624 .29961 L .45722 .29822 L F
.22599 .2746 m .2241 .26435 L .227 .27102 L .073 .726 0 r
F
.22599 .2746 m .22308 .268 L .2241 .26435 L F
.28216 .28647 m .28001 .28311 L .28311 .28474 L 0 1 .644 r
F
.28216 .28647 m .27906 .28517 L .28001 .28311 L F
.25796 .21413 m .25498 .20919 L .25597 .2064 L .861 .789 0 r
F
.25697 .21715 m .25498 .20919 L .25796 .21413 L .818 .782 0 r
F
.59702 .18678 m .59513 .18837 L .59808 .18796 L .768 0 .114 r
F
.59702 .18678 m .59408 .18729 L .59513 .18837 L F
.60103 .18785 m .59913 .18915 L .60209 .18915 L .83 0 .125 r
F
.60103 .18785 m .59808 .18796 L .59913 .18915 L F
.38999 .19508 m .38794 .18961 L .39097 .19285 L 1 .477 0 r
F
.38999 .19508 m .38696 .19178 L .38794 .18961 L F
.43715 .26489 m .43415 .26022 L .43513 .25782 L 0 .793 .954 r
F
.43415 .26022 m .43213 .25311 L .43513 .25782 L 0 .796 .808 r
F
.38598 .19403 m .38393 .1886 L .38696 .19178 L 1 .501 0 r
F
.38598 .19403 m .38296 .19079 L .38393 .1886 L F
.23692 .1844 m .23479 .17994 L .23786 .18273 L .969 .608 0 r
F
.23692 .1844 m .23386 .18141 L .23479 .17994 L F
.51115 .2507 m .50814 .2491 L .50913 .24597 L .362 1 0 r
F
.51015 .25407 m .50814 .2491 L .51115 .2507 L .288 1 0 r
F
.35898 .19687 m .35693 .19121 L .35996 .19429 L 1 .741 0 r
F
.35898 .19687 m .35595 .19373 L .35693 .19121 L F
.31512 .26527 m .31304 .26022 L .3161 .26277 L 0 1 .045 r
F
.31512 .26527 m .31206 .26291 L .31304 .26022 L F
.09586 .39848 m .09433 .38333 L .09694 .39395 L 0 .86 .724 r
F
.09586 .39848 m .09291 .3933 L .09433 .38333 L F
.45022 .29136 m .44721 .28708 L .44819 .28532 L 0 .653 1 r
F
.44721 .28708 m .44518 .28085 L .44819 .28532 L 0 .673 1 r
F
.36398 .19489 m .36192 .18934 L .36496 .19239 L 1 .686 0 r
F
.36398 .19489 m .36095 .19178 L .36192 .18934 L F
.09701 .24062 m .09406 .24807 L .0978 .24072 L .049 0 .259 r
F
.09701 .24062 m .09325 .24829 L .09406 .24807 L F
.32909 .249 m .32704 .2429 L .33008 .24608 L .366 .953 0 r
F
.32909 .249 m .32605 .24593 L .32704 .2429 L F
.40501 .20248 m .40297 .19664 L .40599 .20025 L 1 .428 0 r
F
.40501 .20248 m .40199 .19881 L .40297 .19664 L F
.39399 .19623 m .39194 .1907 L .39497 .19402 L 1 .452 0 r
F
.39399 .19623 m .39097 .19285 L .39194 .1907 L F
.29815 .27749 m .29603 .27342 L .29911 .27542 L 0 1 .38 r
F
.29815 .27749 m .29506 .27575 L .29603 .27342 L F
.09002 .24881 m .08711 .25544 L .09082 .24874 L .008 0 .179 r
F
.09002 .24881 m .08629 .2559 L .08711 .25544 L F
.24996 .24 m .24803 .2308 L .25097 .23658 L .511 .752 0 r
F
.24996 .24 m .24702 .23414 L .24803 .2308 L F
.2021 .30705 m .20016 .29814 L .20309 .30403 L 0 .776 .401 r
F
.2021 .30705 m .19915 .30155 L .20016 .29814 L F
.34799 .20403 m .34595 .19798 L .34898 .20122 L 1 .879 0 r
F
.34799 .20403 m .34496 .20073 L .34595 .19798 L F
.43513 .25782 m .43213 .25311 L .43311 .25062 L 0 .795 .692 r
F
.43213 .25311 m .43011 .24592 L .43311 .25062 L 0 .798 .471 r
F
.51611 .23543 m .5141 .23201 L .51711 .23274 L .748 1 0 r
F
.51611 .23543 m .5131 .23456 L .5141 .23201 L F
.2222 .31068 m .22003 .30689 L .22313 .30911 L 0 1 .944 r
F
.2222 .31068 m .21908 .30898 L .22003 .30689 L F
.38198 .19307 m .37993 .18769 L .38296 .19079 L 1 .524 0 r
F
.38198 .19307 m .37895 .18989 L .37993 .18769 L F
.50919 .27029 m .50618 .26828 L .50717 .26464 L .013 1 0 r
F
.5082 .27407 m .50618 .26828 L .50919 .27029 L 0 1 .048 r
F
.42105 .22027 m .41804 .21602 L .41902 .21365 L 1 .599 0 r
F
.41804 .21602 m .41601 .20957 L .41902 .21365 L 1 .53 0 r
F
.41804 .21602 m .41503 .21188 L .41601 .20957 L F
.43311 .25062 m .43011 .24592 L .4311 .24338 L 0 .797 .327 r
F
.43011 .24592 m .42809 .23872 L .4311 .24338 L 0 .802 .008 r
F
.41503 .21188 m .413 .20561 L .41601 .20957 L 1 .479 0 r
F
.41503 .21188 m .41202 .20788 L .413 .20561 L F
.4311 .24338 m .42809 .23872 L .42908 .23617 L .147 .801 0 r
F
.42809 .23872 m .42608 .2316 L .42908 .23617 L .471 .806 0 r
F
.35398 .19899 m .35193 .1932 L .35497 .19632 L 1 .793 0 r
F
.35398 .19899 m .35095 .1958 L .35193 .1932 L F
.53806 .20795 m .53607 .20816 L .53906 .20677 L .917 1 0 r
F
.53806 .20795 m .53507 .20925 L .53607 .20816 L F
.45624 .29961 m .45421 .29403 L .45722 .29822 L 0 .63 1 r
F
.45624 .29961 m .45323 .29555 L .45421 .29403 L F
.218 .28592 m .21611 .27576 L .21901 .28243 L 0 .73 .077 r
F
.218 .28592 m .21509 .27942 L .21611 .27576 L F
.33902 .2184 m .33699 .21186 L .34001 .21534 L .983 .913 0 r
F
.33902 .2184 m .33599 .2149 L .33699 .21186 L F
.33803 .22148 m .33599 .2149 L .33902 .2184 L .926 .912 0 r
F
.45323 .29555 m .45022 .29136 L .4512 .28972 L 0 .639 1 r
F
.45022 .29136 m .44819 .28532 L .4512 .28972 L 0 .653 1 r
F
.52508 .22121 m .52308 .21952 L .52608 .21923 L 1 1 0 r
F
.52508 .22121 m .52208 .22137 L .52308 .21952 L F
.44218 .27632 m .43917 .27175 L .44016 .26956 L 0 .782 1 r
F
.43917 .27175 m .43715 .26489 L .44016 .26956 L 0 .792 1 r
F
.33803 .22148 m .335 .21796 L .33599 .2149 L .926 .912 0 r
F
.33703 .22458 m .335 .21796 L .33803 .22148 L .868 .912 0 r
F
.50922 .28372 m .50621 .28166 L .5072 .27787 L 0 1 .151 r
F
.50823 .28757 m .50621 .28166 L .50922 .28372 L 0 1 .21 r
F
.34001 .21534 m .33798 .20888 L .34101 .21233 L 1 .915 0 r
F
.34001 .21534 m .33699 .21186 L .33798 .20888 L F
.50925 .29707 m .50624 .2951 L .50723 .29137 L 0 1 .315 r
F
.50826 .30076 m .50624 .2951 L .50925 .29707 L 0 1 .377 r
F
.19588 .177 m .19353 .17674 L .19675 .17655 L .391 .042 0 r
F
.19588 .177 m .19267 .17704 L .19353 .17674 L F
.2032 .31573 m .20112 .3099 L .20415 .31362 L 0 .943 .744 r
F
.2032 .31573 m .20014 .31257 L .20112 .3099 L F
.72827 .27863 m .72658 .28114 L .72934 .27779 L 0 0 0 r
F
.72827 .27863 m .72551 .28196 L .72658 .28114 L F
.33008 .24608 m .32804 .23983 L .33107 .2431 L .434 .943 0 r
F
.33008 .24608 m .32704 .2429 L .32804 .23983 L F
.33703 .22458 m .33401 .22106 L .335 .21796 L .868 .912 0 r
F
.33604 .22769 m .33401 .22106 L .33703 .22458 L .81 .913 0 r
F
.36897 .19305 m .36692 .18763 L .36995 .19064 L 1 .629 0 r
F
.36897 .19305 m .36594 .18997 L .36692 .18763 L F
.4833 .32356 m .48127 .31949 L .48429 .32235 L 0 .905 1 r
F
.4833 .32356 m .48028 .3208 L .48127 .31949 L F
.42908 .23617 m .42608 .2316 L .42706 .22908 L .625 .806 0 r
F
.42608 .2316 m .42406 .22462 L .42706 .22908 L .895 .812 0 r
F
.45323 .29555 m .4512 .28972 L .45421 .29403 L 0 .639 1 r
F
.42406 .22462 m .42105 .22027 L .42203 .21786 L 1 .695 0 r
F
.42105 .22027 m .41902 .21365 L .42203 .21786 L 1 .599 0 r
F
.24096 .25502 m .23905 .24524 L .24197 .25147 L .318 .737 0 r
F
.24096 .25502 m .23804 .24876 L .23905 .24524 L F
.27716 .28874 m .275 .28545 L .2781 .28705 L 0 1 .694 r
F
.27716 .28874 m .27405 .28747 L .275 .28545 L F
.25395 .19924 m .25094 .19503 L .2519 .19275 L 1 .793 0 r
F
.25094 .19503 m .24888 .18898 L .2519 .19275 L 1 .748 0 r
F
.25094 .19503 m .24792 .19108 L .24888 .18898 L F
.34101 .21233 m .33897 .20594 L .342 .20935 L 1 .918 0 r
F
.34101 .21233 m .33798 .20888 L .33897 .20594 L F
.33604 .22769 m .33301 .22418 L .33401 .22106 L .81 .913 0 r
F
.33504 .23081 m .33301 .22418 L .33604 .22769 L .75 .915 0 r
F
.41202 .20788 m .40998 .20179 L .413 .20561 L 1 .439 0 r
F
.41202 .20788 m .409 .204 L .40998 .20179 L F
.39799 .19747 m .39594 .19189 L .39897 .19528 L 1 .428 0 r
F
.39799 .19747 m .39497 .19402 L .39594 .19189 L F
.25895 .21118 m .25597 .2064 L .25695 .20368 L .903 .797 0 r
F
.25796 .21413 m .25597 .2064 L .25895 .21118 L .861 .789 0 r
F
.25597 .2064 m .25395 .19924 L .25695 .20368 L .968 .804 0 r
F
.21004 .29682 m .20813 .28708 L .21104 .2935 L 0 .745 .233 r
F
.21004 .29682 m .20712 .29066 L .20813 .28708 L F
.69128 .28556 m .68949 .28656 L .69241 .2873 L 0 .131 .257 r
F
.69128 .28556 m .68836 .28472 L .68949 .28656 L F
.37797 .19219 m .37592 .18685 L .37895 .18989 L 1 .547 0 r
F
.37797 .19219 m .37494 .18907 L .37592 .18685 L F
.33504 .23081 m .33202 .22732 L .33301 .22418 L .75 .915 0 r
F
.33405 .23391 m .33202 .22732 L .33504 .23081 L .689 .918 0 r
F
.33107 .2431 m .32903 .23672 L .33206 .24007 L .5 .935 0 r
F
.33107 .2431 m .32804 .23983 L .32903 .23672 L F
.3221 .25739 m .32004 .25173 L .32308 .25465 L .164 .984 0 r
F
.3221 .25739 m .31905 .25463 L .32004 .25173 L F
.22719 .30888 m .22501 .30527 L .22811 .30734 L 0 1 .951 r
F
.22719 .30888 m .22407 .3073 L .22501 .30527 L F
.25695 .20368 m .25395 .19924 L .25492 .19678 L 1 .815 0 r
F
.25395 .19924 m .2519 .19275 L .25492 .19678 L 1 .793 0 r
F
.51015 .25407 m .50714 .25233 L .50814 .2491 L .288 1 0 r
F
.50916 .25752 m .50714 .25233 L .51015 .25407 L .215 1 0 r
F
.55504 .19595 m .55308 .1978 L .55605 .19563 L .055 0 0 r
F
.55504 .19595 m .55207 .19809 L .55308 .1978 L F
.05012 .30515 m .04779 .30241 L .05111 .30212 L 0 1 1 r
F
.05012 .30515 m .04678 .30575 L .04779 .30241 L F
.04912 .30835 m .04678 .30575 L .05012 .30515 L F
.33405 .23391 m .33102 .23046 L .33202 .22732 L .689 .918 0 r
F
.33306 .237 m .33102 .23046 L .33405 .23391 L .627 .922 0 r
F
.23296 .26663 m .23107 .25656 L .23398 .26306 L .17 .731 0 r
F
.23296 .26663 m .23005 .26018 L .23107 .25656 L F
.342 .20935 m .33996 .20306 L .34299 .20642 L 1 .921 0 r
F
.342 .20935 m .33897 .20594 L .33996 .20306 L F
.33206 .24007 m .33003 .2336 L .33306 .237 L .564 .928 0 r
F
.33206 .24007 m .32903 .23672 L .33003 .2336 L F
.33306 .237 m .33003 .2336 L .33102 .23046 L .627 .922 0 r
F
.24895 .24346 m .24702 .23414 L .24996 .24 L .466 .75 0 r
F
.24895 .24346 m .24602 .23753 L .24702 .23414 L F
.05111 .30212 m .04879 .29923 L .05209 .29923 L 0 1 1 r
F
.05111 .30212 m .04779 .30241 L .04879 .29923 L F
.34898 .20122 m .34693 .1953 L .34997 .19848 L 1 .841 0 r
F
.34898 .20122 m .34595 .19798 L .34693 .1953 L F
.11695 .21956 m .11404 .22698 L .11773 .21989 L .209 0 .317 r
F
.11695 .21956 m .11324 .22682 L .11404 .22698 L F
.49131 .32585 m .48928 .32187 L .4923 .32428 L 0 1 1 r
F
.49131 .32585 m .48829 .32352 L .48928 .32187 L F
.73526 .27066 m .73356 .27242 L .73631 .26902 L 0 .943 .123 r
F
.73526 .27066 m .73251 .27406 L .73356 .27242 L F
.71229 .28792 m .71059 .29076 L .7134 .28848 L 0 .14 .26 r
F
.71229 .28792 m .70948 .29013 L .71059 .29076 L F
.54405 .20314 m .54207 .20406 L .54505 .2023 L .567 .624 0 r
F
.54405 .20314 m .54107 .20483 L .54207 .20406 L F
.24792 .19108 m .24584 .18552 L .24888 .18898 L 1 .705 0 r
F
.24792 .19108 m .24489 .18743 L .24584 .18552 L F
.6562 .24689 m .65317 .24219 L .65429 .24479 L .329 0 .04 r
F
.65317 .24219 m .65127 .24006 L .65429 .24479 L .374 0 .035 r
F
.20112 .3099 m .19915 .30155 L .2021 .30705 L 0 .799 .469 r
F
.20112 .3099 m .19815 .30483 L .19915 .30155 L F
.15189 .19222 m .14923 .1966 L .1527 .19248 L .357 0 .151 r
F
.15189 .19222 m .14842 .19633 L .14923 .1966 L F
.27215 .29096 m .26999 .28772 L .2731 .28931 L 0 1 .742 r
F
.27215 .29096 m .26904 .28971 L .26999 .28772 L F
.24091 .18589 m .23879 .18113 L .24185 .1841 L .984 .636 0 r
F
.24091 .18589 m .23786 .18273 L .23879 .18113 L F
.7033 .28891 m .70156 .2912 L .70442 .29005 L 0 .184 .29 r
F
.7033 .28891 m .70044 .28996 L .70156 .2912 L F
.04912 .30835 m .04575 .3093 L .04678 .30575 L 0 1 1 r
F
.0481 .31174 m .04575 .3093 L .04912 .30835 L F
.42706 .22908 m .42406 .22462 L .42504 .22218 L 1 .813 0 r
F
.42406 .22462 m .42203 .21786 L .42504 .22218 L 1 .695 0 r
F
.53207 .21334 m .53007 .21278 L .53307 .21184 L 1 1 0 r
F
.53207 .21334 m .52907 .21418 L .53007 .21278 L F
.23218 .30704 m .23 .30358 L .2331 .30553 L 0 1 .952 r
F
.23218 .30704 m .22905 .30557 L .23 .30358 L F
.34299 .20642 m .34094 .20025 L .34398 .20355 L 1 .925 0 r
F
.34299 .20642 m .33996 .20306 L .34094 .20025 L F
.51711 .23274 m .51509 .22961 L .5181 .23019 L .827 1 0 r
F
.51711 .23274 m .5141 .23201 L .51509 .22961 L F
.46927 .31343 m .46724 .30865 L .47025 .3123 L 0 .686 1 r
F
.46927 .31343 m .46626 .3099 L .46724 .30865 L F
.4873 .32491 m .48528 .32087 L .48829 .32352 L 0 1 1 r
F
.4873 .32491 m .48429 .32235 L .48528 .32087 L F
.59303 .18623 m .59113 .18807 L .59408 .18729 L .706 0 .099 r
F
.59303 .18623 m .59008 .18711 L .59113 .18807 L F
.08301 .25738 m .08019 .26242 L .08382 .25706 L 0 0 0 r
F
.08301 .25738 m .07935 .26318 L .08019 .26242 L F
.409 .204 m .40697 .19811 L .40998 .20179 L 1 .407 0 r
F
.409 .204 m .40599 .20025 L .40697 .19811 L F
.35996 .19429 m .35791 .18877 L .36095 .19178 L 1 .703 0 r
F
.35996 .19429 m .35693 .19121 L .35791 .18877 L F
.40199 .19881 m .39995 .19318 L .40297 .19664 L 1 .404 0 r
F
.40199 .19881 m .39897 .19528 L .39995 .19318 L F
.30412 .27286 m .30202 .26831 L .30509 .27059 L 0 1 .236 r
F
.30412 .27286 m .30104 .27082 L .30202 .26831 L F
.44016 .26956 m .43715 .26489 L .43814 .26255 L 0 .79 1 r
F
.43715 .26489 m .43513 .25782 L .43814 .26255 L 0 .793 .954 r
F
.29313 .27996 m .29101 .27596 L .29409 .27794 L 0 1 .434 r
F
.29313 .27996 m .29004 .27826 L .29101 .27596 L F
.05209 .29923 m .04978 .29622 L .05306 .29647 L 0 1 1 r
F
.05209 .29923 m .04879 .29923 L .04978 .29622 L F
.35497 .19632 m .35291 .19068 L .35595 .19373 L 1 .755 0 r
F
.35497 .19632 m .35193 .1932 L .35291 .19068 L F
.19918 .31502 m .19715 .30797 L .20014 .31257 L 0 .863 .624 r
F
.19918 .31502 m .19617 .31095 L .19715 .30797 L F
.22497 .27814 m .22308 .268 L .22599 .2746 L .023 .731 0 r
F
.22497 .27814 m .22206 .27165 L .22308 .268 L F
.37396 .19138 m .3719 .18608 L .37494 .18907 L 1 .569 0 r
F
.37396 .19138 m .37093 .18832 L .3719 .18608 L F
.60504 .18948 m .60314 .19046 L .6061 .1909 L .885 0 .133 r
F
.60504 .18948 m .60209 .18915 L .60314 .19046 L F
.1409 .19943 m .13815 .20492 L .1417 .19977 L .356 0 .242 r
F
.1409 .19943 m .13735 .20463 L .13815 .20492 L F
.18686 .17832 m .18445 .17903 L .18772 .17807 L 0 0 0 r
F
.18686 .17832 m .1836 .17915 L .18445 .17903 L F
.26715 .29312 m .26499 .28993 L .26809 .29152 L 0 1 .785 r
F
.26715 .29312 m .26403 .2919 L .26499 .28993 L F
.3161 .26277 m .31403 .25742 L .31708 .26016 L .03 1 0 r
F
.3161 .26277 m .31304 .26022 L .31403 .25742 L F
.23717 .30517 m .23499 .30182 L .2381 .30367 L 0 1 .946 r
F
.23717 .30517 m .23404 .30378 L .23499 .30182 L F
.10396 .23302 m .10101 .24072 L .10475 .23323 L .098 0 .293 r
F
.10396 .23302 m .1002 .24078 L .10101 .24072 L F
.44518 .28085 m .44218 .27632 L .44316 .27422 L 0 .746 1 r
F
.44218 .27632 m .44016 .26956 L .44316 .27422 L 0 .782 1 r
F
.25994 .20831 m .25695 .20368 L .25792 .20105 L .946 .806 0 r
F
.25895 .21118 m .25695 .20368 L .25994 .20831 L .903 .797 0 r
F
.25695 .20368 m .25492 .19678 L .25792 .20105 L 1 .815 0 r
F
.36496 .19239 m .3629 .187 L .36594 .18997 L 1 .647 0 r
F
.36496 .19239 m .36192 .18934 L .3629 .187 L F
.20818 .31415 m .20608 .30873 L .20912 .31214 L 0 .974 .769 r
F
.20818 .31415 m .20511 .31128 L .20608 .30873 L F
.32308 .25465 m .32103 .24876 L .32407 .25181 L .235 .968 0 r
F
.32308 .25465 m .32004 .25173 L .32103 .24876 L F
.20486 .17649 m .20256 .17537 L .20574 .17584 L .586 .22 0 r
F
.20486 .17649 m .20169 .17585 L .20256 .17537 L F
.20014 .31257 m .19815 .30483 L .20112 .3099 L 0 .827 .543 r
F
.20014 .31257 m .19715 .30797 L .19815 .30483 L F
.4341 .24809 m .4311 .24338 L .43209 .24082 L 0 .797 .174 r
F
.43311 .25062 m .4311 .24338 L .4341 .24809 L 0 .797 .327 r
F
.4311 .24338 m .42908 .23617 L .43209 .24082 L .147 .801 0 r
F
.62608 .20518 m .62418 .20433 L .62717 .20723 L .831 0 .079 r
F
.62608 .20518 m .6231 .20237 L .62418 .20433 L F
.7173 .28617 m .71561 .2891 L .7184 .28634 L 0 .033 .176 r
F
.7173 .28617 m .71451 .28887 L .71561 .2891 L F
.43209 .24082 m .42908 .23617 L .43007 .23364 L .305 .801 0 r
F
.42908 .23617 m .42706 .22908 L .43007 .23364 L .625 .806 0 r
F
.43814 .26255 m .43513 .25782 L .43612 .25536 L 0 .792 .852 r
F
.43513 .25782 m .43311 .25062 L .43612 .25536 L 0 .795 .692 r
F
.24794 .24694 m .24602 .23753 L .24895 .24346 L .42 .749 0 r
F
.24794 .24694 m .24501 .24096 L .24602 .23753 L F
.43612 .25536 m .43311 .25062 L .4341 .24809 L 0 .794 .571 r
F
.34398 .20355 m .34193 .19749 L .34496 .20073 L 1 .887 0 r
F
.34398 .20355 m .34094 .20025 L .34193 .19749 L F
.23995 .25857 m .23804 .24876 L .24096 .25502 L .271 .738 0 r
F
.23995 .25857 m .23702 .25231 L .23804 .24876 L F
.31011 .26794 m .30802 .26296 L .31108 .26549 L 0 1 .101 r
F
.31011 .26794 m .30704 .26563 L .30802 .26296 L F
.34997 .19848 m .34791 .1927 L .35095 .1958 L 1 .804 0 r
F
.34997 .19848 m .34693 .1953 L .34791 .1927 L F
.50916 .25752 m .50615 .25565 L .50714 .25233 L .215 1 0 r
F
.50817 .26105 m .50615 .25565 L .50916 .25752 L .142 1 0 r
F
.24216 .30326 m .23998 .3 L .24309 .30177 L 0 1 .934 r
F
.24216 .30326 m .23904 .30194 L .23998 .3 L F
.26215 .29524 m .25998 .29207 L .26309 .29367 L 0 1 .825 r
F
.26215 .29524 m .25903 .29402 L .25998 .29207 L F
.25994 .22232 m .25697 .21715 L .25796 .21413 L .751 .782 0 r
F
.25894 .22553 m .25697 .21715 L .25994 .22232 L .706 .777 0 r
F
.25894 .22553 m .25598 .22023 L .25697 .21715 L F
.21699 .28934 m .21509 .27942 L .218 .28592 L 0 .739 .131 r
F
.21699 .28934 m .21408 .28303 L .21509 .27942 L F
.25794 .22879 m .25598 .22023 L .25894 .22553 L .662 .772 0 r
F
.25794 .22879 m .25498 .22339 L .25598 .22023 L F
.5013 .32223 m .49928 .31778 L .50229 .31976 L 0 1 .916 r
F
.5013 .32223 m .49829 .32029 L .49928 .31778 L F
.0481 .31174 m .04471 .31308 L .04575 .3093 L 0 1 1 r
F
.04707 .31534 m .04471 .31308 L .0481 .31174 L F
.20904 .30002 m .20712 .29066 L .21004 .29682 L 0 .759 .292 r
F
.20904 .30002 m .2061 .29416 L .20712 .29066 L F
.24716 .30132 m .24498 .29811 L .24809 .29982 L 0 1 .915 r
F
.24716 .30132 m .24403 .30004 L .24498 .29811 L F
.25715 .29731 m .25498 .29415 L .25809 .29577 L 0 1 .86 r
F
.25715 .29731 m .25403 .29608 L .25498 .29415 L F
.47628 .31892 m .47425 .31446 L .47727 .31777 L 0 .777 1 r
F
.47628 .31892 m .47327 .31573 L .47425 .31446 L F
.43007 .23364 m .42706 .22908 L .42805 .2266 L .772 .807 0 r
F
.42706 .22908 m .42504 .22218 L .42805 .2266 L 1 .813 0 r
F
.26094 .21918 m .25796 .21413 L .25895 .21118 L .795 .787 0 r
F
.25994 .22232 m .25796 .21413 L .26094 .21918 L .751 .782 0 r
F
.25215 .29933 m .24998 .29616 L .25309 .29782 L 0 1 .89 r
F
.25215 .29933 m .24903 .29809 L .24998 .29616 L F
.50826 .30076 m .50524 .29875 L .50624 .2951 L 0 1 .377 r
F
.50726 .30433 m .50524 .29875 L .50826 .30076 L 0 1 .442 r
F
.335 .21796 m .33297 .21139 L .33599 .2149 L .977 .91 0 r
F
.335 .21796 m .33197 .21443 L .33297 .21139 L F
.33401 .22106 m .33197 .21443 L .335 .21796 L .921 .909 0 r
F
.33599 .2149 m .33396 .2084 L .33699 .21186 L 1 .913 0 r
F
.33599 .2149 m .33297 .21139 L .33396 .2084 L F
.5082 .27407 m .50518 .27195 L .50618 .26828 L 0 1 .048 r
F
.5072 .27787 m .50518 .27195 L .5082 .27407 L 0 1 .106 r
F
.42203 .21786 m .41902 .21365 L .42001 .21135 L 1 .532 0 r
F
.41902 .21365 m .41699 .20732 L .42001 .21135 L 1 .47 0 r
F
.41902 .21365 m .41601 .20957 L .41699 .20732 L F
.25694 .2321 m .25498 .22339 L .25794 .22879 L .617 .768 0 r
F
.25694 .2321 m .25398 .2266 L .25498 .22339 L F
.33401 .22106 m .33098 .21751 L .33197 .21443 L .921 .909 0 r
F
.33301 .22418 m .33098 .21751 L .33401 .22106 L .864 .908 0 r
F
.38696 .19178 m .38491 .18651 L .38794 .18961 L 1 .458 0 r
F
.38696 .19178 m .38393 .1886 L .38491 .18651 L F
.39097 .19285 m .38891 .18753 L .39194 .1907 L 1 .434 0 r
F
.39097 .19285 m .38794 .18961 L .38891 .18753 L F
.67426 .27157 m .6724 .27058 L .67539 .27392 L .035 0 .137 r
F
.67426 .27157 m .67126 .26816 L .6724 .27058 L F
.33699 .21186 m .33495 .20546 L .33798 .20888 L 1 .916 0 r
F
.33699 .21186 m .33396 .2084 L .33495 .20546 L F
.05306 .29647 m .05076 .29334 L .05403 .29383 L 0 1 1 r
F
.05306 .29647 m .04978 .29622 L .05076 .29334 L F
.32407 .25181 m .32202 .24574 L .32506 .2489 L .304 .955 0 r
F
.32407 .25181 m .32103 .24876 L .32202 .24574 L F
.23195 .2702 m .23005 .26018 L .23296 .26663 L .122 .734 0 r
F
.23195 .2702 m .22903 .2638 L .23005 .26018 L F
.33301 .22418 m .32999 .22062 L .33098 .21751 L .864 .908 0 r
F
.33202 .22732 m .32999 .22062 L .33301 .22418 L .806 .909 0 r
F
.41601 .20957 m .41398 .20343 L .41699 .20732 L 1 .424 0 r
F
.41601 .20957 m .413 .20561 L .41398 .20343 L F
.36995 .19064 m .36789 .18538 L .37093 .18832 L 1 .59 0 r
F
.36995 .19064 m .36692 .18763 L .36789 .18538 L F
.61606 .19608 m .61417 .19611 L .61714 .19783 L .971 0 .124 r
F
.61606 .19608 m .61309 .19446 L .61417 .19611 L F
.42504 .22218 m .42203 .21786 L .42302 .21551 L 1 .617 0 r
F
.42203 .21786 m .42001 .21135 L .42302 .21551 L 1 .532 0 r
F
.40599 .20025 m .40395 .19456 L .40697 .19811 L 1 .381 0 r
F
.40599 .20025 m .40297 .19664 L .40395 .19456 L F
.26193 .2161 m .25895 .21118 L .25994 .20831 L .838 .794 0 r
F
.26094 .21918 m .25895 .21118 L .26193 .2161 L .795 .787 0 r
F
.38296 .19079 m .3809 .18557 L .38393 .1886 L 1 .483 0 r
F
.38296 .19079 m .37993 .18769 L .3809 .18557 L F
.24489 .18743 m .24279 .18239 L .24584 .18552 L .998 .663 0 r
F
.24489 .18743 m .24185 .1841 L .24279 .18239 L F
.25792 .20105 m .25492 .19678 L .25588 .1944 L 1 .821 0 r
F
.25492 .19678 m .25286 .19055 L .25588 .1944 L 1 .775 0 r
F
.25492 .19678 m .2519 .19275 L .25286 .19055 L F
.33798 .20888 m .33594 .20258 L .33897 .20594 L 1 .919 0 r
F
.33798 .20888 m .33495 .20546 L .33594 .20258 L F
.34496 .20073 m .34291 .19481 L .34595 .19798 L 1 .85 0 r
F
.34496 .20073 m .34193 .19749 L .34291 .19481 L F
.39497 .19402 m .39292 .18865 L .39594 .19189 L 1 .408 0 r
F
.39497 .19402 m .39194 .1907 L .39292 .18865 L F
.33202 .22732 m .32899 .22376 L .32999 .22062 L .806 .909 0 r
F
.33102 .23046 m .32899 .22376 L .33202 .22732 L .747 .91 0 r
F
.28812 .28237 m .28599 .27845 L .28908 .2804 L 0 1 .486 r
F
.28812 .28237 m .28503 .28072 L .28599 .27845 L F
.22586 .17906 m .22367 .17592 L .22678 .17783 L .906 .504 0 r
F
.22586 .17906 m .22276 .17696 L .22367 .17592 L F
.50823 .28757 m .50521 .28543 L .50621 .28166 L 0 1 .21 r
F
.50723 .29137 m .50521 .28543 L .50823 .28757 L 0 1 .269 r
F
.25593 .23546 m .25398 .2266 L .25694 .2321 L .572 .765 0 r
F
.25593 .23546 m .25298 .22988 L .25398 .2266 L F
.65922 .25152 m .6562 .24689 L .65732 .2495 L .283 0 .049 r
F
.6562 .24689 m .65429 .24479 L .65732 .2495 L .329 0 .04 r
F
.21316 .31252 m .21104 .30745 L .2141 .31059 L 0 1 .791 r
F
.21316 .31252 m .21008 .3099 L .21104 .30745 L F
.44819 .28532 m .44518 .28085 L .44617 .27884 L 0 .719 1 r
F
.44518 .28085 m .44316 .27422 L .44617 .27884 L 0 .746 1 r
F
.22987 .18018 m .22769 .17667 L .23078 .17883 L .931 .536 0 r
F
.22987 .18018 m .22678 .17783 L .22769 .17667 L F
.5181 .23019 m .51609 .22733 L .51909 .22777 L .907 1 0 r
F
.5181 .23019 m .51509 .22961 L .51609 .22733 L F
.33102 .23046 m .32799 .22691 L .32899 .22376 L .747 .91 0 r
F
.33003 .2336 m .32799 .22691 L .33102 .23046 L .688 .913 0 r
F
.22186 .17806 m .21964 .17532 L .22276 .17696 L .872 .467 0 r
F
.22186 .17806 m .21874 .17624 L .21964 .17532 L F
.35595 .19373 m .35389 .18823 L .35693 .19121 L 1 .717 0 r
F
.35595 .19373 m .35291 .19068 L .35389 .18823 L F
.32506 .2489 m .32302 .24266 L .32605 .24593 L .372 .944 0 r
F
.32506 .2489 m .32202 .24574 L .32302 .24266 L F
.2519 .19275 m .24983 .18697 L .25286 .19055 L 1 .731 0 r
F
.2519 .19275 m .24888 .18898 L .24983 .18697 L F
.24693 .25045 m .24501 .24096 L .24794 .24694 L .374 .749 0 r
F
.24693 .25045 m .244 .24444 L .24501 .24096 L F
.06202 .28238 m .05968 .27984 L .06292 .28065 L 0 .917 1 r
F
.06202 .28238 m .05875 .28199 L .05968 .27984 L F
.31708 .26016 m .31502 .25454 L .31806 .25744 L .104 .988 0 r
F
.31708 .26016 m .31403 .25742 L .31502 .25454 L F
.26092 .20552 m .25792 .20105 L .2589 .19849 L .988 .816 0 r
F
.25994 .20831 m .25792 .20105 L .26092 .20552 L .946 .806 0 r
F
.25792 .20105 m .25588 .1944 L .2589 .19849 L 1 .821 0 r
F
.413 .20561 m .41096 .19967 L .41398 .20343 L 1 .388 0 r
F
.413 .20561 m .40998 .20179 L .41096 .19967 L F
.44316 .27422 m .44016 .26956 L .44114 .26728 L 0 .789 1 r
F
.44016 .26956 m .43814 .26255 L .44114 .26728 L 0 .79 1 r
F
.33897 .20594 m .33692 .19976 L .33996 .20306 L 1 .924 0 r
F
.33897 .20594 m .33594 .20258 L .33692 .19976 L F
.42805 .2266 m .42504 .22218 L .42603 .21978 L 1 .736 0 r
F
.42504 .22218 m .42302 .21551 L .42603 .21978 L 1 .617 0 r
F
.37895 .18989 m .37689 .18471 L .37993 .18769 L 1 .506 0 r
F
.37895 .18989 m .37592 .18685 L .37689 .18471 L F
.36095 .19178 m .35889 .18641 L .36192 .18934 L 1 .665 0 r
F
.36095 .19178 m .35791 .18877 L .35889 .18641 L F
.33003 .2336 m .327 .23008 L .32799 .22691 L .688 .913 0 r
F
.32903 .23672 m .327 .23008 L .33003 .2336 L .627 .916 0 r
F
.29911 .27542 m .297 .27094 L .30007 .27319 L 0 1 .29 r
F
.29911 .27542 m .29603 .27342 L .297 .27094 L F
.35095 .1958 m .34889 .19017 L .35193 .1932 L 1 .767 0 r
F
.35095 .1958 m .34791 .1927 L .34889 .19017 L F
.46626 .3099 m .46423 .30481 L .46724 .30865 L 0 .676 1 r
F
.46626 .3099 m .46324 .30618 L .46423 .30481 L F
.26292 .21309 m .25994 .20831 L .26092 .20552 L .882 .801 0 r
F
.26193 .2161 m .25994 .20831 L .26292 .21309 L .838 .794 0 r
F
.4963 .3246 m .49428 .32035 L .4973 .32257 L 0 1 1 r
F
.4963 .3246 m .49329 .32244 L .49428 .32035 L F
.32605 .24593 m .32401 .23955 L .32704 .2429 L .438 .935 0 r
F
.32605 .24593 m .32302 .24266 L .32401 .23955 L F
.58003 .18672 m .57812 .1891 L .58107 .18737 L .525 0 .036 r
F
.58003 .18672 m .57708 .18851 L .57812 .1891 L F
.22396 .28163 m .22206 .27165 L .22497 .27814 L 0 .737 .029 r
F
.22396 .28163 m .22104 .27528 L .22206 .27165 L F
.32903 .23672 m .326 .23324 L .327 .23008 L .627 .916 0 r
F
.32804 .23983 m .326 .23324 L .32903 .23672 L .565 .921 0 r
F
.069 .27431 m .06652 .274 L .06986 .27317 L 0 .884 1 r
F
.069 .27431 m .06562 .27562 L .06652 .274 L F
.39897 .19528 m .39692 .18986 L .39995 .19318 L 1 .383 0 r
F
.39897 .19528 m .39594 .19189 L .39692 .18986 L F
.50817 .26105 m .50515 .25905 L .50615 .25565 L .142 1 0 r
F
.50717 .26464 m .50515 .25905 L .50817 .26105 L .07 1 0 r
F
.20415 .31362 m .2021 .30705 L .20511 .31128 L 0 .891 .65 r
F
.20415 .31362 m .20112 .3099 L .2021 .30705 L F
.69531 .2875 m .69354 .28896 L .69644 .28905 L 0 .158 .273 r
F
.69531 .2875 m .69241 .2873 L .69354 .28896 L F
.32704 .2429 m .32501 .2364 L .32804 .23983 L .502 .927 0 r
F
.32704 .2429 m .32401 .23955 L .32501 .2364 L F
.23893 .26213 m .23702 .25231 L .23995 .25857 L .223 .74 0 r
F
.23893 .26213 m .23601 .25589 L .23702 .25231 L F
.32804 .23983 m .32501 .2364 L .326 .23324 L .565 .921 0 r
F
.43509 .24554 m .43209 .24082 L .43307 .23827 L 0 .797 .011 r
F
.4341 .24809 m .43209 .24082 L .43509 .24554 L 0 .797 .174 r
F
.43209 .24082 m .43007 .23364 L .43307 .23827 L .305 .801 0 r
F
.23386 .18141 m .2317 .17755 L .23479 .17994 L .951 .566 0 r
F
.23386 .18141 m .23078 .17883 L .2317 .17755 L F
.25493 .23887 m .25298 .22988 L .25593 .23546 L .527 .763 0 r
F
.25493 .23887 m .25198 .23321 L .25298 .22988 L F
.20804 .30308 m .2061 .29416 L .20904 .30002 L 0 .775 .354 r
F
.20804 .30308 m .20509 .29757 L .2061 .29416 L F
.43307 .23827 m .43007 .23364 L .43105 .23112 L .465 .801 0 r
F
.43007 .23364 m .42805 .2266 L .43105 .23112 L .772 .807 0 r
F
.69931 .28862 m .69756 .2905 L .70044 .28996 L 0 .176 .284 r
F
.69931 .28862 m .69644 .28905 L .69756 .2905 L F
.43711 .25285 m .4341 .24809 L .43509 .24554 L 0 .793 .444 r
F
.43612 .25536 m .4341 .24809 L .43711 .25285 L 0 .794 .571 r
F
.21784 .17721 m .2156 .1749 L .21874 .17624 L .824 .423 0 r
F
.21784 .17721 m .21471 .1757 L .2156 .1749 L F
.68429 .28132 m .68247 .28144 L .68542 .28334 L 0 .077 .211 r
F
.68429 .28132 m .68134 .27933 L .68247 .28144 L F
.44114 .26728 m .43814 .26255 L .43912 .26012 L 0 .789 .969 r
F
.43814 .26255 m .43612 .25536 L .43912 .26012 L 0 .792 .852 r
F
.34595 .19798 m .34389 .19221 L .34693 .1953 L 1 .814 0 r
F
.34595 .19798 m .34291 .19481 L .34389 .19221 L F
.33996 .20306 m .33791 .19701 L .34094 .20025 L 1 .893 0 r
F
.33996 .20306 m .33692 .19976 L .33791 .19701 L F
.05403 .29383 m .05173 .29059 L .05498 .29129 L 0 1 1 r
F
.05403 .29383 m .05076 .29334 L .05173 .29059 L F
.52608 .21923 m .52408 .21782 L .52708 .2174 L 1 1 0 r
F
.52608 .21923 m .52308 .21952 L .52408 .21782 L F
.36594 .18997 m .36388 .18474 L .36692 .18763 L 1 .609 0 r
F
.36594 .18997 m .3629 .187 L .36388 .18474 L F
.43912 .26012 m .43612 .25536 L .43711 .25285 L 0 .791 .748 r
F
.04707 .31534 m .04364 .31712 L .04471 .31308 L 0 1 1 r
F
.04602 .31919 m .04364 .31712 L .04707 .31534 L F
.21599 .29267 m .21408 .28303 L .21699 .28934 L 0 .749 .186 r
F
.21599 .29267 m .21306 .2866 L .21408 .28303 L F
.50726 .30433 m .50425 .3023 L .50524 .29875 L 0 1 .442 r
F
.50627 .30777 m .50425 .3023 L .50726 .30433 L 0 1 .509 r
F
.28311 .28474 m .28098 .28088 L .28407 .28282 L 0 1 .536 r
F
.28311 .28474 m .28001 .28311 L .28098 .28088 L F
.31108 .26549 m .30901 .26019 L .31206 .26291 L 0 1 .026 r
F
.31108 .26549 m .30802 .26296 L .30901 .26019 L F
.21814 .31084 m .21601 .30606 L .21908 .30898 L 0 1 .807 r
F
.21814 .31084 m .21505 .30844 L .21601 .30606 L F
.37494 .18907 m .37288 .18393 L .37592 .18685 L 1 .529 0 r
F
.37494 .18907 m .3719 .18608 L .37288 .18393 L F
.30509 .27059 m .303 .26567 L .30606 .26817 L 0 1 .155 r
F
.30509 .27059 m .30202 .26831 L .303 .26567 L F
.4512 .28972 m .44819 .28532 L .44917 .28341 L 0 .699 1 r
F
.44819 .28532 m .44617 .27884 L .44917 .28341 L 0 .719 1 r
F
.50229 .31976 m .50027 .31505 L .50329 .31706 L 0 1 .82 r
F
.50229 .31976 m .49928 .31778 L .50027 .31505 L F
.43105 .23112 m .42805 .2266 L .42903 .22416 L .912 .807 0 r
F
.42805 .2266 m .42603 .21978 L .42903 .22416 L 1 .736 0 r
F
.55005 .19901 m .54808 .20052 L .55106 .19849 L 0 0 0 r
F
.55005 .19901 m .54707 .20099 L .54808 .20052 L F
.40998 .20179 m .40794 .19605 L .41096 .19967 L 1 .359 0 r
F
.40998 .20179 m .40697 .19811 L .40794 .19605 L F
.26391 .21015 m .26092 .20552 L .2619 .2028 L .925 .809 0 r
F
.26292 .21309 m .26092 .20552 L .26391 .21015 L .882 .801 0 r
F
.26092 .20552 m .2589 .19849 L .2619 .2028 L .988 .816 0 r
F
.33197 .21443 m .32994 .20789 L .33297 .21139 L 1 .91 0 r
F
.33197 .21443 m .32895 .21089 L .32994 .20789 L F
.33098 .21751 m .32895 .21089 L .33197 .21443 L .971 .907 0 r
F
.31806 .25744 m .31601 .25158 L .31905 .25463 L .175 .97 0 r
F
.31806 .25744 m .31502 .25454 L .31601 .25158 L F
.24888 .18898 m .24678 .1837 L .24983 .18697 L 1 .689 0 r
F
.24888 .18898 m .24584 .18552 L .24678 .1837 L F
.33098 .21751 m .32795 .21393 L .32895 .21089 L .971 .907 0 r
F
.32999 .22062 m .32795 .21393 L .33098 .21751 L .916 .905 0 r
F
.23786 .18273 m .23571 .17854 L .23879 .18113 L .969 .594 0 r
F
.23786 .18273 m .23479 .17994 L .23571 .17854 L F
.23094 .27373 m .22903 .2638 L .23195 .2702 L .072 .738 0 r
F
.23094 .27373 m .22802 .26742 L .22903 .2638 L F
.25392 .2423 m .25198 .23321 L .25493 .23887 L .481 .761 0 r
F
.25392 .2423 m .25097 .23658 L .25198 .23321 L F
.24592 .25397 m .244 .24444 L .24693 .25045 L .327 .749 0 r
F
.24592 .25397 m .24299 .24794 L .244 .24444 L F
.40297 .19664 m .40092 .19116 L .40395 .19456 L 1 .359 0 r
F
.40297 .19664 m .39995 .19318 L .40092 .19116 L F
.33297 .21139 m .33093 .20495 L .33396 .2084 L 1 .913 0 r
F
.33297 .21139 m .32994 .20789 L .33093 .20495 L F
.32999 .22062 m .32696 .21702 L .32795 .21393 L .916 .905 0 r
F
.32899 .22376 m .32696 .21702 L .32999 .22062 L .86 .904 0 r
F
.66224 .25602 m .65922 .25152 L .66034 .25411 L .237 0 .061 r
F
.65922 .25152 m .65732 .2495 L .66034 .25411 L .283 0 .049 r
F
.46324 .30618 m .46121 .30079 L .46423 .30481 L 0 .672 1 r
F
.46324 .30618 m .46023 .30228 L .46121 .30079 L F
.32899 .22376 m .32596 .22014 L .32696 .21702 L .86 .904 0 r
F
.32799 .22691 m .32596 .22014 L .32899 .22376 L .803 .904 0 r
F
.20706 .30599 m .20509 .29757 L .20804 .30308 L 0 .796 .42 r
F
.20706 .30599 m .20409 .30087 L .20509 .29757 L F
.33396 .2084 m .33192 .20207 L .33495 .20546 L 1 .917 0 r
F
.33396 .2084 m .33093 .20495 L .33192 .20207 L F
.34094 .20025 m .33889 .19433 L .34193 .19749 L 1 .857 0 r
F
.34094 .20025 m .33791 .19701 L .33889 .19433 L F
.58904 .18618 m .58713 .18823 L .59008 .18711 L .646 0 .082 r
F
.58904 .18618 m .58609 .18738 L .58713 .18823 L F
.5072 .27787 m .50419 .27564 L .50518 .27195 L 0 1 .106 r
F
.50621 .28166 m .50419 .27564 L .5072 .27787 L 0 1 .165 r
F
.35193 .1932 m .34987 .18772 L .35291 .19068 L 1 .731 0 r
F
.35193 .1932 m .34889 .19017 L .34987 .18772 L F
.67126 .26816 m .66939 .26688 L .6724 .27058 L .091 0 .114 r
F
.67126 .26816 m .66826 .2644 L .66939 .26688 L F
.44617 .27884 m .44316 .27422 L .44415 .272 L 0 .788 1 r
F
.44316 .27422 m .44114 .26728 L .44415 .272 L 0 .789 1 r
F
.35693 .19121 m .35487 .18587 L .35791 .18877 L 1 .681 0 r
F
.35693 .19121 m .35389 .18823 L .35487 .18587 L F
.2619 .2028 m .2589 .19849 L .25987 .19603 L 1 .827 0 r
F
.2589 .19849 m .25685 .1921 L .25987 .19603 L 1 .801 0 r
F
.2589 .19849 m .25588 .1944 L .25685 .1921 L F
.48028 .3208 m .47826 .31635 L .48127 .31949 L 0 .862 1 r
F
.48028 .3208 m .47727 .31777 L .47826 .31635 L F
.29409 .27794 m .29198 .27352 L .29506 .27575 L 0 1 .342 r
F
.29409 .27794 m .29101 .27596 L .29198 .27352 L F
.22313 .30911 m .22099 .30459 L .22407 .3073 L 0 1 .818 r
F
.22313 .30911 m .22003 .30689 L .22099 .30459 L F
.20082 .17638 m .19848 .17577 L .20169 .17585 L .484 .102 0 r
F
.20082 .17638 m .19762 .17615 L .19848 .17577 L F
.45421 .29403 m .4512 .28972 L .45218 .2879 L 0 .685 1 r
F
.4512 .28972 m .44917 .28341 L .45218 .2879 L 0 .699 1 r
F
.42302 .21551 m .42001 .21135 L .42099 .20912 L 1 .468 0 r
F
.42001 .21135 m .41798 .20516 L .42099 .20912 L 1 .413 0 r
F
.42001 .21135 m .41699 .20732 L .41798 .20516 L F
.32799 .22691 m .32497 .22329 L .32596 .22014 L .803 .904 0 r
F
.327 .23008 m .32497 .22329 L .32799 .22691 L .745 .905 0 r
F
.2781 .28705 m .27597 .28325 L .27906 .28517 L 0 1 .582 r
F
.2781 .28705 m .275 .28545 L .27597 .28325 L F
.42603 .21978 m .42302 .21551 L .424 .21322 L 1 .543 0 r
F
.42302 .21551 m .42099 .20912 L .424 .21322 L 1 .468 0 r
F
.25588 .1944 m .25382 .18844 L .25685 .1921 L 1 .757 0 r
F
.25588 .1944 m .25286 .19055 L .25382 .18844 L F
.37093 .18832 m .36887 .18322 L .3719 .18608 L 1 .551 0 r
F
.37093 .18832 m .36789 .18538 L .36887 .18322 L F
.21382 .17655 m .21156 .17468 L .21471 .1757 L .755 .364 0 r
F
.21382 .17655 m .21067 .17535 L .21156 .17468 L F
.19181 .17736 m .18942 .17766 L .19267 .17704 L .195 0 .025 r
F
.19181 .17736 m .18857 .17785 L .18942 .17766 L F
.50627 .30777 m .50326 .30572 L .50425 .3023 L 0 1 .509 r
F
.50527 .31105 m .50326 .30572 L .50627 .30777 L 0 1 .579 r
F
.33495 .20546 m .3329 .19926 L .33594 .20258 L 1 .923 0 r
F
.33495 .20546 m .33192 .20207 L .3329 .19926 L F
.34693 .1953 m .34487 .18968 L .34791 .1927 L 1 .778 0 r
F
.34693 .1953 m .34389 .19221 L .34487 .18968 L F
.23792 .26567 m .23601 .25589 L .23893 .26213 L .175 .743 0 r
F
.23792 .26567 m .23499 .25947 L .23601 .25589 L F
.50717 .26464 m .50416 .26251 L .50515 .25905 L .07 1 0 r
F
.50618 .26828 m .50416 .26251 L .50717 .26464 L 0 1 .001 r
F
.31905 .25463 m .317 .24856 L .32004 .25173 L .244 .956 0 r
F
.31905 .25463 m .31601 .25158 L .317 .24856 L F
.51909 .22777 m .51708 .2252 L .52009 .22549 L .985 1 0 r
F
.51909 .22777 m .51609 .22733 L .51708 .2252 L F
.20912 .31214 m .20706 .30599 L .21008 .3099 L 0 .918 .671 r
F
.20912 .31214 m .20608 .30873 L .20706 .30599 L F
.22295 .28506 m .22104 .27528 L .22396 .28163 L 0 .744 .082 r
F
.22295 .28506 m .22003 .27887 L .22104 .27528 L F
.50723 .29137 m .50422 .28917 L .50521 .28543 L 0 1 .269 r
F
.50624 .2951 m .50422 .28917 L .50723 .29137 L 0 1 .33 r
F
.16781 .18437 m .16527 .18713 L .16864 .18445 L .311 0 .027 r
F
.16781 .18437 m .16444 .18698 L .16527 .18713 L F
.43608 .24297 m .43307 .23827 L .43406 .23573 L .14 .797 0 r
F
.43509 .24554 m .43307 .23827 L .43608 .24297 L 0 .797 .011 r
F
.43307 .23827 m .43105 .23112 L .43406 .23573 L .465 .801 0 r
F
.26491 .2211 m .26193 .2161 L .26292 .21309 L .773 .793 0 r
F
.26391 .22429 m .26193 .2161 L .26491 .2211 L .728 .788 0 r
F
.26391 .22429 m .26094 .21918 L .26193 .2161 L F
.327 .23008 m .32397 .22646 L .32497 .22329 L .745 .905 0 r
F
.326 .23324 m .32397 .22646 L .327 .23008 L .686 .907 0 r
F
.26291 .22754 m .26094 .21918 L .26391 .22429 L .683 .784 0 r
F
.26291 .22754 m .25994 .22232 L .26094 .21918 L F
.60906 .19168 m .60717 .19232 L .61013 .19321 L .926 0 .133 r
F
.60906 .19168 m .6061 .1909 L .60717 .19232 L F
.47327 .31573 m .47124 .31092 L .47425 .31446 L 0 .754 1 r
F
.47327 .31573 m .47025 .3123 L .47124 .31092 L F
.41699 .20732 m .41496 .20132 L .41798 .20516 L 1 .371 0 r
F
.41699 .20732 m .41398 .20343 L .41496 .20132 L F
.17281 .1824 m .1703 .18464 L .17364 .18241 L .272 0 0 r
F
.17281 .1824 m .16947 .18454 L .1703 .18464 L F
.36192 .18934 m .35986 .18415 L .3629 .187 L 1 .627 0 r
F
.36192 .18934 m .35889 .18641 L .35986 .18415 L F
.50329 .31706 m .50127 .31211 L .50428 .31415 L 0 1 .733 r
F
.50329 .31706 m .50027 .31505 L .50127 .31211 L F
.25291 .24577 m .25097 .23658 L .25392 .2423 L .434 .76 0 r
F
.25291 .24577 m .24996 .24 L .25097 .23658 L F
.46023 .30228 m .4582 .29662 L .46121 .30079 L 0 .672 1 r
F
.46023 .30228 m .45722 .29822 L .4582 .29662 L F
.24185 .1841 m .23972 .17962 L .24279 .18239 L .984 .621 0 r
F
.24185 .1841 m .23879 .18113 L .23972 .17962 L F
.38794 .18961 m .38588 .1845 L .38891 .18753 L 1 .416 0 r
F
.38794 .18961 m .38491 .18651 L .38588 .1845 L F
.43809 .2503 m .43509 .24554 L .43608 .24297 L 0 .793 .31 r
F
.43711 .25285 m .43509 .24554 L .43809 .2503 L 0 .793 .444 r
F
.20608 .30873 m .20409 .30087 L .20706 .30599 L 0 .82 .49 r
F
.20608 .30873 m .20309 .30403 L .20409 .30087 L F
.43406 .23573 m .43105 .23112 L .43204 .22864 L .623 .802 0 r
F
.43105 .23112 m .42903 .22416 L .43204 .22864 L .912 .807 0 r
F
.2649 .20728 m .2619 .2028 L .26288 .20017 L .968 .818 0 r
F
.26391 .21015 m .2619 .2028 L .2649 .20728 L .925 .809 0 r
F
.2619 .2028 m .25987 .19603 L .26288 .20017 L 1 .827 0 r
F
.42903 .22416 m .42603 .21978 L .42701 .21744 L 1 .648 0 r
F
.42603 .21978 m .424 .21322 L .42701 .21744 L 1 .543 0 r
F
.26591 .21797 m .26292 .21309 L .26391 .21015 L .817 .799 0 r
F
.26491 .2211 m .26292 .21309 L .26591 .21797 L .773 .793 0 r
F
.45722 .29822 m .45421 .29403 L .45519 .29232 L 0 .676 1 r
F
.45421 .29403 m .45218 .2879 L .45519 .29232 L 0 .685 1 r
F
.39194 .1907 m .38989 .18554 L .39292 .18865 L 1 .391 0 r
F
.39194 .1907 m .38891 .18753 L .38989 .18554 L F
.21499 .2959 m .21306 .2866 L .21599 .29267 L 0 .761 .244 r
F
.21499 .2959 m .21205 .29009 L .21306 .2866 L F
.26191 .23084 m .25994 .22232 L .26291 .22754 L .637 .78 0 r
F
.26191 .23084 m .25894 .22553 L .25994 .22232 L F
.20511 .31128 m .2021 .30705 L .20309 .30403 L 0 .851 .566 r
F
.326 .23324 m .32298 .22965 L .32397 .22646 L .686 .907 0 r
F
.32501 .2364 m .32298 .22965 L .326 .23324 L .627 .91 0 r
F
.31206 .26291 m .30999 .25733 L .31304 .26022 L .046 .99 0 r
F
.31206 .26291 m .30901 .26019 L .30999 .25733 L F
.73631 .26902 m .73459 .27059 L .73734 .26719 L 0 1 .101 r
F
.73631 .26902 m .73356 .27242 L .73459 .27059 L F
.38393 .1886 m .38187 .18354 L .38491 .18651 L 1 .441 0 r
F
.38393 .1886 m .3809 .18557 L .38187 .18354 L F
.05498 .29129 m .0527 .28794 L .05593 .28884 L 0 1 1 r
F
.05498 .29129 m .05173 .29059 L .0527 .28794 L F
.45722 .29822 m .45519 .29232 L .4582 .29662 L 0 .676 1 r
F
.22811 .30734 m .22597 .30302 L .22905 .30557 L 0 1 .823 r
F
.22811 .30734 m .22501 .30527 L .22597 .30302 L F
.20511 .31128 m .20309 .30403 L .20608 .30873 L 0 .851 .566 r
F
.40697 .19811 m .40492 .19257 L .40794 .19605 L 1 .334 0 r
F
.40697 .19811 m .40395 .19456 L .40492 .19257 L F
.66525 .26033 m .66224 .25602 L .66337 .25859 L .191 0 .076 r
F
.66224 .25602 m .66034 .25411 L .66337 .25859 L .237 0 .061 r
F
.32004 .25173 m .31799 .24548 L .32103 .24876 L .312 .944 0 r
F
.32004 .25173 m .317 .24856 L .31799 .24548 L F
.44011 .25764 m .43711 .25285 L .43809 .2503 L 0 .79 .641 r
F
.43912 .26012 m .43711 .25285 L .44011 .25764 L 0 .791 .748 r
F
.34193 .19749 m .33987 .19173 L .34291 .19481 L 1 .822 0 r
F
.34193 .19749 m .33889 .19433 L .33987 .19173 L F
.11086 .22611 m .10794 .23368 L .11165 .22639 L .149 0 .306 r
F
.11086 .22611 m .10714 .23362 L .10794 .23368 L F
.33594 .20258 m .33389 .19651 L .33692 .19976 L 1 .897 0 r
F
.33594 .20258 m .3329 .19926 L .33389 .19651 L F
.44415 .272 m .44114 .26728 L .44213 .2649 L 0 .788 1 r
F
.44114 .26728 m .43912 .26012 L .44213 .2649 L 0 .789 .969 r
F
.4923 .32428 m .49027 .31995 L .49329 .32244 L 0 1 1 r
F
.4923 .32428 m .48928 .32187 L .49027 .31995 L F
.50527 .31105 m .50226 .309 L .50326 .30572 L 0 1 .579 r
F
.50428 .31415 m .50226 .309 L .50527 .31105 L 0 1 .654 r
F
.2731 .28931 m .27096 .28554 L .27405 .28747 L 0 1 .626 r
F
.2731 .28931 m .26999 .28772 L .27096 .28554 L F
.24491 .2575 m .24299 .24794 L .24592 .25397 L .28 .75 0 r
F
.24491 .2575 m .24197 .25147 L .24299 .24794 L F
.32501 .2364 m .32198 .23284 L .32298 .22965 L .627 .91 0 r
F
.32401 .23955 m .32198 .23284 L .32501 .2364 L .566 .914 0 r
F
.2669 .2149 m .26391 .21015 L .2649 .20728 L .862 .806 0 r
F
.26591 .21797 m .26391 .21015 L .2669 .2149 L .817 .799 0 r
F
.50428 .31415 m .50127 .31211 L .50226 .309 L 0 1 .654 r
F
.39594 .19189 m .39389 .18668 L .39692 .18986 L 1 .365 0 r
F
.39594 .19189 m .39292 .18865 L .39389 .18668 L F
.26091 .23418 m .25894 .22553 L .26191 .23084 L .592 .777 0 r
F
.26091 .23418 m .25794 .22879 L .25894 .22553 L F
.44213 .2649 m .43912 .26012 L .44011 .25764 L 0 .789 .875 r
F
.25286 .19055 m .25078 .18505 L .25382 .18844 L 1 .715 0 r
F
.25286 .19055 m .24983 .18697 L .25078 .18505 L F
.30007 .27319 m .29798 .26833 L .30104 .27082 L 0 1 .208 r
F
.30007 .27319 m .297 .27094 L .29798 .26833 L F
.66826 .2644 m .66638 .26286 L .66939 .26688 L .142 0 .093 r
F
.66826 .2644 m .66525 .26033 L .66638 .26286 L F
.32103 .24876 m .31899 .24236 L .32202 .24574 L .378 .934 0 r
F
.32103 .24876 m .31799 .24548 L .31899 .24236 L F
.32401 .23955 m .32098 .23603 L .32198 .23284 L .566 .914 0 r
F
.32302 .24266 m .32098 .23603 L .32401 .23955 L .505 .919 0 r
F
.37993 .18769 m .37786 .18267 L .3809 .18557 L 1 .466 0 r
F
.37993 .18769 m .37689 .18471 L .37786 .18267 L F
.41398 .20343 m .41194 .19763 L .41496 .20132 L 1 .338 0 r
F
.41398 .20343 m .41096 .19967 L .41194 .19763 L F
.14681 .19575 m .14411 .20067 L .14762 .19604 L .356 0 .198 r
F
.14681 .19575 m .1433 .20039 L .14411 .20067 L F
.22992 .27722 m .22802 .26742 L .23094 .27373 L .021 .743 0 r
F
.22992 .27722 m .227 .27102 L .22802 .26742 L F
.32795 .21393 m .32592 .20736 L .32895 .21089 L 1 .906 0 r
F
.32795 .21393 m .32493 .21035 L .32592 .20736 L F
.32696 .21702 m .32493 .21035 L .32795 .21393 L .966 .903 0 r
F
.30606 .26817 m .30398 .26292 L .30704 .26563 L 0 1 .08 r
F
.30606 .26817 m .303 .26567 L .30398 .26292 L F
.32302 .24266 m .31998 .23921 L .32098 .23603 L .505 .919 0 r
F
.32202 .24574 m .31998 .23921 L .32302 .24266 L .442 .926 0 r
F
.6231 .20237 m .6212 .20177 L .62418 .20433 L .882 0 .09 r
F
.6231 .20237 m .62012 .19992 L .6212 .20177 L F
.32202 .24574 m .31899 .24236 L .31998 .23921 L .442 .926 0 r
F
.32696 .21702 m .32393 .21339 L .32493 .21035 L .966 .903 0 r
F
.32596 .22014 m .32393 .21339 L .32696 .21702 L .911 .901 0 r
F
.1628 .18668 m .16021 .18998 L .16362 .18683 L .334 0 .067 r
F
.1628 .18668 m .1594 .18978 L .16021 .18998 L F
.43204 .22864 m .42903 .22416 L .43002 .22177 L 1 .797 0 r
F
.42903 .22416 m .42701 .21744 L .43002 .22177 L 1 .648 0 r
F
.32895 .21089 m .32691 .20442 L .32994 .20789 L 1 .91 0 r
F
.32895 .21089 m .32592 .20736 L .32691 .20442 L F
.66525 .26033 m .66337 .25859 L .66638 .26286 L .191 0 .076 r
F
.2331 .30553 m .23096 .30137 L .23404 .30378 L 0 1 .822 r
F
.2331 .30553 m .23 .30358 L .23096 .30137 L F
.36692 .18763 m .36485 .18256 L .36789 .18538 L 1 .571 0 r
F
.36692 .18763 m .36388 .18474 L .36485 .18256 L F
.53307 .21184 m .53107 .21152 L .53407 .21047 L 1 1 0 r
F
.53307 .21184 m .53007 .21278 L .53107 .21152 L F
.32596 .22014 m .32294 .21648 L .32393 .21339 L .911 .901 0 r
F
.32497 .22329 m .32294 .21648 L .32596 .22014 L .856 .899 0 r
F
.28908 .2804 m .28697 .27604 L .29004 .27826 L 0 1 .392 r
F
.28908 .2804 m .28599 .27845 L .28697 .27604 L F
.17779 .18071 m .17531 .18247 L .17863 .18065 L .213 0 0 r
F
.17779 .18071 m .17448 .18243 L .17531 .18247 L F
.04602 .31919 m .04256 .32146 L .04364 .31712 L 0 1 1 r
F
.04496 .32332 m .04256 .32146 L .04602 .31919 L F
.53906 .20677 m .53708 .20721 L .54006 .20573 L .75 .987 0 r
F
.53906 .20677 m .53607 .20816 L .53708 .20721 L F
.26809 .29152 m .26595 .28777 L .26904 .28971 L 0 1 .667 r
F
.26809 .29152 m .26499 .28993 L .26595 .28777 L F
.48429 .32235 m .48226 .31792 L .48528 .32087 L 0 .954 1 r
F
.48429 .32235 m .48127 .31949 L .48226 .31792 L F
.44917 .28341 m .44617 .27884 L .44715 .27669 L 0 .765 1 r
F
.44617 .27884 m .44415 .272 L .44715 .27669 L 0 .788 1 r
F
.2519 .24925 m .24996 .24 L .25291 .24577 L .387 .76 0 r
F
.2519 .24925 m .24895 .24346 L .24996 .24 L F
.32994 .20789 m .3279 .20155 L .33093 .20495 L 1 .915 0 r
F
.32994 .20789 m .32691 .20442 L .3279 .20155 L F
.2599 .23757 m .25794 .22879 L .26091 .23418 L .545 .774 0 r
F
.2599 .23757 m .25694 .2321 L .25794 .22879 L F
.26789 .2119 m .2649 .20728 L .26588 .20449 L .906 .813 0 r
F
.2669 .2149 m .2649 .20728 L .26789 .2119 L .862 .806 0 r
F
.2649 .20728 m .26288 .20017 L .26588 .20449 L .968 .818 0 r
F
.24584 .18552 m .24372 .18076 L .24678 .1837 L .999 .647 0 r
F
.24584 .18552 m .24279 .18239 L .24372 .18076 L F
.33692 .19976 m .33487 .19384 L .33791 .19701 L 1 .862 0 r
F
.33692 .19976 m .33389 .19651 L .33487 .19384 L F
.39995 .19318 m .3979 .18791 L .40092 .19116 L 1 .339 0 r
F
.39995 .19318 m .39692 .18986 L .3979 .18791 L F
.35291 .19068 m .35085 .18536 L .35389 .18823 L 1 .695 0 r
F
.35291 .19068 m .34987 .18772 L .35085 .18536 L F
.32497 .22329 m .32194 .21961 L .32294 .21648 L .856 .899 0 r
F
.32397 .22646 m .32194 .21961 L .32497 .22329 L .8 .899 0 r
F
.2141 .31059 m .21202 .3048 L .21505 .30844 L 0 .944 .689 r
F
.2141 .31059 m .21104 .30745 L .21202 .3048 L F
.34791 .1927 m .34585 .18724 L .34889 .19017 L 1 .742 0 r
F
.34791 .1927 m .34487 .18968 L .34585 .18724 L F
.4973 .32257 m .49527 .31802 L .49829 .32029 L 0 1 1 r
F
.4973 .32257 m .49428 .32035 L .49527 .31802 L F
.48829 .32352 m .48627 .31913 L .48928 .32187 L F
.48829 .32352 m .48528 .32087 L .48627 .31913 L F
.2381 .30367 m .23595 .29965 L .23904 .30194 L 0 1 .816 r
F
.2381 .30367 m .23499 .30182 L .23595 .29965 L F
.23691 .2692 m .23499 .25947 L .23792 .26567 L .125 .746 0 r
F
.23691 .2692 m .23398 .26306 L .23499 .25947 L F
.31304 .26022 m .31098 .25438 L .31403 .25742 L .118 .971 0 r
F
.31304 .26022 m .30999 .25733 L .31098 .25438 L F
.37592 .18685 m .37385 .18187 L .37689 .18471 L 1 .489 0 r
F
.37592 .18685 m .37288 .18393 L .37385 .18187 L F
.21399 .29901 m .21205 .29009 L .21499 .2959 L 0 .776 .304 r
F
.21399 .29901 m .21104 .2935 L .21205 .29009 L F
.26288 .20017 m .25987 .19603 L .26083 .19364 L 1 .827 0 r
F
.25987 .19603 m .25781 .18989 L .26083 .19364 L 1 .782 0 r
F
.25987 .19603 m .25685 .1921 L .25781 .18989 L F
.26588 .20449 m .26288 .20017 L .26385 .19761 L 1 .828 0 r
F
.26288 .20017 m .26083 .19364 L .26385 .19761 L 1 .827 0 r
F
.22194 .28841 m .22003 .27887 L .22295 .28506 L 0 .753 .137 r
F
.22194 .28841 m .21901 .28243 L .22003 .27887 L F
.26309 .29367 m .26094 .28993 L .26403 .2919 L 0 1 .703 r
F
.26309 .29367 m .25998 .29207 L .26094 .28993 L F
.35791 .18877 m .35584 .1836 L .35889 .18641 L 1 .644 0 r
F
.35791 .18877 m .35487 .18587 L .35584 .1836 L F
.43707 .24041 m .43406 .23573 L .43505 .23321 L .295 .797 0 r
F
.43608 .24297 m .43406 .23573 L .43707 .24041 L .14 .797 0 r
F
.43406 .23573 m .43204 .22864 L .43505 .23321 L .623 .802 0 r
F
.33093 .20495 m .32888 .19874 L .33192 .20207 L 1 .921 0 r
F
.33093 .20495 m .3279 .20155 L .32888 .19874 L F
.32397 .22646 m .32095 .22278 L .32194 .21961 L .8 .899 0 r
F
.32298 .22965 m .32095 .22278 L .32397 .22646 L .744 .899 0 r
F
.09037 .40815 m .08919 .38758 L .09157 .40184 L 0 .816 .663 r
F
.09037 .40815 m .08759 .40034 L .08919 .38758 L F
.50618 .26828 m .50317 .26603 L .50416 .26251 L 0 1 .001 r
F
.50518 .27195 m .50317 .26603 L .50618 .26828 L 0 1 .06 r
F
.34291 .19481 m .34085 .18921 L .34389 .19221 L 1 .787 0 r
F
.34291 .19481 m .33987 .19173 L .34085 .18921 L F
.20979 .17608 m .2075 .17468 L .21067 .17535 L .658 .282 0 r
F
.20979 .17608 m .20662 .17524 L .2075 .17468 L F
.43908 .24774 m .43608 .24297 L .43707 .24041 L 0 .793 .166 r
F
.43809 .2503 m .43608 .24297 L .43908 .24774 L 0 .793 .31 r
F
.50621 .28166 m .5032 .27934 L .50419 .27564 L 0 1 .165 r
F
.50521 .28543 m .5032 .27934 L .50621 .28166 L 0 1 .223 r
F
.24309 .30177 m .24094 .29785 L .24403 .30004 L 0 1 .804 r
F
.24309 .30177 m .23998 .3 L .24094 .29785 L F
.25809 .29577 m .25594 .29202 L .25903 .29402 L 0 1 .736 r
F
.25809 .29577 m .25498 .29415 L .25594 .29202 L F
.24809 .29982 m .24593 .29598 L .24903 .29809 L 0 1 .786 r
F
.24809 .29982 m .24498 .29811 L .24593 .29598 L F
.2439 .26102 m .24197 .25147 L .24491 .2575 L .231 .752 0 r
F
.2439 .26102 m .24096 .25502 L .24197 .25147 L F
.25309 .29782 m .25093 .29403 L .25403 .29608 L 0 1 .763 r
F
.25309 .29782 m .24998 .29616 L .25093 .29403 L F
.41096 .19967 m .40892 .19408 L .41194 .19763 L 1 .311 0 r
F
.41096 .19967 m .40794 .19605 L .40892 .19408 L F
.25889 .24098 m .25694 .2321 L .2599 .23757 L .499 .773 0 r
F
.25889 .24098 m .25593 .23546 L .25694 .2321 L F
.32298 .22965 m .31995 .22596 L .32095 .22278 L .744 .899 0 r
F
.32198 .23284 m .31995 .22596 L .32298 .22965 L .686 .9 0 r
F
.50624 .2951 m .50323 .29284 L .50422 .28917 L 0 1 .33 r
F
.50524 .29875 m .50323 .29284 L .50624 .2951 L 0 1 .392 r
F
.43505 .23321 m .43204 .22864 L .43303 .2262 L .776 .803 0 r
F
.43204 .22864 m .43002 .22177 L .43303 .2262 L 1 .797 0 r
F
.56604 .1909 m .56411 .19328 L .56706 .19107 L .359 0 0 r
F
.56604 .1909 m .56308 .19313 L .56411 .19328 L F
.4411 .25511 m .43809 .2503 L .43908 .24774 L 0 .79 .529 r
F
.44011 .25764 m .43809 .2503 L .4411 .25511 L 0 .79 .641 r
F
.26888 .20897 m .26588 .20449 L .26686 .20178 L .95 .822 0 r
F
.26789 .2119 m .26588 .20449 L .26888 .20897 L .906 .813 0 r
F
.26588 .20449 m .26385 .19761 L .26686 .20178 L 1 .828 0 r
F
.06292 .28065 m .06061 .27775 L .06382 .27894 L 0 .89 1 r
F
.06292 .28065 m .05968 .27984 L .06061 .27775 L F
.42701 .21744 m .424 .21322 L .42498 .211 L 1 .474 0 r
F
.424 .21322 m .42197 .20697 L .42498 .211 L 1 .407 0 r
F
.424 .21322 m .42099 .20912 L .42197 .20697 L F
.25685 .1921 m .25477 .18641 L .25781 .18989 L 1 .74 0 r
F
.25685 .1921 m .25382 .18844 L .25477 .18641 L F
.47025 .3123 m .46822 .30716 L .47124 .31092 L 0 .737 1 r
F
.47025 .3123 m .46724 .30865 L .46822 .30716 L F
.72934 .27779 m .72765 .28011 L .7304 .27674 L 0 0 0 r
F
.72934 .27779 m .72658 .28114 L .72765 .28011 L F
.33192 .20207 m .32987 .19601 L .3329 .19926 L 1 .9 0 r
F
.33192 .20207 m .32888 .19874 L .32987 .19601 L F
.05593 .28884 m .05366 .2854 L .05688 .28648 L 0 1 1 r
F
.05593 .28884 m .0527 .28794 L .05366 .2854 L F
.44715 .27669 m .44415 .272 L .44513 .26967 L 0 .788 1 r
F
.44415 .272 m .44213 .2649 L .44513 .26967 L F
.33791 .19701 m .33585 .19125 L .33889 .19433 L 1 .828 0 r
F
.33791 .19701 m .33487 .19384 L .33585 .19125 L F
.40395 .19456 m .4019 .18924 L .40492 .19257 L 1 .314 0 r
F
.40395 .19456 m .40092 .19116 L .4019 .18924 L F
.28407 .28282 m .28195 .2785 L .28503 .28072 L 0 1 .439 r
F
.28407 .28282 m .28098 .28088 L .28195 .2785 L F
.42099 .20912 m .41896 .20307 L .42197 .20697 L 1 .357 0 r
F
.42099 .20912 m .41798 .20516 L .41896 .20307 L F
.31403 .25742 m .31198 .25136 L .31502 .25454 L .187 .956 0 r
F
.31403 .25742 m .31098 .25438 L .31198 .25136 L F
.3629 .187 m .36083 .18197 L .36388 .18474 L 1 .59 0 r
F
.3629 .187 m .35986 .18415 L .36083 .18197 L F
.32198 .23284 m .31895 .22917 L .31995 .22596 L .686 .9 0 r
F
.32098 .23603 m .31895 .22917 L .32198 .23284 L .628 .902 0 r
F
.25089 .25275 m .24895 .24346 L .2519 .24925 L .34 .76 0 r
F
.25089 .25275 m .24794 .24694 L .24895 .24346 L F
.52009 .22549 m .51808 .2232 L .52109 .22336 L 1 1 0 r
F
.52009 .22549 m .51708 .2252 L .51808 .2232 L F
.29506 .27575 m .29296 .27094 L .29603 .27342 L 0 1 .258 r
F
.29506 .27575 m .29198 .27352 L .29296 .27094 L F
.3719 .18608 m .36984 .18115 L .37288 .18393 L 1 .512 0 r
F
.3719 .18608 m .36887 .18322 L .36984 .18115 L F
.24983 .18697 m .24772 .18196 L .25078 .18505 L 1 .673 0 r
F
.24983 .18697 m .24678 .1837 L .24772 .18196 L F
.45218 .2879 m .44917 .28341 L .45016 .28134 L 0 .744 1 r
F
.44917 .28341 m .44715 .27669 L .45016 .28134 L 0 .765 1 r
F
.43002 .22177 m .42701 .21744 L .428 .21516 L 1 .567 0 r
F
.42701 .21744 m .42498 .211 L .428 .21516 L 1 .474 0 r
F
.44311 .26245 m .44011 .25764 L .4411 .25511 L 0 .788 .78 r
F
.44213 .2649 m .44011 .25764 L .44311 .26245 L 0 .789 .875 r
F
.22892 .28066 m .227 .27102 L .22992 .27722 L 0 .75 .031 r
F
.22892 .28066 m .22599 .2746 L .227 .27102 L F
.50913 .24597 m .50711 .24143 L .51012 .24294 L .418 1 0 r
F
.50913 .24597 m .50612 .24431 L .50711 .24143 L F
.50814 .2491 m .50612 .24431 L .50913 .24597 L .345 1 0 r
F
.21008 .3099 m .20804 .30308 L .21104 .30745 L 0 .875 .585 r
F
.21008 .3099 m .20706 .30599 L .20804 .30308 L F
.26889 .22291 m .26591 .21797 L .2669 .2149 L .752 .8 0 r
F
.26789 .22614 m .26591 .21797 L .26889 .22291 L .707 .795 0 r
F
.26789 .22614 m .26491 .2211 L .26591 .21797 L F
.30704 .26563 m .30497 .26008 L .30802 .26296 L 0 .992 .008 r
F
.30704 .26563 m .30398 .26292 L .30497 .26008 L F
.26989 .21973 m .2669 .2149 L .26789 .2119 L .798 .805 0 r
F
.26889 .22291 m .2669 .2149 L .26989 .21973 L .752 .8 0 r
F
.32393 .21339 m .3219 .20679 L .32493 .21035 L 1 .902 0 r
F
.32393 .21339 m .32091 .20977 L .3219 .20679 L F
.32294 .21648 m .32091 .20977 L .32393 .21339 L .962 .899 0 r
F
.21908 .30898 m .21699 .3035 L .22003 .30689 L 0 .969 .702 r
F
.21908 .30898 m .21601 .30606 L .21699 .3035 L F
.52708 .2174 m .52508 .21625 L .52807 .21572 L 1 1 0 r
F
.52708 .2174 m .52408 .21782 L .52508 .21625 L F
.213 .30199 m .21104 .2935 L .21399 .29901 L 0 .794 .367 r
F
.213 .30199 m .21004 .29682 L .21104 .2935 L F
.32294 .21648 m .31991 .21282 L .32091 .20977 L .962 .899 0 r
F
.32194 .21961 m .31991 .21282 L .32294 .21648 L .908 .896 0 r
F
.56104 .19308 m .5591 .19529 L .56206 .19306 L .269 0 0 r
F
.56104 .19308 m .55808 .19531 L .5591 .19529 L F
.51012 .24294 m .50811 .23866 L .51112 .24003 L .493 1 0 r
F
.51012 .24294 m .50711 .24143 L .50811 .23866 L F
.32493 .21035 m .32289 .20386 L .32592 .20736 L 1 .907 0 r
F
.32493 .21035 m .3219 .20679 L .32289 .20386 L F
.44513 .26967 m .44213 .2649 L .44311 .26245 L 0 .787 .968 r
F
.50814 .2491 m .50512 .2473 L .50612 .24431 L .345 1 0 r
F
.50714 .25233 m .50512 .2473 L .50814 .2491 L .272 1 0 r
F
.26689 .22942 m .26491 .2211 L .26789 .22614 L .661 .791 0 r
F
.26689 .22942 m .26391 .22429 L .26491 .2211 L F
.72335 .28301 m .72166 .28574 L .72444 .28258 L 0 0 .022 r
F
.72335 .28301 m .72058 .28613 L .72166 .28574 L F
.32098 .23603 m .31796 .23239 L .31895 .22917 L .628 .902 0 r
F
.31998 .23921 m .31796 .23239 L .32098 .23603 L .568 .906 0 r
F
.27088 .21661 m .26789 .2119 L .26888 .20897 L .843 .811 0 r
F
.26989 .21973 m .26789 .2119 L .27088 .21661 L .798 .805 0 r
F
.32194 .21961 m .31892 .21591 L .31991 .21282 L .908 .896 0 r
F
.32095 .22278 m .31892 .21591 L .32194 .21961 L .854 .894 0 r
F
.30104 .27082 m .29896 .26561 L .30202 .26831 L 0 1 .131 r
F
.30104 .27082 m .29798 .26833 L .29896 .26561 L F
.32592 .20736 m .32388 .201 L .32691 .20442 L 1 .912 0 r
F
.32592 .20736 m .32289 .20386 L .32388 .201 L F
.41798 .20516 m .41594 .1993 L .41896 .20307 L 1 .319 0 r
F
.41798 .20516 m .41496 .20132 L .41594 .1993 L F
.25788 .24443 m .25593 .23546 L .25889 .24098 L .452 .772 0 r
F
.25788 .24443 m .25493 .23887 L .25593 .23546 L F
.18276 .17929 m .18031 .18057 L .1836 .17915 L .125 0 0 r
F
.18276 .17929 m .17947 .1806 L .18031 .18057 L F
.31502 .25454 m .31297 .24829 L .31601 .25158 L .254 .943 0 r
F
.31502 .25454 m .31198 .25136 L .31297 .24829 L F
.57104 .18918 m .56912 .19164 L .57207 .18954 L .427 0 0 r
F
.57104 .18918 m .56809 .19132 L .56912 .19164 L F
.54505 .2023 m .54308 .20341 L .54606 .20158 L .424 .523 0 r
F
.54505 .2023 m .54207 .20406 L .54308 .20341 L F
.47727 .31777 m .47524 .31295 L .47826 .31635 L 0 .829 1 r
F
.47727 .31777 m .47425 .31446 L .47524 .31295 L F
.22094 .29168 m .21901 .28243 L .22194 .28841 L 0 .764 .193 r
F
.22094 .29168 m .218 .28592 L .21901 .28243 L F
.32095 .22278 m .31793 .21904 L .31892 .21591 L .854 .894 0 r
F
.31995 .22596 m .31793 .21904 L .32095 .22278 L .799 .893 0 r
F
.3329 .19926 m .33085 .19335 L .33389 .19651 L 1 .866 0 r
F
.3329 .19926 m .32987 .19601 L .33085 .19335 L F
.31998 .23921 m .31696 .2356 L .31796 .23239 L .568 .906 0 r
F
.31899 .24236 m .31696 .2356 L .31998 .23921 L .508 .91 0 r
F
.26588 .23275 m .26391 .22429 L .26689 .22942 L .614 .788 0 r
F
.26588 .23275 m .26291 .22754 L .26391 .22429 L F
.43303 .2262 m .43002 .22177 L .43101 .21943 L 1 .699 0 r
F
.43002 .22177 m .428 .21516 L .43101 .21943 L 1 .567 0 r
F
.34889 .19017 m .34683 .18488 L .34987 .18772 L 1 .707 0 r
F
.34889 .19017 m .34585 .18724 L .34683 .18488 L F
.15776 .18937 m .15514 .19321 L .15858 .18958 L .347 0 .11 r
F
.15776 .18937 m .15433 .19297 L .15514 .19321 L F
.2359 .27269 m .23398 .26306 L .23691 .2692 L .075 .751 0 r
F
.2359 .27269 m .23296 .26663 L .23398 .26306 L F
.51112 .24003 m .5091 .23601 L .51211 .23723 L .568 1 0 r
F
.51112 .24003 m .50811 .23866 L .5091 .23601 L F
.50714 .25233 m .50413 .25039 L .50512 .2473 L .272 1 0 r
F
.50615 .25565 m .50413 .25039 L .50714 .25233 L .2 1 0 r
F
.34389 .19221 m .34183 .18677 L .34487 .18968 L 1 .752 0 r
F
.34389 .19221 m .34085 .18921 L .34183 .18677 L F
.26686 .20178 m .26385 .19761 L .26482 .19514 L 1 .839 0 r
F
.26385 .19761 m .2618 .19134 L .26482 .19514 L 1 .807 0 r
F
.26385 .19761 m .26083 .19364 L .2618 .19134 L F
.27187 .21356 m .26888 .20897 L .26987 .20612 L .888 .818 0 r
F
.27088 .21661 m .26888 .20897 L .27187 .21356 L .843 .811 0 r
F
.26888 .20897 m .26686 .20178 L .26987 .20612 L .95 .822 0 r
F
.38891 .18753 m .38685 .18259 L .38989 .18554 L 1 .375 0 r
F
.38891 .18753 m .38588 .1845 L .38685 .18259 L F
.23078 .17883 m .2286 .17557 L .2317 .17755 L .926 .521 0 r
F
.23078 .17883 m .22769 .17667 L .2286 .17557 L F
.26987 .20612 m .26686 .20178 L .26784 .19915 L .994 .831 0 r
F
.26686 .20178 m .26482 .19514 L .26784 .19915 L 1 .839 0 r
F
.12978 .20869 m .12696 .21517 L .13058 .20904 L .303 0 .305 r
F
.12978 .20869 m .12616 .21492 L .12696 .21517 L F
.35389 .18823 m .35182 .18309 L .35487 .18587 L 1 .659 0 r
F
.35389 .18823 m .35085 .18536 L .35182 .18309 L F
.31899 .24236 m .31596 .23881 L .31696 .2356 L .508 .91 0 r
F
.31799 .24548 m .31596 .23881 L .31899 .24236 L .446 .916 0 r
F
.31601 .25158 m .31397 .24516 L .317 .24856 L .32 .932 0 r
F
.31601 .25158 m .31297 .24829 L .31397 .24516 L F
.32691 .20442 m .32486 .1982 L .3279 .20155 L 1 .918 0 r
F
.32691 .20442 m .32388 .201 L .32486 .1982 L F
.44007 .24516 m .43707 .24041 L .43805 .23787 L 0 .794 .011 r
F
.43908 .24774 m .43707 .24041 L .44007 .24516 L 0 .793 .166 r
F
.43707 .24041 m .43505 .23321 L .43805 .23787 L .295 .797 0 r
F
.21202 .3048 m .21004 .29682 L .213 .30199 L 0 .815 .435 r
F
.21202 .3048 m .20904 .30002 L .21004 .29682 L F
.43805 .23787 m .43505 .23321 L .43604 .23073 L .455 .798 0 r
F
.43505 .23321 m .43303 .2262 L .43604 .23073 L .776 .803 0 r
F
.38491 .18651 m .38285 .18161 L .38588 .1845 L 1 .4 0 r
F
.38491 .18651 m .38187 .18354 L .38285 .18161 L F
.23479 .17994 m .23262 .17634 L .23571 .17854 L .949 .551 0 r
F
.23479 .17994 m .2317 .17755 L .23262 .17634 L F
.31995 .22596 m .31693 .22221 L .31793 .21904 L .799 .893 0 r
F
.31895 .22917 m .31693 .22221 L .31995 .22596 L .743 .893 0 r
F
.39292 .18865 m .39086 .18365 L .39389 .18668 L 1 .348 0 r
F
.39292 .18865 m .38989 .18554 L .39086 .18365 L F
.27906 .28517 m .27694 .28088 L .28001 .28311 L 0 1 .483 r
F
.27906 .28517 m .27597 .28325 L .27694 .28088 L F
.24289 .26454 m .24096 .25502 L .2439 .26102 L .182 .754 0 r
F
.24289 .26454 m .23995 .25857 L .24096 .25502 L F
.31799 .24548 m .31496 .242 L .31596 .23881 L .446 .916 0 r
F
.317 .24856 m .31496 .242 L .31799 .24548 L .384 .923 0 r
F
.317 .24856 m .31397 .24516 L .31496 .242 L F
.22678 .17783 m .22457 .17494 L .22769 .17667 L .896 .487 0 r
F
.22678 .17783 m .22367 .17592 L .22457 .17494 L F
.50518 .27195 m .50217 .26959 L .50317 .26603 L 0 1 .06 r
F
.50419 .27564 m .50217 .26959 L .50518 .27195 L 0 1 .118 r
F
.33889 .19433 m .33683 .18874 L .33987 .19173 L 1 .794 0 r
F
.33889 .19433 m .33585 .19125 L .33683 .18874 L F
.22407 .3073 m .22196 .30209 L .22501 .30527 L 0 .993 .71 r
F
.22407 .3073 m .22099 .30459 L .22196 .30209 L F
.45519 .29232 m .45218 .2879 L .45317 .28592 L 0 .73 1 r
F
.45218 .2879 m .45016 .28134 L .45317 .28592 L 0 .744 1 r
F
.36789 .18538 m .36582 .18048 L .36887 .18322 L 1 .533 0 r
F
.36789 .18538 m .36485 .18256 L .36582 .18048 L F
.19675 .17655 m .19439 .17648 L .19762 .17615 L .338 .016 0 r
F
.19675 .17655 m .19353 .17674 L .19439 .17648 L F
.26488 .23611 m .26291 .22754 L .26588 .23275 L .567 .786 0 r
F
.26488 .23611 m .26191 .23084 L .26291 .22754 L F
.40794 .19605 m .4059 .19067 L .40892 .19408 L 1 .289 0 r
F
.40794 .19605 m .40492 .19257 L .4059 .19067 L F
.70837 .28935 m .70665 .29193 L .70948 .29013 L 0 .166 .27 r
F
.70837 .28935 m .70553 .29106 L .70665 .29193 L F
.44209 .25254 m .43908 .24774 L .44007 .24516 L 0 .791 .411 r
F
.4411 .25511 m .43908 .24774 L .44209 .25254 L 0 .79 .529 r
F
.24988 .25625 m .24794 .24694 L .25089 .25275 L .292 .761 0 r
F
.24988 .25625 m .24693 .25045 L .24794 .24694 L F
.21104 .30745 m .20804 .30308 L .20904 .30002 L 0 .842 .507 r
F
.26083 .19364 m .25876 .18777 L .2618 .19134 L 1 .764 0 r
F
.26083 .19364 m .25781 .18989 L .25876 .18777 L F
.25382 .18844 m .25172 .1832 L .25477 .18641 L 1 .698 0 r
F
.25382 .18844 m .25078 .18505 L .25172 .1832 L F
.07892 .4163 m .07819 .40871 L .07793 .4165 L 0 .078 .734 r
F
.07793 .4165 m .07819 .40871 L .0773 .41645 L 0 .011 .428 r
F
.0773 .41645 m .07819 .40871 L .07718 .41657 L F
.21104 .30745 m .20904 .30002 L .21202 .3048 L 0 .842 .507 r
F
.46724 .30865 m .46521 .30321 L .46822 .30716 L 0 .725 1 r
F
.46724 .30865 m .46423 .30481 L .46521 .30321 L F
.30802 .26296 m .30596 .25714 L .30901 .26019 L .063 .972 0 r
F
.30802 .26296 m .30497 .26008 L .30596 .25714 L F
.50524 .29875 m .50223 .29645 L .50323 .29284 L 0 1 .392 r
F
.50425 .3023 m .50223 .29645 L .50524 .29875 L 0 1 .456 r
F
.3809 .18557 m .37884 .18072 L .38187 .18354 L 1 .425 0 r
F
.3809 .18557 m .37786 .18267 L .37884 .18072 L F
.23879 .18113 m .23663 .17721 L .23972 .17962 L .968 .58 0 r
F
.23879 .18113 m .23571 .17854 L .23663 .17721 L F
.31895 .22917 m .31593 .22541 L .31693 .22221 L .743 .893 0 r
F
.31796 .23239 m .31593 .22541 L .31895 .22917 L .687 .893 0 r
F
.41496 .20132 m .41292 .19568 L .41594 .1993 L 1 .289 0 r
F
.41496 .20132 m .41194 .19763 L .41292 .19568 L F
.49829 .32029 m .49627 .31546 L .49928 .31778 L 0 1 .916 r
F
.49829 .32029 m .49527 .31802 L .49627 .31546 L F
.39692 .18986 m .39487 .18481 L .3979 .18791 L 1 .322 0 r
F
.39692 .18986 m .39389 .18668 L .39487 .18481 L F
.35889 .18641 m .35682 .18142 L .35986 .18415 L 1 .608 0 r
F
.35889 .18641 m .35584 .1836 L .35682 .18142 L F
.27287 .21058 m .26987 .20612 L .27085 .20334 L .933 .826 0 r
F
.27187 .21356 m .26987 .20612 L .27287 .21058 L .888 .818 0 r
F
.26987 .20612 m .26784 .19915 L .27085 .20334 L .994 .831 0 r
F
.50521 .28543 m .5022 .28303 L .5032 .27934 L 0 1 .223 r
F
.50422 .28917 m .5022 .28303 L .50521 .28543 L 0 1 .283 r
F
.25688 .24789 m .25493 .23887 L .25788 .24443 L .404 .771 0 r
F
.25688 .24789 m .25392 .2423 L .25493 .23887 L F
.50615 .25565 m .50313 .25357 L .50413 .25039 L .2 1 0 r
F
.50515 .25905 m .50313 .25357 L .50615 .25565 L .129 1 0 r
F
.3279 .20155 m .32585 .19548 L .32888 .19874 L 1 .9 0 r
F
.3279 .20155 m .32486 .1982 L .32585 .19548 L F
.12378 .214 m .12092 .22091 L .12457 .21433 L .252 0 .31 r
F
.12378 .214 m .12012 .2207 L .12092 .22091 L F
.29004 .27826 m .28794 .27349 L .29101 .27596 L 0 1 .306 r
F
.29004 .27826 m .28697 .27604 L .28794 .27349 L F
.51211 .23723 m .51009 .23349 L .5131 .23456 L .644 1 0 r
F
.51211 .23723 m .5091 .23601 L .51009 .23349 L F
.43604 .23073 m .43303 .2262 L .43401 .22381 L .922 .804 0 r
F
.43303 .2262 m .43101 .21943 L .43401 .22381 L 1 .699 0 r
F
.45016 .28134 m .44715 .27669 L .44814 .27443 L 0 .788 1 r
F
.44715 .27669 m .44513 .26967 L .44814 .27443 L F
.22791 .28404 m .22599 .2746 L .22892 .28066 L 0 .758 .085 r
F
.22791 .28404 m .22497 .27814 L .22599 .2746 L F
.58505 .18657 m .58314 .1888 L .58609 .18738 L .592 0 .064 r
F
.58505 .18657 m .5821 .18806 L .58314 .1888 L F
.31991 .21282 m .31788 .20617 L .32091 .20977 L 1 .898 0 r
F
.31991 .21282 m .31689 .20915 L .31788 .20617 L F
.31892 .21591 m .31689 .20915 L .31991 .21282 L .959 .894 0 r
F
.22276 .17696 m .22053 .17447 L .22367 .17592 L .857 .448 0 r
F
.22276 .17696 m .21964 .17532 L .22053 .17447 L F
.33389 .19651 m .33183 .19076 L .33487 .19384 L 1 .833 0 r
F
.33389 .19651 m .33085 .19335 L .33183 .19076 L F
.31892 .21591 m .3159 .21218 L .31689 .20915 L .959 .894 0 r
F
.31793 .21904 m .3159 .21218 L .31892 .21591 L .906 .891 0 r
F
.21505 .30844 m .213 .30199 L .21601 .30606 L 0 .898 .6 r
F
.21505 .30844 m .21202 .3048 L .213 .30199 L F
.32091 .20977 m .31887 .20326 L .3219 .20679 L 1 .903 0 r
F
.32091 .20977 m .31788 .20617 L .31887 .20326 L F
.4441 .25994 m .4411 .25511 L .44209 .25254 L 0 .788 .684 r
F
.44311 .26245 m .4411 .25511 L .4441 .25994 L 0 .788 .78 r
F
.06986 .27317 m .06741 .27241 L .07073 .27203 L 0 .885 1 r
F
.06986 .27317 m .06652 .274 L .06741 .27241 L F
.31796 .23239 m .31493 .22863 L .31593 .22541 L .687 .893 0 r
F
.31696 .2356 m .31493 .22863 L .31796 .23239 L .629 .895 0 r
F
.31793 .21904 m .3149 .21527 L .3159 .21218 L .906 .891 0 r
F
.31693 .22221 m .3149 .21527 L .31793 .21904 L .853 .888 0 r
F
.20574 .17584 m .20343 .17493 L .20662 .17524 L .547 .172 0 r
F
.20574 .17584 m .20256 .17537 L .20343 .17493 L F
.49329 .32244 m .49126 .3178 L .49428 .32035 L 0 1 1 r
F
.49329 .32244 m .49027 .31995 L .49126 .3178 L F
.26387 .23951 m .26191 .23084 L .26488 .23611 L .52 .784 0 r
F
.26387 .23951 m .26091 .23418 L .26191 .23084 L F
.27405 .28747 m .27192 .2832 L .275 .28545 L 0 1 .525 r
F
.27405 .28747 m .27096 .28554 L .27192 .2832 L F
.55605 .19563 m .5541 .19761 L .55707 .19542 L .144 0 0 r
F
.55605 .19563 m .55308 .1978 L .5541 .19761 L F
.09082 .24874 m .08794 .25496 L .09163 .24863 L .004 0 .148 r
F
.09082 .24874 m .08711 .25544 L .08794 .25496 L F
.21994 .29483 m .218 .28592 L .22094 .29168 L 0 .777 .252 r
F
.21994 .29483 m .21699 .28934 L .218 .28592 L F
.04496 .32332 m .04145 .32616 L .04256 .32146 L 0 1 1 r
F
.13575 .20397 m .13297 .20994 L .13655 .20431 L .345 0 .289 r
F
.13575 .20397 m .13217 .20966 L .13297 .20994 L F
.4582 .29662 m .45519 .29232 L .45618 .29042 L 0 .722 1 r
F
.45519 .29232 m .45317 .28592 L .45618 .29042 L 0 .73 1 r
F
.24279 .18239 m .24064 .17817 L .24372 .18076 L .984 .606 0 r
F
.24279 .18239 m .23972 .17962 L .24064 .17817 L F
.22905 .30557 m .22694 .30058 L .23 .30358 L 0 1 .714 r
F
.22905 .30557 m .22597 .30302 L .22694 .30058 L F
.3219 .20679 m .31986 .20041 L .32289 .20386 L 1 .909 0 r
F
.3219 .20679 m .31887 .20326 L .31986 .20041 L F
.37689 .18471 m .37482 .17991 L .37786 .18267 L 1 .45 0 r
F
.37689 .18471 m .37385 .18187 L .37482 .17991 L F
.05688 .28648 m .05461 .28295 L .05782 .2842 L 0 1 1 r
F
.05688 .28648 m .05366 .2854 L .05461 .28295 L F
.27387 .22138 m .27088 .21661 L .27187 .21356 L .78 .811 0 r
F
.27287 .2246 m .27088 .21661 L .27387 .22138 L .734 .807 0 r
F
.27287 .2246 m .26989 .21973 L .27088 .21661 L F
.44612 .26726 m .44311 .26245 L .4441 .25994 L 0 .787 .881 r
F
.44513 .26967 m .44311 .26245 L .44612 .26726 L 0 .787 .968 r
F
.31693 .22221 m .31391 .2184 L .3149 .21527 L .853 .888 0 r
F
.31593 .22541 m .31391 .2184 L .31693 .22221 L .798 .887 0 r
F
.30202 .26831 m .29995 .26278 L .303 .26567 L 0 .992 .059 r
F
.30202 .26831 m .29896 .26561 L .29995 .26278 L F
.44814 .27443 m .44513 .26967 L .44612 .26726 L 0 .787 1 r
F
.27487 .21823 m .27187 .21356 L .27287 .21058 L .826 .817 0 r
F
.27387 .22138 m .27187 .21356 L .27487 .21823 L .78 .811 0 r
F
.40092 .19116 m .39887 .18607 L .4019 .18924 L 1 .295 0 r
F
.40092 .19116 m .3979 .18791 L .39887 .18607 L F
.46423 .30481 m .4622 .29909 L .46521 .30321 L 0 .719 1 r
F
.46423 .30481 m .46121 .30079 L .4622 .29909 L F
.23489 .27614 m .23296 .26663 L .2359 .27269 L .024 .756 0 r
F
.23489 .27614 m .23195 .2702 L .23296 .26663 L F
.27085 .20334 m .26784 .19915 L .26881 .1966 L 1 .841 0 r
F
.26784 .19915 m .26579 .19276 L .26881 .1966 L 1 .83 0 r
F
.26784 .19915 m .26482 .19514 L .26579 .19276 L F
.27187 .22786 m .26989 .21973 L .27287 .2246 L .687 .803 0 r
F
.27187 .22786 m .26889 .22291 L .26989 .21973 L F
.29603 .27342 m .29394 .26824 L .297 .27094 L 0 1 .18 r
F
.29603 .27342 m .29296 .27094 L .29394 .26824 L F
.31696 .2356 m .31393 .23186 L .31493 .22863 L .629 .895 0 r
F
.31596 .23881 m .31393 .23186 L .31696 .2356 L .571 .898 0 r
F
.30901 .26019 m .30695 .25413 L .30999 .25733 L .132 .955 0 r
F
.30901 .26019 m .30596 .25714 L .30695 .25413 L F
.0978 .24072 m .09488 .24781 L .0986 .24078 L .04 0 .24 r
F
.0978 .24072 m .09406 .24807 L .09488 .24781 L F
.32888 .19874 m .32683 .19283 L .32987 .19601 L 1 .868 0 r
F
.32888 .19874 m .32585 .19548 L .32683 .19283 L F
.27385 .20766 m .27085 .20334 L .27183 .20064 L .978 .834 0 r
F
.27287 .21058 m .27085 .20334 L .27385 .20766 L .933 .826 0 r
F
.27085 .20334 m .26881 .1966 L .27183 .20064 L 1 .841 0 r
F
.08382 .25706 m .08104 .26165 L .08464 .25671 L 0 0 0 r
F
.08382 .25706 m .08019 .26242 L .08104 .26165 L F
.34487 .18968 m .34281 .18441 L .34585 .18724 L 1 .718 0 r
F
.34487 .18968 m .34183 .18677 L .34281 .18441 L F
.32289 .20386 m .32084 .19763 L .32388 .201 L 1 .916 0 r
F
.32289 .20386 m .31986 .20041 L .32084 .19763 L F
.27586 .21513 m .27287 .21058 L .27385 .20766 L .872 .823 0 r
F
.27487 .21823 m .27287 .21058 L .27586 .21513 L .826 .817 0 r
F
.428 .21516 m .42498 .211 L .42597 .20887 L 1 .408 0 r
F
.42498 .211 m .42295 .2049 L .42597 .20887 L 1 .348 0 r
F
.42498 .211 m .42197 .20697 L .42295 .2049 L F
.36388 .18474 m .36181 .17988 L .36485 .18256 L 1 .553 0 r
F
.36388 .18474 m .36083 .18197 L .36181 .17988 L F
.46121 .30079 m .4582 .29662 L .45919 .29482 L 0 .718 1 r
F
.4582 .29662 m .45618 .29042 L .45919 .29482 L 0 .722 1 r
F
.25781 .18989 m .25572 .18446 L .25876 .18777 L 1 .722 0 r
F
.25781 .18989 m .25477 .18641 L .25572 .18446 L F
.24187 .26803 m .23995 .25857 L .24289 .26454 L .132 .758 0 r
F
.24187 .26803 m .23893 .26213 L .23995 .25857 L F
.50515 .25905 m .50214 .25684 L .50313 .25357 L .129 1 0 r
F
.50416 .26251 m .50214 .25684 L .50515 .25905 L .059 1 0 r
F
.43101 .21943 m .428 .21516 L .42898 .21296 L 1 .49 0 r
F
.428 .21516 m .42597 .20887 L .42898 .21296 L 1 .408 0 r
F
.44106 .24259 m .43805 .23787 L .43904 .23534 L .134 .795 0 r
F
.44007 .24516 m .43805 .23787 L .44106 .24259 L 0 .794 .011 r
F
.43805 .23787 m .43604 .23073 L .43904 .23534 L .455 .798 0 r
F
.31593 .22541 m .31291 .22157 L .31391 .2184 L .798 .887 0 r
F
.31493 .22863 m .31291 .22157 L .31593 .22541 L .744 .886 0 r
F
.27087 .23117 m .26889 .22291 L .27187 .22786 L .64 .799 0 r
F
.27087 .23117 m .26789 .22614 L .26889 .22291 L F
.33987 .19173 m .33781 .18631 L .34085 .18921 L 1 .761 0 r
F
.33987 .19173 m .33683 .18874 L .33781 .18631 L F
.46121 .30079 m .45919 .29482 L .4622 .29909 L 0 .718 1 r
F
.24887 .25975 m .24693 .25045 L .24988 .25625 L .243 .763 0 r
F
.24887 .25975 m .24592 .25397 L .24693 .25045 L F
.34987 .18772 m .3478 .18261 L .35085 .18536 L 1 .673 0 r
F
.34987 .18772 m .34683 .18488 L .3478 .18261 L F
.26904 .28971 m .26691 .28545 L .26999 .28772 L 0 1 .563 r
F
.26904 .28971 m .26595 .28777 L .26691 .28545 L F
.25587 .25137 m .25392 .2423 L .25688 .24789 L .356 .772 0 r
F
.25587 .25137 m .25291 .24577 L .25392 .2423 L F
.48127 .31949 m .47924 .31469 L .48226 .31792 L 0 .911 1 r
F
.48127 .31949 m .47826 .31635 L .47924 .31469 L F
.26482 .19514 m .26276 .18912 L .26579 .19276 L 1 .787 0 r
F
.26482 .19514 m .2618 .19134 L .26276 .18912 L F
.23404 .30378 m .23192 .29898 L .23499 .30182 L 0 1 .712 r
F
.23404 .30378 m .23096 .30137 L .23192 .29898 L F
.31596 .23881 m .31294 .2351 L .31393 .23186 L .571 .898 0 r
F
.31496 .242 m .31294 .2351 L .31596 .23881 L .512 .901 0 r
F
.26287 .24294 m .26091 .23418 L .26387 .23951 L .472 .783 0 r
F
.26287 .24294 m .2599 .23757 L .26091 .23418 L F
.21874 .17624 m .21649 .17416 L .21964 .17532 L .8 .398 0 r
F
.21874 .17624 m .2156 .1749 L .21649 .17416 L F
.24678 .1837 m .24465 .17921 L .24772 .18196 L .999 .632 0 r
F
.24678 .1837 m .24372 .18076 L .24465 .17921 L F
.43904 .23534 m .43604 .23073 L .43702 .22829 L .615 .8 0 r
F
.43604 .23073 m .43401 .22381 L .43702 .22829 L .922 .804 0 r
F
.44308 .24995 m .44007 .24516 L .44106 .24259 L 0 .791 .286 r
F
.44209 .25254 m .44007 .24516 L .44308 .24995 L 0 .791 .411 r
F
.07683 .26533 m .07419 .26745 L .07767 .26464 L 0 .308 .712 r
F
.07683 .26533 m .07333 .2686 L .07419 .26745 L F
.5131 .23456 m .51109 .23109 L .5141 .23201 L .721 1 0 r
F
.5131 .23456 m .51009 .23349 L .51109 .23109 L F
.42197 .20697 m .41994 .20107 L .42295 .2049 L 1 .304 0 r
F
.42197 .20697 m .41896 .20307 L .41994 .20107 L F
.41194 .19763 m .4099 .1922 L .41292 .19568 L 1 .264 0 r
F
.41194 .19763 m .40892 .19408 L .4099 .1922 L F
.68134 .27933 m .6795 .27906 L .68247 .28144 L 0 .055 .183 r
F
.68134 .27933 m .67837 .27685 L .6795 .27906 L F
.50425 .3023 m .50124 .29996 L .50223 .29645 L 0 1 .456 r
F
.50326 .30572 m .50124 .29996 L .50425 .3023 L 0 1 .522 r
F
.52109 .22336 m .51908 .22134 L .52208 .22137 L 1 1 0 r
F
.52109 .22336 m .51808 .2232 L .51908 .22134 L F
.37288 .18393 m .37081 .17917 L .37385 .18187 L 1 .473 0 r
F
.37288 .18393 m .36984 .18115 L .37081 .17917 L F
.33487 .19384 m .33281 .18826 L .33585 .19125 L 1 .8 0 r
F
.33487 .19384 m .33183 .19076 L .33281 .18826 L F
.28503 .28072 m .28293 .27597 L .28599 .27845 L 0 1 .351 r
F
.28503 .28072 m .28195 .2785 L .28293 .27597 L F
.43401 .22381 m .43101 .21943 L .43199 .21716 L 1 .607 0 r
F
.43101 .21943 m .42898 .21296 L .43199 .21716 L 1 .49 0 r
F
.30999 .25733 m .30795 .25106 L .31098 .25438 L .199 .941 0 r
F
.30999 .25733 m .30695 .25413 L .30795 .25106 L F
.27685 .21209 m .27385 .20766 L .27484 .20482 L .918 .83 0 r
F
.27586 .21513 m .27385 .20766 L .27685 .21209 L .872 .823 0 r
F
.27385 .20766 m .27183 .20064 L .27484 .20482 L .978 .834 0 r
F
.18772 .17807 m .1853 .17893 L .18857 .17785 L .005 0 0 r
F
.18772 .17807 m .18445 .17903 L .1853 .17893 L F
.61309 .19446 m .6112 .19474 L .61417 .19611 L .949 0 .126 r
F
.61309 .19446 m .61013 .19321 L .6112 .19474 L F
.21895 .29787 m .21699 .28934 L .21994 .29483 L 0 .792 .313 r
F
.21895 .29787 m .21599 .29267 L .21699 .28934 L F
.3159 .21218 m .31386 .20551 L .31689 .20915 L 1 .894 0 r
F
.3159 .21218 m .31287 .20847 L .31386 .20551 L F
.3149 .21527 m .31287 .20847 L .3159 .21218 L .958 .889 0 r
F
.50419 .27564 m .50118 .27318 L .50217 .26959 L 0 1 .118 r
F
.5032 .27934 m .50118 .27318 L .50419 .27564 L 0 .995 .177 r
F
.31493 .22863 m .31191 .22478 L .31291 .22157 L .744 .886 0 r
F
.31393 .23186 m .31191 .22478 L .31493 .22863 L .688 .886 0 r
F
.3149 .21527 m .31188 .2115 L .31287 .20847 L .958 .889 0 r
F
.31391 .2184 m .31188 .2115 L .3149 .21527 L .905 .886 0 r
F
.31496 .242 m .31194 .23833 L .31294 .2351 L .512 .901 0 r
F
.31397 .24516 m .31194 .23833 L .31496 .242 L .452 .906 0 r
F
.26986 .23451 m .26789 .22614 L .27087 .23117 L .593 .797 0 r
F
.26986 .23451 m .26689 .22942 L .26789 .22614 L F
.2269 .28733 m .22497 .27814 L .22791 .28404 L 0 .767 .14 r
F
.2269 .28733 m .22396 .28163 L .22497 .27814 L F
.35487 .18587 m .3528 .1809 L .35584 .1836 L 1 .624 0 r
F
.35487 .18587 m .35182 .18309 L .3528 .1809 L F
.57605 .18799 m .57413 .19044 L .57708 .18851 L .484 0 .019 r
F
.57605 .18799 m .5731 .18996 L .57413 .19044 L F
.31689 .20915 m .31485 .20261 L .31788 .20617 L 1 .899 0 r
F
.31689 .20915 m .31386 .20551 L .31485 .20261 L F
.32388 .201 m .32183 .19493 L .32486 .1982 L F
.32388 .201 m .32084 .19763 L .32183 .19493 L F
.22003 .30689 m .21797 .30076 L .22099 .30459 L 0 .921 .61 r
F
.22003 .30689 m .21699 .3035 L .21797 .30076 L F
.45317 .28592 m .45016 .28134 L .45115 .27914 L 0 .79 1 r
F
.45016 .28134 m .44814 .27443 L .45115 .27914 L 0 .788 1 r
F
.26403 .2919 m .26191 .28762 L .26499 .28993 L 0 1 .597 r
F
.26403 .2919 m .26094 .28993 L .26191 .28762 L F
.49928 .31778 m .49726 .3127 L .50027 .31505 L 0 1 .825 r
F
.49928 .31778 m .49627 .31546 L .49726 .3127 L F
.23904 .30194 m .23691 .29729 L .23998 .3 L 0 1 .705 r
F
.23904 .30194 m .23595 .29965 L .23691 .29729 L F
.47425 .31446 m .47222 .30931 L .47524 .31295 L 0 .804 1 r
F
.47425 .31446 m .47124 .31092 L .47222 .30931 L F
.31391 .2184 m .31089 .21457 L .31188 .2115 L .905 .886 0 r
F
.31291 .22157 m .31089 .21457 L .31391 .2184 L .853 .883 0 r
F
.40492 .19257 m .40287 .18742 L .4059 .19067 L 1 .269 0 r
F
.40492 .19257 m .4019 .18924 L .40287 .18742 L F
.44509 .25738 m .44209 .25254 L .44308 .24995 L 0 .789 .585 r
F
.4441 .25994 m .44209 .25254 L .44509 .25738 L 0 .788 .684 r
F
.31098 .25438 m .30894 .24793 L .31198 .25136 L .264 .93 0 r
F
.31098 .25438 m .30795 .25106 L .30894 .24793 L F
.31397 .24516 m .31094 .24156 L .31194 .23833 L .452 .906 0 r
F
.31297 .24829 m .31094 .24156 L .31397 .24516 L .391 .913 0 r
F
.48928 .32187 m .48726 .31715 L .49027 .31995 L 0 .992 1 r
F
.48928 .32187 m .48627 .31913 L .48726 .31715 L F
.68836 .28472 m .68656 .28529 L .68949 .28656 L 0 .114 .231 r
F
.68836 .28472 m .68542 .28334 L .68656 .28529 L F
.32987 .19601 m .32781 .19027 L .33085 .19335 L 1 .835 0 r
F
.32987 .19601 m .32683 .19283 L .32781 .19027 L F
.31788 .20617 m .31584 .19978 L .31887 .20326 L 1 .906 0 r
F
.31788 .20617 m .31485 .20261 L .31584 .19978 L F
.31297 .24829 m .30994 .24476 L .31094 .24156 L .391 .913 0 r
F
.31198 .25136 m .30994 .24476 L .31297 .24829 L .328 .92 0 r
F
.50422 .28917 m .50121 .28669 L .5022 .28303 L 0 1 .283 r
F
.50323 .29284 m .50121 .28669 L .50422 .28917 L 0 .997 .343 r
F
.31198 .25136 m .30894 .24793 L .30994 .24476 L .328 .92 0 r
F
.25903 .29402 m .2569 .28971 L .25998 .29207 L 0 1 .628 r
F
.25903 .29402 m .25594 .29202 L .2569 .28971 L F
.31393 .23186 m .31091 .22801 L .31191 .22478 L .688 .886 0 r
F
.31294 .2351 m .31091 .22801 L .31393 .23186 L .632 .887 0 r
F
.31291 .22157 m .30989 .2177 L .31089 .21457 L .853 .883 0 r
F
.31191 .22478 m .30989 .2177 L .31291 .22157 L .799 .88 0 r
F
.24403 .30004 m .2419 .29552 L .24498 .29811 L 0 1 .693 r
F
.24403 .30004 m .24094 .29785 L .2419 .29552 L F
.303 .26567 m .30094 .25986 L .30398 .26292 L .01 .971 0 r
F
.303 .26567 m .29995 .26278 L .30094 .25986 L F
.27484 .20482 m .27183 .20064 L .27281 .19801 L 1 .844 0 r
F
.27183 .20064 m .26978 .19414 L .27281 .19801 L 1 .852 0 r
F
.27183 .20064 m .26881 .1966 L .26978 .19414 L F
.41896 .20307 m .41692 .19738 L .41994 .20107 L 1 .269 0 r
F
.41896 .20307 m .41594 .1993 L .41692 .19738 L F
.48528 .32087 m .48325 .3161 L .48627 .31913 L 0 .957 1 r
F
.48528 .32087 m .48226 .31792 L .48325 .3161 L F
.25078 .18505 m .24866 .1803 L .25172 .1832 L 1 .657 0 r
F
.25078 .18505 m .24772 .18196 L .24866 .1803 L F
.27784 .20913 m .27484 .20482 L .27582 .20206 L .963 .838 0 r
F
.27685 .21209 m .27484 .20482 L .27784 .20913 L .918 .83 0 r
F
.27484 .20482 m .27281 .19801 L .27582 .20206 L 1 .844 0 r
F
.25403 .29608 m .2519 .29173 L .25498 .29415 L 0 1 .654 r
F
.25403 .29608 m .25093 .29403 L .2519 .29173 L F
.2618 .19134 m .25972 .18573 L .26276 .18912 L 1 .746 0 r
F
.2618 .19134 m .25876 .18777 L .25972 .18573 L F
.24903 .29809 m .2469 .29366 L .24998 .29616 L 0 1 .676 r
F
.24903 .29809 m .24593 .29598 L .2469 .29366 L F
.43702 .22829 m .43401 .22381 L .435 .22148 L 1 .774 0 r
F
.43401 .22381 m .43199 .21716 L .435 .22148 L 1 .607 0 r
F
.26186 .24638 m .2599 .23757 L .26287 .24294 L .424 .782 0 r
F
.26186 .24638 m .25889 .24098 L .2599 .23757 L F
.50416 .26251 m .50115 .26017 L .50214 .25684 L .059 1 0 r
F
.50317 .26603 m .50115 .26017 L .50416 .26251 L 0 1 .009 r
F
.26886 .23789 m .26689 .22942 L .26986 .23451 L .545 .795 0 r
F
.26886 .23789 m .26588 .23275 L .26689 .22942 L F
.23388 .27953 m .23195 .2702 L .23489 .27614 L 0 .763 .029 r
F
.23388 .27953 m .23094 .27373 L .23195 .2702 L F
.27886 .21973 m .27586 .21513 L .27685 .21209 L .811 .823 0 r
F
.27786 .22292 m .27586 .21513 L .27886 .21973 L .764 .818 0 r
F
.27786 .22292 m .27487 .21823 L .27586 .21513 L F
.62012 .19992 m .61822 .19957 L .6212 .20177 L .926 0 .101 r
F
.62012 .19992 m .61714 .19783 L .61822 .19957 L F
.21797 .30076 m .21599 .29267 L .21895 .29787 L 0 .811 .377 r
F
.21797 .30076 m .21499 .2959 L .21599 .29267 L F
.27686 .22616 m .27487 .21823 L .27786 .22292 L .717 .814 0 r
F
.27686 .22616 m .27387 .22138 L .27487 .21823 L F
.25486 .25485 m .25291 .24577 L .25587 .25137 L .307 .773 0 r
F
.25486 .25485 m .2519 .24925 L .25291 .24577 L F
.27985 .21659 m .27685 .21209 L .27784 .20913 L .858 .829 0 r
F
.27886 .21973 m .27685 .21209 L .27985 .21659 L .811 .823 0 r
F
.26881 .1966 m .26676 .19045 L .26978 .19414 L 1 .81 0 r
F
.26881 .1966 m .26579 .19276 L .26676 .19045 L F
.44711 .26477 m .4441 .25994 L .44509 .25738 L 0 .788 .794 r
F
.44612 .26726 m .4441 .25994 L .44711 .26477 L 0 .787 .881 r
F
.50326 .30572 m .50024 .30336 L .50124 .29996 L 0 1 .522 r
F
.50226 .309 m .50024 .30336 L .50326 .30572 L 0 1 .591 r
F
.21601 .30606 m .21399 .29901 L .21699 .3035 L 0 .863 .519 r
F
.21601 .30606 m .213 .30199 L .21399 .29901 L F
.31887 .20326 m .31682 .19702 L .31986 .20041 L 1 .913 0 r
F
.31887 .20326 m .31584 .19978 L .31682 .19702 L F
.31191 .22478 m .30889 .22087 L .30989 .2177 L .799 .88 0 r
F
.31091 .22801 m .30889 .22087 L .31191 .22478 L .745 .879 0 r
F
.29101 .27596 m .28892 .2708 L .29198 .27352 L 0 1 .227 r
F
.29101 .27596 m .28794 .27349 L .28892 .2708 L F
.06382 .27894 m .06153 .27572 L .06472 .27727 L 0 .863 1 r
F
.06382 .27894 m .06061 .27775 L .06153 .27572 L F
.35986 .18415 m .35779 .17932 L .36083 .18197 L 1 .571 0 r
F
.35986 .18415 m .35682 .18142 L .35779 .17932 L F
.53407 .21047 m .53208 .21039 L .53507 .20925 L 1 1 0 r
F
.53407 .21047 m .53107 .21152 L .53208 .21039 L F
.24786 .26324 m .24592 .25397 L .24887 .25975 L .193 .766 0 r
F
.24786 .26324 m .24491 .2575 L .24592 .25397 L F
.32486 .1982 m .32281 .1923 L .32585 .19548 L 1 .868 0 r
F
.32486 .1982 m .32183 .19493 L .32281 .1923 L F
.24086 .27148 m .23893 .26213 L .24187 .26803 L .081 .763 0 r
F
.24086 .27148 m .23792 .26567 L .23893 .26213 L F
.36887 .18322 m .36679 .1785 L .36984 .18115 L 1 .495 0 r
F
.36887 .18322 m .36582 .18048 L .36679 .1785 L F
.31294 .2351 m .30991 .23126 L .31091 .22801 L .632 .887 0 r
F
.31194 .23833 m .30991 .23126 L .31294 .2351 L .575 .889 0 r
F
.45115 .27914 m .44814 .27443 L .44913 .27206 L 0 .788 1 r
F
.44814 .27443 m .44612 .26726 L .44913 .27206 L 0 .787 1 r
F
.27586 .22945 m .27387 .22138 L .27686 .22616 L .669 .811 0 r
F
.27586 .22945 m .27287 .2246 L .27387 .22138 L F
.1527 .19248 m .15004 .19685 L .15351 .19273 L .352 0 .155 r
F
.1527 .19248 m .14923 .1966 L .15004 .19685 L F
.11773 .21989 m .11484 .22711 L .11853 .2202 L .196 0 .307 r
F
.11773 .21989 m .11404 .22698 L .11484 .22711 L F
.297 .27094 m .29493 .26543 L .29798 .26833 L 0 .992 .107 r
F
.297 .27094 m .29394 .26824 L .29493 .26543 L F
.28001 .28311 m .27791 .27838 L .28098 .28088 L 0 1 .394 r
F
.28001 .28311 m .27694 .28088 L .27791 .27838 L F
.31188 .2115 m .30985 .20479 L .31287 .20847 L 1 .889 0 r
F
.31188 .2115 m .30886 .20774 L .30985 .20479 L F
.31089 .21457 m .30886 .20774 L .31188 .2115 L .957 .884 0 r
F
.31089 .21457 m .30786 .21074 L .30886 .20774 L F
.30989 .2177 m .30786 .21074 L .31089 .21457 L .906 .88 0 r
F
.28085 .21352 m .27784 .20913 L .27883 .20623 L .904 .835 0 r
F
.27985 .21659 m .27784 .20913 L .28085 .21352 L .858 .829 0 r
F
.27784 .20913 m .27582 .20206 L .27883 .20623 L .963 .838 0 r
F
.50027 .31505 m .49825 .30975 L .50127 .31211 L 0 1 .741 r
F
.50027 .31505 m .49726 .3127 L .49825 .30975 L F
.44913 .27206 m .44612 .26726 L .44711 .26477 L 0 .788 .956 r
F
.38989 .18554 m .38782 .18077 L .39086 .18365 L 1 .333 0 r
F
.38989 .18554 m .38685 .18259 L .38782 .18077 L F
.44205 .24002 m .43904 .23534 L .44003 .23285 L .285 .796 0 r
F
.44106 .24259 m .43904 .23534 L .44205 .24002 L .134 .795 0 r
F
.43904 .23534 m .43702 .22829 L .44003 .23285 L .615 .8 0 r
F
.21699 .3035 m .21499 .2959 L .21797 .30076 L 0 .834 .446 r
F
.21699 .3035 m .21399 .29901 L .21499 .2959 L F
.34085 .18921 m .33878 .18396 L .34183 .18677 L 1 .728 0 r
F
.34085 .18921 m .33781 .18631 L .33878 .18396 L F
.38588 .1845 m .38382 .17978 L .38685 .18259 L 1 .359 0 r
F
.38588 .1845 m .38285 .18161 L .38382 .17978 L F
.7184 .28634 m .7167 .28914 L .71949 .28632 L 0 0 .126 r
F
.7184 .28634 m .71561 .2891 L .7167 .28914 L F
.31287 .20847 m .31083 .20191 L .31386 .20551 L 1 .895 0 r
F
.31287 .20847 m .30985 .20479 L .31083 .20191 L F
.22501 .30527 m .22294 .29942 L .22597 .30302 L 0 .941 .617 r
F
.22501 .30527 m .22196 .30209 L .22294 .29942 L F
.44407 .24736 m .44106 .24259 L .44205 .24002 L 0 .793 .151 r
F
.44308 .24995 m .44106 .24259 L .44407 .24736 L 0 .791 .286 r
F
.30989 .2177 m .30687 .21381 L .30786 .21074 L .906 .88 0 r
F
.30889 .22087 m .30687 .21381 L .30989 .2177 L .854 .877 0 r
F
.22591 .29053 m .22396 .28163 L .2269 .28733 L 0 .779 .197 r
F
.22591 .29053 m .22295 .28506 L .22396 .28163 L F
.21471 .1757 m .21244 .17406 L .2156 .1749 L .72 .33 0 r
F
.21471 .1757 m .21156 .17468 L .21244 .17406 L F
.10475 .23323 m .10182 .24062 L .10554 .2334 L .088 0 .278 r
F
.10475 .23323 m .10101 .24072 L .10182 .24062 L F
.31091 .22801 m .3079 .22407 L .30889 .22087 L .745 .879 0 r
F
.30991 .23126 m .3079 .22407 L .31091 .22801 L .691 .879 0 r
F
.33585 .19125 m .33379 .18584 L .33683 .18874 L 1 .767 0 r
F
.33585 .19125 m .33281 .18826 L .33379 .18584 L F
.34585 .18724 m .34378 .18215 L .34683 .18488 L 1 .684 0 r
F
.34585 .18724 m .34281 .18441 L .34378 .18215 L F
.5141 .23201 m .51208 .22883 L .51509 .22961 L .798 1 0 r
F
.5141 .23201 m .51109 .23109 L .51208 .22883 L F
.39389 .18668 m .39183 .18186 L .39487 .18481 L 1 .306 0 r
F
.39389 .18668 m .39086 .18365 L .39183 .18186 L F
.52807 .21572 m .52607 .21483 L .52907 .21418 L 1 1 0 r
F
.52807 .21572 m .52508 .21625 L .52607 .21483 L F
.05782 .2842 m .05555 .28059 L .05875 .28199 L 0 1 1 r
F
.05782 .2842 m .05461 .28295 L .05555 .28059 L F
.26785 .2413 m .26588 .23275 L .26886 .23789 L .496 .794 0 r
F
.26785 .2413 m .26488 .23611 L .26588 .23275 L F
.50226 .309 m .49925 .30663 L .50024 .30336 L 0 1 .591 r
F
.50127 .31211 m .49925 .30663 L .50226 .309 L 0 1 .663 r
F
.27485 .23278 m .27287 .2246 L .27586 .22945 L .621 .808 0 r
F
.27485 .23278 m .27187 .22786 L .27287 .2246 L F
.45618 .29042 m .45317 .28592 L .45415 .28379 L 0 .776 1 r
F
.45317 .28592 m .45115 .27914 L .45415 .28379 L 0 .79 1 r
F
.30398 .26292 m .30193 .25686 L .30497 .26008 L .079 .954 0 r
F
.30398 .26292 m .30094 .25986 L .30193 .25686 L F
.31194 .23833 m .30891 .23452 L .30991 .23126 L .575 .889 0 r
F
.31094 .24156 m .30891 .23452 L .31194 .23833 L .517 .892 0 r
F
.25477 .18641 m .25266 .18144 L .25572 .18446 L 1 .682 0 r
F
.25477 .18641 m .25172 .1832 L .25266 .18144 L F
.55106 .19849 m .54909 .20016 L .55207 .19809 L 0 0 0 r
F
.55106 .19849 m .54808 .20052 L .54909 .20016 L F
.6422 .22626 m .63919 .22195 L .64029 .22432 L .509 0 .015 r
F
.63919 .22195 m .63728 .22015 L .64029 .22432 L .557 0 .02 r
F
.63919 .22195 m .63617 .21786 L .63728 .22015 L F
.31986 .20041 m .31781 .19434 L .32084 .19763 L 1 .897 0 r
F
.31986 .20041 m .31682 .19702 L .31781 .19434 L F
.50127 .31211 m .49825 .30975 L .49925 .30663 L 0 1 .663 r
F
.30889 .22087 m .30588 .21692 L .30687 .21381 L .854 .877 0 r
F
.3079 .22407 m .30588 .21692 L .30889 .22087 L .801 .874 0 r
F
.27883 .20623 m .27582 .20206 L .2768 .19937 L 1 .847 0 r
F
.27582 .20206 m .27378 .19547 L .2768 .19937 L 1 .854 0 r
F
.27582 .20206 m .27281 .19801 L .27378 .19547 L F
.40892 .19408 m .40687 .18887 L .4099 .1922 L 1 .243 0 r
F
.40892 .19408 m .4059 .19067 L .40687 .18887 L F
.38187 .18354 m .37981 .17887 L .38285 .18161 L 1 .385 0 r
F
.38187 .18354 m .37884 .18072 L .37981 .17887 L F
.31386 .20551 m .31182 .19911 L .31485 .20261 L 1 .902 0 r
F
.31386 .20551 m .31083 .20191 L .31182 .19911 L F
.33085 .19335 m .32879 .18778 L .33183 .19076 L 1 .804 0 r
F
.33085 .19335 m .32781 .19027 L .32879 .18778 L F
.1417 .19977 m .13896 .2052 L .1425 .20009 L .35 0 .244 r
F
.1417 .19977 m .13815 .20492 L .13896 .2052 L F
.41594 .1993 m .4139 .19383 L .41692 .19738 L 1 .241 0 r
F
.41594 .1993 m .41292 .19568 L .4139 .19383 L F
.7134 .28848 m .71169 .29123 L .71451 .28887 L 0 .097 .223 r
F
.7134 .28848 m .71059 .29076 L .71169 .29123 L F
.44003 .23285 m .43702 .22829 L .43801 .2259 L .772 .802 0 r
F
.43702 .22829 m .435 .22148 L .43801 .2259 L 1 .774 0 r
F
.63617 .21786 m .63427 .21624 L .63728 .22015 L .606 0 .027 r
F
.63617 .21786 m .63317 .21402 L .63427 .21624 L F
.28184 .2105 m .27883 .20623 L .27982 .20341 L .95 .842 0 r
F
.28085 .21352 m .27883 .20623 L .28184 .2105 L .904 .835 0 r
F
.27883 .20623 m .2768 .19937 L .27982 .20341 L 1 .847 0 r
F
.26085 .24984 m .25889 .24098 L .26186 .24638 L .375 .783 0 r
F
.26085 .24984 m .25788 .24443 L .25889 .24098 L F
.26579 .19276 m .26372 .18699 L .26676 .19045 L 1 .768 0 r
F
.26579 .19276 m .26276 .18912 L .26372 .18699 L F
.44608 .25478 m .44308 .24995 L .44407 .24736 L 0 .79 .481 r
F
.44509 .25738 m .44308 .24995 L .44608 .25478 L 0 .789 .585 r
F
.35085 .18536 m .34877 .18042 L .35182 .18309 L 1 .638 0 r
F
.35085 .18536 m .3478 .18261 L .34877 .18042 L F
.49428 .32035 m .49226 .31541 L .49527 .31802 L 0 1 1 r
F
.49428 .32035 m .49126 .3178 L .49226 .31541 L F
.5032 .27934 m .50018 .27678 L .50118 .27318 L 0 .995 .177 r
F
.5022 .28303 m .50018 .27678 L .5032 .27934 L 0 .987 .235 r
F
.27281 .19801 m .27075 .19175 L .27378 .19547 L 1 .832 0 r
F
.27281 .19801 m .26978 .19414 L .27075 .19175 L F
.30991 .23126 m .3069 .22731 L .3079 .22407 L .691 .879 0 r
F
.30891 .23452 m .3069 .22731 L .30991 .23126 L .636 .879 0 r
F
.28385 .21796 m .28085 .21352 L .28184 .2105 L .845 .835 0 r
F
.28285 .22113 m .28085 .21352 L .28385 .21796 L .797 .83 0 r
F
.28285 .22113 m .27985 .21659 L .28085 .21352 L F
.3979 .18791 m .39584 .18304 L .39887 .18607 L 1 .279 0 r
F
.3979 .18791 m .39487 .18481 L .39584 .18304 L F
.28185 .22435 m .27985 .21659 L .28285 .22113 L .75 .825 0 r
F
.28185 .22435 m .27886 .21973 L .27985 .21659 L F
.31094 .24156 m .30791 .23778 L .30891 .23452 L .517 .892 0 r
F
.30994 .24476 m .30791 .23778 L .31094 .24156 L .458 .896 0 r
F
.47124 .31092 m .46921 .30545 L .47222 .30931 L 0 .785 1 r
F
.47124 .31092 m .46822 .30716 L .46921 .30545 L F
.54006 .20573 m .53808 .20639 L .54107 .20483 L .648 .74 0 r
F
.54006 .20573 m .53708 .20721 L .53808 .20639 L F
.3079 .22407 m .30488 .22008 L .30588 .21692 L .801 .874 0 r
F
.3069 .22731 m .30488 .22008 L .3079 .22407 L .748 .872 0 r
F
.32585 .19548 m .32379 .18975 L .32683 .19283 L 1 .836 0 r
F
.32585 .19548 m .32281 .1923 L .32379 .18975 L F
.50317 .26603 m .50015 .26356 L .50115 .26017 L 0 1 .009 r
F
.50217 .26959 m .50015 .26356 L .50317 .26603 L 0 .996 .069 r
F
.27385 .23614 m .27187 .22786 L .27485 .23278 L .573 .806 0 r
F
.27385 .23614 m .27087 .23117 L .27187 .22786 L F
.30687 .21381 m .30484 .20694 L .30786 .21074 L .958 .879 0 r
F
.30687 .21381 m .30385 .20992 L .30484 .20694 L F
.30588 .21692 m .30385 .20992 L .30687 .21381 L .908 .874 0 r
F
.25385 .25832 m .2519 .24925 L .25486 .25485 L .258 .775 0 r
F
.25385 .25832 m .25089 .25275 L .2519 .24925 L F
.64522 .23075 m .6422 .22626 L .64331 .22869 L .462 0 .012 r
F
.6422 .22626 m .64029 .22432 L .64331 .22869 L .509 0 .015 r
F
.275 .28545 m .2729 .28071 L .27597 .28325 L 0 1 .434 r
F
.275 .28545 m .27192 .2832 L .2729 .28071 L F
.30786 .21074 m .30583 .20401 L .30886 .20774 L 1 .885 0 r
F
.30786 .21074 m .30484 .20694 L .30583 .20401 L F
.23287 .28286 m .23094 .27373 L .23388 .27953 L 0 .771 .083 r
F
.23287 .28286 m .22992 .27722 L .23094 .27373 L F
.28484 .21485 m .28184 .2105 L .28283 .20756 L .892 .841 0 r
F
.28385 .21796 m .28184 .2105 L .28484 .21485 L .845 .835 0 r
F
.28184 .2105 m .27982 .20341 L .28283 .20756 L .95 .842 0 r
F
.28085 .22761 m .27886 .21973 L .28185 .22435 L .701 .822 0 r
F
.28085 .22761 m .27786 .22292 L .27886 .21973 L F
.31485 .20261 m .3128 .19637 L .31584 .19978 L 1 .91 0 r
F
.31485 .20261 m .31182 .19911 L .3128 .19637 L F
.43199 .21716 m .42898 .21296 L .42996 .21083 L 1 .418 0 r
F
.42898 .21296 m .42695 .20681 L .42996 .21083 L 1 .345 0 r
F
.42898 .21296 m .42597 .20887 L .42695 .20681 L F
.30497 .26008 m .30292 .25379 L .30596 .25714 L .146 .939 0 r
F
.30497 .26008 m .30193 .25686 L .30292 .25379 L F
.30588 .21692 m .30286 .21297 L .30385 .20992 L .908 .874 0 r
F
.30488 .22008 m .30286 .21297 L .30588 .21692 L .857 .87 0 r
F
.37786 .18267 m .37579 .17804 L .37884 .18072 L 1 .41 0 r
F
.37786 .18267 m .37482 .17991 L .37579 .17804 L F
.20169 .17585 m .19934 .17544 L .20256 .17537 L .444 .064 0 r
F
.20169 .17585 m .19848 .17577 L .19934 .17544 L F
.23 .30358 m .22791 .29797 L .23096 .30137 L 0 .961 .618 r
F
.23 .30358 m .22694 .30058 L .22791 .29797 L F
.36485 .18256 m .36278 .17788 L .36582 .18048 L 1 .515 0 r
F
.36485 .18256 m .36181 .17988 L .36278 .17788 L F
.30886 .20774 m .30682 .20116 L .30985 .20479 L 1 .891 0 r
F
.30886 .20774 m .30583 .20401 L .30682 .20116 L F
.50323 .29284 m .50021 .2903 L .50121 .28669 L 0 .997 .343 r
F
.50223 .29645 m .50021 .2903 L .50323 .29284 L 0 .993 .405 r
F
.42597 .20887 m .42393 .20292 L .42695 .20681 L .998 .292 0 r
F
.42597 .20887 m .42295 .2049 L .42393 .20292 L F
.24685 .2667 m .24491 .2575 L .24786 .26324 L .142 .77 0 r
F
.24685 .2667 m .2439 .26102 L .24491 .2575 L F
.30994 .24476 m .30692 .24103 L .30791 .23778 L .458 .896 0 r
F
.30894 .24793 m .30692 .24103 L .30994 .24476 L .398 .902 0 r
F
.26685 .24472 m .26488 .23611 L .26785 .2413 L .448 .793 0 r
F
.26685 .24472 m .26387 .23951 L .26488 .23611 L F
.28599 .27845 m .28391 .2733 L .28697 .27604 L 0 1 .271 r
F
.28599 .27845 m .28293 .27597 L .28391 .2733 L F
.435 .22148 m .43199 .21716 L .43297 .21497 L 1 .521 0 r
F
.43199 .21716 m .42996 .21083 L .43297 .21497 L 1 .418 0 r
F
.23986 .27489 m .23792 .26567 L .24086 .27148 L .029 .768 0 r
F
.23986 .27489 m .23691 .2692 L .23792 .26567 L F
.22491 .29363 m .22295 .28506 L .22591 .29053 L 0 .792 .256 r
F
.22491 .29363 m .22194 .28841 L .22295 .28506 L F
.4481 .26222 m .44509 .25738 L .44608 .25478 L 0 .788 .706 r
F
.44711 .26477 m .44509 .25738 L .4481 .26222 L 0 .788 .794 r
F
.25876 .18777 m .25667 .1826 L .25972 .18573 L 1 .705 0 r
F
.25876 .18777 m .25572 .18446 L .25667 .1826 L F
.22099 .30459 m .21895 .29787 L .22196 .30209 L 0 .883 .528 r
F
.22099 .30459 m .21797 .30076 L .21895 .29787 L F
.3069 .22731 m .30388 .22329 L .30488 .22008 L .748 .872 0 r
F
.30488 .22008 m .30186 .21607 L .30286 .21297 L .857 .87 0 r
F
.30388 .22329 m .30186 .21607 L .30488 .22008 L .805 .867 0 r
F
.32084 .19763 m .31879 .19173 L .32183 .19493 L 1 .866 0 r
F
.32084 .19763 m .31781 .19434 L .31879 .19173 L F
.30891 .23452 m .3059 .23057 L .3069 .22731 L .636 .879 0 r
F
.30791 .23778 m .3059 .23057 L .30891 .23452 L .58 .88 0 r
F
.28283 .20756 m .27982 .20341 L .2808 .20066 L .996 .851 0 r
F
.27982 .20341 m .27778 .19676 L .2808 .20066 L 1 .856 0 r
F
.27982 .20341 m .2768 .19937 L .27778 .19676 L F
.29798 .26833 m .29592 .26252 L .29896 .26561 L 0 .97 .038 r
F
.29798 .26833 m .29493 .26543 L .29592 .26252 L F
.27985 .23092 m .27786 .22292 L .28085 .22761 L .653 .819 0 r
F
.27985 .23092 m .27686 .22616 L .27786 .22292 L F
.3059 .23057 m .30388 .22329 L .3069 .22731 L .695 .871 0 r
F
.28584 .21179 m .28283 .20756 L .28382 .20468 L .939 .847 0 r
F
.28484 .21485 m .28283 .20756 L .28584 .21179 L .892 .841 0 r
F
.28283 .20756 m .2808 .20066 L .28382 .20468 L .996 .851 0 r
F
.59808 .18796 m .59618 .18946 L .59913 .18915 L .777 0 .119 r
F
.59808 .18796 m .59513 .18837 L .59618 .18946 L F
.35584 .1836 m .35377 .17881 L .35682 .18142 L 1 .588 0 r
F
.35584 .1836 m .3528 .1809 L .35377 .17881 L F
.45919 .29482 m .45618 .29042 L .45716 .28837 L 0 .767 1 r
F
.45618 .29042 m .45415 .28379 L .45716 .28837 L 0 .776 1 r
F
.30596 .25714 m .30392 .25066 L .30695 .25413 L .211 .927 0 r
F
.30596 .25714 m .30292 .25379 L .30392 .25066 L F
.63317 .21402 m .63126 .2126 L .63427 .21624 L .657 0 .035 r
F
.63317 .21402 m .63017 .21047 L .63126 .2126 L F
.47826 .31635 m .47623 .31119 L .47924 .31469 L 0 .877 1 r
F
.47826 .31635 m .47524 .31295 L .47623 .31119 L F
.30894 .24793 m .30592 .24427 L .30692 .24103 L .398 .902 0 r
F
.30795 .25106 m .30592 .24427 L .30894 .24793 L .337 .908 0 r
F
.30985 .20479 m .3078 .19838 L .31083 .20191 L 1 .899 0 r
F
.30985 .20479 m .30682 .20116 L .3078 .19838 L F
.26978 .19414 m .26772 .18823 L .27075 .19175 L 1 .79 0 r
F
.26978 .19414 m .26676 .19045 L .26772 .18823 L F
.28785 .21922 m .28484 .21485 L .28584 .21179 L .834 .841 0 r
F
.28685 .22242 m .28484 .21485 L .28785 .21922 L .785 .836 0 r
F
.28685 .22242 m .28385 .21796 L .28484 .21485 L F
.4019 .18924 m .39984 .18432 L .40287 .18742 L 1 .252 0 r
F
.4019 .18924 m .39887 .18607 L .39984 .18432 L F
.30286 .21297 m .30083 .20607 L .30385 .20992 L .961 .874 0 r
F
.30286 .21297 m .29984 .20903 L .30083 .20607 L F
.30186 .21607 m .29984 .20903 L .30286 .21297 L .911 .869 0 r
F
.27285 .23952 m .27087 .23117 L .27385 .23614 L .524 .804 0 r
F
.27285 .23952 m .26986 .23451 L .27087 .23117 L F
.45415 .28379 m .45115 .27914 L .45213 .27682 L 0 .791 1 r
F
.45115 .27914 m .44913 .27206 L .45213 .27682 L 0 .788 1 r
F
.2768 .19937 m .27475 .19302 L .27778 .19676 L 1 .852 0 r
F
.2768 .19937 m .27378 .19547 L .27475 .19302 L F
.30795 .25106 m .30492 .24748 L .30592 .24427 L .337 .908 0 r
F
.30695 .25413 m .30492 .24748 L .30795 .25106 L .275 .917 0 r
F
.30695 .25413 m .30392 .25066 L .30492 .24748 L F
.29198 .27352 m .28991 .26801 L .29296 .27094 L 0 .991 .153 r
F
.29198 .27352 m .28892 .2708 L .28991 .26801 L F
.28885 .21608 m .28584 .21179 L .28683 .20881 L .882 .846 0 r
F
.28785 .21922 m .28584 .21179 L .28885 .21608 L .834 .841 0 r
F
.28584 .21179 m .28382 .20468 L .28683 .20881 L .939 .847 0 r
F
.30388 .22329 m .30087 .21922 L .30186 .21607 L .805 .867 0 r
F
.30186 .21607 m .29885 .21205 L .29984 .20903 L .911 .869 0 r
F
.30087 .21922 m .29885 .21205 L .30186 .21607 L .861 .864 0 r
F
.30385 .20992 m .30182 .20317 L .30484 .20694 L 1 .88 0 r
F
.30385 .20992 m .30083 .20607 L .30182 .20317 L F
.25984 .25329 m .25788 .24443 L .26085 .24984 L .326 .784 0 r
F
.25984 .25329 m .25688 .24789 L .25788 .24443 L F
.3059 .23057 m .30288 .22653 L .30388 .22329 L .695 .871 0 r
F
.30288 .22653 m .30087 .21922 L .30388 .22329 L .753 .865 0 r
F
.28585 .22566 m .28385 .21796 L .28685 .22242 L .737 .833 0 r
F
.28585 .22566 m .28285 .22113 L .28385 .21796 L F
.44505 .24476 m .44205 .24002 L .44304 .23749 L 0 .794 .006 r
F
.44407 .24736 m .44205 .24002 L .44505 .24476 L 0 .793 .151 r
F
.44205 .24002 m .44003 .23285 L .44304 .23749 L .285 .796 0 r
F
.26999 .28772 m .26789 .28297 L .27096 .28554 L 0 1 .47 r
F
.26999 .28772 m .26691 .28545 L .26789 .28297 L F
.42295 .2049 m .42091 .19916 L .42393 .20292 L .994 .251 0 r
F
.42295 .2049 m .41994 .20107 L .42091 .19916 L F
.31584 .19978 m .31379 .19371 L .31682 .19702 L 1 .892 0 r
F
.31584 .19978 m .3128 .19637 L .31379 .19371 L F
.60209 .18915 m .60019 .19036 L .60314 .19046 L .834 0 .128 r
F
.60209 .18915 m .59913 .18915 L .60019 .19036 L F
.43801 .2259 m .435 .22148 L .43598 .21922 L 1 .67 0 r
F
.435 .22148 m .43297 .21497 L .43598 .21922 L 1 .521 0 r
F
.19267 .17704 m .19027 .17749 L .19353 .17674 L .138 0 .044 r
F
.19267 .17704 m .18942 .17766 L .19027 .17749 L F
.45011 .2696 m .44711 .26477 L .4481 .26222 L 0 .788 .874 r
F
.44913 .27206 m .44711 .26477 L .45011 .2696 L 0 .788 .956 r
F
.44304 .23749 m .44003 .23285 L .44102 .2304 L .442 .798 0 r
F
.44003 .23285 m .43801 .2259 L .44102 .2304 L .772 .802 0 r
F
.23499 .30182 m .2329 .29642 L .23595 .29965 L 0 .978 .615 r
F
.23499 .30182 m .23192 .29898 L .2329 .29642 L F
.7304 .27674 m .7287 .27889 L .73146 .2755 L 0 0 0 r
F
.7304 .27674 m .72765 .28011 L .7287 .27889 L F
.27885 .23425 m .27686 .22616 L .27985 .23092 L .604 .817 0 r
F
.27885 .23425 m .27586 .22945 L .27686 .22616 L F
.37385 .18187 m .37178 .17729 L .37482 .17991 L 1 .434 0 r
F
.37385 .18187 m .37081 .17917 L .37178 .17729 L F
.30791 .23778 m .3049 .23385 L .3059 .23057 L .58 .88 0 r
F
.30692 .24103 m .3049 .23385 L .30791 .23778 L .523 .883 0 r
F
.3049 .23385 m .30288 .22653 L .3059 .23057 L .641 .871 0 r
F
.28984 .213 m .28683 .20881 L .28782 .20589 L .93 .852 0 r
F
.28885 .21608 m .28683 .20881 L .28984 .213 L .882 .846 0 r
F
.28683 .20881 m .2848 .20188 L .28782 .20589 L .986 .855 0 r
F
.28683 .20881 m .28382 .20468 L .2848 .20188 L F
.30288 .22653 m .29987 .22242 L .30087 .21922 L .753 .865 0 r
F
.30087 .21922 m .29785 .21513 L .29885 .21205 L .861 .864 0 r
F
.29987 .22242 m .29785 .21513 L .30087 .21922 L .81 .861 0 r
F
.33683 .18874 m .33476 .18351 L .33781 .18631 L 1 .735 0 r
F
.33683 .18874 m .33379 .18584 L .33476 .18351 L F
.30484 .20694 m .3028 .20035 L .30583 .20401 L 1 .887 0 r
F
.30484 .20694 m .30182 .20317 L .3028 .20035 L F
.46822 .30716 m .4662 .30141 L .46921 .30545 L 0 .773 1 r
F
.46822 .30716 m .46521 .30321 L .4662 .30141 L F
.28382 .20468 m .28178 .19799 L .2848 .20188 L 1 .86 0 r
F
.28382 .20468 m .2808 .20066 L .28178 .19799 L F
.64824 .23536 m .64522 .23075 L .64633 .23322 L .416 0 .011 r
F
.64522 .23075 m .64331 .22869 L .64633 .23322 L .462 0 .012 r
F
.23571 .17854 m .23353 .17519 L .23663 .17721 L .944 .536 0 r
F
.23571 .17854 m .23262 .17634 L .23353 .17519 L F
.28485 .22894 m .28285 .22113 L .28585 .22566 L .687 .829 0 r
F
.28485 .22894 m .28185 .22435 L .28285 .22113 L F
.33183 .19076 m .32976 .18538 L .33281 .18826 L 1 .772 0 r
F
.33183 .19076 m .32879 .18778 L .32976 .18538 L F
.45213 .27682 m .44913 .27206 L .45011 .2696 L 0 .789 1 r
F
.23972 .17962 m .23755 .17595 L .24064 .17817 L .965 .565 0 r
F
.23972 .17962 m .23663 .17721 L .23755 .17595 L F
.52208 .22137 m .52007 .21963 L .52308 .21952 L 1 1 0 r
F
.52208 .22137 m .51908 .22134 L .52007 .21963 L F
.29885 .21205 m .29682 .20513 L .29984 .20903 L .965 .869 0 r
F
.29885 .21205 m .29583 .20806 L .29682 .20513 L F
.29785 .21513 m .29583 .20806 L .29885 .21205 L .916 .863 0 r
F
.34183 .18677 m .33976 .1817 L .34281 .18441 L 1 .695 0 r
F
.34183 .18677 m .33878 .18396 L .33976 .1817 L F
.29285 .21722 m .28984 .213 L .29083 .20997 L .873 .852 0 r
F
.29185 .22039 m .28984 .213 L .29285 .21722 L .824 .847 0 r
F
.29185 .22039 m .28885 .21608 L .28984 .213 L F
.28984 .213 m .28782 .20589 L .29083 .20997 L .93 .852 0 r
F
.44707 .25217 m .44407 .24736 L .44505 .24476 L 0 .791 .371 r
F
.44608 .25478 m .44407 .24736 L .44707 .25217 L 0 .79 .481 r
F
.29987 .22242 m .29686 .21826 L .29785 .21513 L .81 .861 0 r
F
.29785 .21513 m .29484 .21105 L .29583 .20806 L .916 .863 0 r
F
.29686 .21826 m .29484 .21105 L .29785 .21513 L .866 .858 0 r
F
.41292 .19568 m .41087 .19042 L .4139 .19383 L 1 .218 0 r
F
.41292 .19568 m .4099 .1922 L .41087 .19042 L F
.22392 .29659 m .22194 .28841 L .22491 .29363 L 0 .808 .318 r
F
.22392 .29659 m .22094 .29168 L .22194 .28841 L F
.29085 .2236 m .28885 .21608 L .29185 .22039 L .775 .843 0 r
F
.29085 .2236 m .28785 .21922 L .28885 .21608 L F
.26276 .18912 m .26067 .18377 L .26372 .18699 L 1 .728 0 r
F
.26276 .18912 m .25972 .18573 L .26067 .18377 L F
.31083 .20191 m .30879 .19568 L .31182 .19911 L 1 .907 0 r
F
.31083 .20191 m .3078 .19838 L .30879 .19568 L F
.4622 .29909 m .45919 .29482 L .46017 .29284 L 0 .764 1 r
F
.45919 .29482 m .45716 .28837 L .46017 .29284 L 0 .767 1 r
F
.32683 .19283 m .32476 .18728 L .32781 .19027 L 1 .806 0 r
F
.32683 .19283 m .32379 .18975 L .32476 .18728 L F
.26584 .24816 m .26387 .23951 L .26685 .24472 L .398 .794 0 r
F
.26584 .24816 m .26287 .24294 L .26387 .23951 L F
.25284 .26178 m .25089 .25275 L .25385 .25832 L .207 .777 0 r
F
.25284 .26178 m .24988 .25625 L .25089 .25275 L F
.29686 .21826 m .29384 .21411 L .29484 .21105 L .866 .858 0 r
F
.29586 .22145 m .29384 .21411 L .29686 .21826 L .816 .854 0 r
F
.29586 .22145 m .29285 .21722 L .29384 .21411 L F
.29384 .21411 m .29182 .20701 L .29484 .21105 L .922 .858 0 r
F
.29384 .21411 m .29083 .20997 L .29182 .20701 L F
.29285 .21722 m .29083 .20997 L .29384 .21411 L .873 .852 0 r
F
.3049 .23385 m .30188 .22979 L .30288 .22653 L .641 .871 0 r
F
.30188 .22979 m .29987 .22242 L .30288 .22653 L .7 .863 0 r
F
.29984 .20903 m .29781 .20227 L .30083 .20607 L 1 .876 0 r
F
.29984 .20903 m .29682 .20513 L .29781 .20227 L F
.23187 .2861 m .22992 .27722 L .23287 .28286 L 0 .781 .139 r
F
.23187 .2861 m .22892 .28066 L .22992 .27722 L F
.29083 .20997 m .2888 .20304 L .29182 .20701 L .977 .859 0 r
F
.29083 .20997 m .28782 .20589 L .2888 .20304 L F
.2317 .17755 m .2295 .17454 L .23262 .17634 L .918 .505 0 r
F
.2317 .17755 m .2286 .17557 L .2295 .17454 L F
.29484 .21105 m .29281 .20412 L .29583 .20806 L .97 .864 0 r
F
.29484 .21105 m .29182 .20701 L .29281 .20412 L F
.29887 .22565 m .29686 .21826 L .29987 .22242 L .759 .858 0 r
F
.29887 .22565 m .29586 .22145 L .29686 .21826 L F
.24372 .18076 m .24157 .1768 L .24465 .17921 L .983 .591 0 r
F
.24372 .18076 m .24064 .17817 L .24157 .1768 L F
.51509 .22961 m .51308 .2267 L .51609 .22733 L .874 1 0 r
F
.51509 .22961 m .51208 .22883 L .51308 .2267 L F
.30188 .22979 m .29887 .22565 L .29987 .22242 L .7 .863 0 r
F
.28985 .22685 m .28785 .21922 L .29085 .2236 L .725 .84 0 r
F
.28985 .22685 m .28685 .22242 L .28785 .21922 L F
.26499 .28993 m .26288 .28515 L .26595 .28777 L 0 1 .503 r
F
.26499 .28993 m .26191 .28762 L .26288 .28515 L F
.08362 .4157 m .08308 .40844 L .08306 .41586 L 0 .121 .692 r
F
.08306 .41586 m .08308 .40844 L .08194 .41582 L 0 0 .208 r
F
.08194 .41582 m .08308 .40844 L .08182 .41604 L F
.2808 .20066 m .27875 .19423 L .28178 .19799 L 1 .867 0 r
F
.2808 .20066 m .27778 .19676 L .27875 .19423 L F
.29486 .22468 m .29285 .21722 L .29586 .22145 L .766 .85 0 r
F
.29486 .22468 m .29185 .22039 L .29285 .21722 L F
.50217 .26959 m .49916 .26701 L .50015 .26356 L 0 .996 .069 r
F
.50118 .27318 m .49916 .26701 L .50217 .26959 L 0 .985 .127 r
F
.28782 .20589 m .28578 .19916 L .2888 .20304 L 1 .863 0 r
F
.28782 .20589 m .2848 .20188 L .28578 .19916 L F
.27378 .19547 m .27172 .18945 L .27475 .19302 L 1 .811 0 r
F
.27378 .19547 m .27075 .19175 L .27172 .18945 L F
.29896 .26561 m .29691 .25952 L .29995 .26278 L .029 .951 0 r
F
.29896 .26561 m .29592 .26252 L .29691 .25952 L F
.23998 .3 m .23788 .29476 L .24094 .29785 L 0 .994 .608 r
F
.23998 .3 m .23691 .29729 L .23788 .29476 L F
.21067 .17535 m .20838 .17417 L .21156 .17468 L .615 .237 0 r
F
.21067 .17535 m .2075 .17468 L .20838 .17417 L F
.30583 .20401 m .30379 .19761 L .30682 .20116 L 1 .895 0 r
F
.30583 .20401 m .3028 .20035 L .30379 .19761 L F
.34683 .18488 m .34475 .17997 L .3478 .18261 L 1 .651 0 r
F
.34683 .18488 m .34378 .18215 L .34475 .17997 L F
.28385 .23225 m .28185 .22435 L .28485 .22894 L .638 .827 0 r
F
.28385 .23225 m .28085 .22761 L .28185 .22435 L F
.30692 .24103 m .3039 .23713 L .3049 .23385 L .523 .883 0 r
F
.30592 .24427 m .3039 .23713 L .30692 .24103 L .466 .886 0 r
F
.70442 .29005 m .70268 .2923 L .70553 .29106 L 0 .178 .272 r
F
.70442 .29005 m .70156 .2912 L .70268 .2923 L F
.27184 .24293 m .26986 .23451 L .27285 .23952 L .474 .804 0 r
F
.27184 .24293 m .26886 .23789 L .26986 .23451 L F
.32183 .19493 m .31976 .18921 L .32281 .1923 L 1 .836 0 r
F
.32183 .19493 m .31879 .19173 L .31976 .18921 L F
.28098 .28088 m .27889 .27573 L .28195 .2785 L 0 1 .312 r
F
.28098 .28088 m .27791 .27838 L .27889 .27573 L F
.29583 .20806 m .2938 .2013 L .29682 .20513 L 1 .871 0 r
F
.29583 .20806 m .29281 .20412 L .2938 .2013 L F
.27784 .23762 m .27586 .22945 L .27885 .23425 L .554 .815 0 r
F
.27784 .23762 m .27485 .23278 L .27586 .22945 L F
.3039 .23713 m .30188 .22979 L .3049 .23385 L .586 .871 0 r
F
.46521 .30321 m .46318 .2972 L .4662 .30141 L 0 .766 1 r
F
.46521 .30321 m .4622 .29909 L .46318 .2972 L F
.36083 .18197 m .35876 .17732 L .36181 .17988 L 1 .535 0 r
F
.36083 .18197 m .35779 .17932 L .35876 .17732 L F
.24584 .27012 m .2439 .26102 L .24685 .2667 L .091 .775 0 r
F
.24584 .27012 m .24289 .26454 L .2439 .26102 L F
.30083 .20607 m .29879 .19948 L .30182 .20317 L 1 .883 0 r
F
.30083 .20607 m .29781 .20227 L .29879 .19948 L F
.29182 .20701 m .28979 .20026 L .29281 .20412 L 1 .867 0 r
F
.29182 .20701 m .2888 .20304 L .28979 .20026 L F
.59408 .18729 m .59218 .18905 L .59513 .18837 L .717 0 .106 r
F
.59408 .18729 m .59113 .18807 L .59218 .18905 L F
.4622 .29909 m .46017 .29284 L .46318 .2972 L 0 .764 1 r
F
.5022 .28303 m .49919 .28038 L .50018 .27678 L 0 .987 .235 r
F
.50121 .28669 m .49919 .28038 L .5022 .28303 L 0 .98 .295 r
F
.29787 .22892 m .29586 .22145 L .29887 .22565 L .707 .855 0 r
F
.29787 .22892 m .29486 .22468 L .29586 .22145 L F
.23885 .27825 m .23691 .2692 L .23986 .27489 L 0 .775 .024 r
F
.23885 .27825 m .2359 .27269 L .23691 .2692 L F
.29386 .22794 m .29185 .22039 L .29486 .22468 L .715 .848 0 r
F
.29386 .22794 m .29085 .2236 L .29185 .22039 L F
.44102 .2304 m .43801 .2259 L .439 .22357 L .924 .804 0 r
F
.43801 .2259 m .43598 .21922 L .439 .22357 L 1 .67 0 r
F
.22597 .30302 m .22392 .29659 L .22694 .30058 L 0 .902 .533 r
F
.22597 .30302 m .22294 .29942 L .22392 .29659 L F
.41994 .20107 m .41789 .19554 L .42091 .19916 L .991 .22 0 r
F
.41994 .20107 m .41692 .19738 L .41789 .19554 L F
.22294 .29942 m .22094 .29168 L .22392 .29659 L 0 .828 .383 r
F
.22294 .29942 m .21994 .29483 L .22094 .29168 L F
.28885 .23014 m .28685 .22242 L .28985 .22685 L .675 .838 0 r
F
.28885 .23014 m .28585 .22566 L .28685 .22242 L F
.24772 .18196 m .24558 .17773 L .24866 .1803 L .999 .617 0 r
F
.24772 .18196 m .24465 .17921 L .24558 .17773 L F
.49027 .31995 m .48825 .31493 L .49126 .3178 L 0 .983 1 r
F
.49027 .31995 m .48726 .31715 L .48825 .31493 L F
.4059 .19067 m .40384 .18569 L .40687 .18887 L 1 .225 0 r
F
.4059 .19067 m .40287 .18742 L .40384 .18569 L F
.44909 .25963 m .44608 .25478 L .44707 .25217 L 0 .79 .616 r
F
.4481 .26222 m .44608 .25478 L .44909 .25963 L 0 .788 .706 r
F
.31682 .19702 m .31477 .19114 L .31781 .19434 L 1 .863 0 r
F
.31682 .19702 m .31379 .19371 L .31477 .19114 L F
.25998 .29207 m .25787 .28724 L .26094 .28993 L 0 1 .532 r
F
.25998 .29207 m .2569 .28971 L .25787 .28724 L F
.50223 .29645 m .49922 .29386 L .50021 .2903 L 0 .993 .405 r
F
.50124 .29996 m .49922 .29386 L .50223 .29645 L 0 .991 .468 r
F
.24498 .29811 m .24287 .29302 L .24593 .29598 L 0 1 .596 r
F
.24498 .29811 m .2419 .29552 L .24287 .29302 L F
.30088 .23308 m .29887 .22565 L .30188 .22979 L .647 .862 0 r
F
.30088 .23308 m .29787 .22892 L .29887 .22565 L F
.3039 .23713 m .30088 .23308 L .30188 .22979 L .586 .871 0 r
F
.22196 .30209 m .21895 .29787 L .21994 .29483 L 0 .853 .453 r
F
.22769 .17667 m .22547 .17403 L .2286 .17557 L .884 .469 0 r
F
.22769 .17667 m .22457 .17494 L .22547 .17403 L F
.2848 .20188 m .28276 .1954 L .28578 .19916 L 1 .869 0 r
F
.2848 .20188 m .28178 .19799 L .28276 .1954 L F
.25883 .25674 m .25688 .24789 L .25984 .25329 L .276 .786 0 r
F
.25883 .25674 m .25587 .25137 L .25688 .24789 L F
.49527 .31802 m .49325 .31282 L .49627 .31546 L 0 1 .915 r
F
.49527 .31802 m .49226 .31541 L .49325 .31282 L F
.05875 .28199 m .05649 .2783 L .05968 .27984 L 0 1 1 r
F
.05875 .28199 m .05555 .28059 L .05649 .2783 L F
.36984 .18115 m .36776 .17661 L .37081 .17917 L 1 .457 0 r
F
.36984 .18115 m .36679 .1785 L .36776 .17661 L F
.22196 .30209 m .21994 .29483 L .22294 .29942 L 0 .853 .453 r
F
.25498 .29415 m .25287 .28925 L .25594 .29202 L 0 1 .558 r
F
.25498 .29415 m .2519 .29173 L .25287 .28925 L F
.30592 .24427 m .3029 .24041 L .3039 .23713 L .466 .886 0 r
F
.30492 .24748 m .3029 .24041 L .30592 .24427 L .407 .89 0 r
F
.29682 .20513 m .29478 .19855 L .29781 .20227 L 1 .879 0 r
F
.29682 .20513 m .2938 .2013 L .29478 .19855 L F
.26676 .19045 m .26467 .18494 L .26772 .18823 L 1 .749 0 r
F
.26676 .19045 m .26372 .18699 L .26467 .18494 L F
.31182 .19911 m .30977 .19305 L .3128 .19637 L 1 .887 0 r
F
.31182 .19911 m .30879 .19568 L .30977 .19305 L F
.24998 .29616 m .24787 .29118 L .25093 .29403 L 0 1 .579 r
F
.24998 .29616 m .2469 .29366 L .24787 .29118 L F
.48226 .31792 m .48023 .31279 L .48325 .3161 L 0 .921 1 r
F
.48226 .31792 m .47924 .31469 L .48023 .31279 L F
.28284 .2356 m .28085 .22761 L .28385 .23225 L .588 .826 0 r
F
.28284 .2356 m .27985 .23092 L .28085 .22761 L F
.29286 .23123 m .29085 .2236 L .29386 .22794 L .664 .846 0 r
F
.29286 .23123 m .28985 .22685 L .29085 .2236 L F
.27778 .19676 m .27572 .19064 L .27875 .19423 L 1 .83 0 r
F
.27778 .19676 m .27475 .19302 L .27572 .19064 L F
.29687 .23221 m .29486 .22468 L .29787 .22892 L .655 .854 0 r
F
.29687 .23221 m .29386 .22794 L .29486 .22468 L F
.17364 .18241 m .17113 .18474 L .17448 .18243 L .278 0 0 r
F
.17364 .18241 m .1703 .18464 L .17113 .18474 L F
.2888 .20304 m .28676 .19651 L .28979 .20026 L 1 .872 0 r
F
.2888 .20304 m .28578 .19916 L .28676 .19651 L F
.35182 .18309 m .34974 .17833 L .3528 .1809 L 1 .603 0 r
F
.35182 .18309 m .34877 .18042 L .34974 .17833 L F
.30682 .20116 m .30477 .19494 L .3078 .19838 L 1 .904 0 r
F
.30682 .20116 m .30379 .19761 L .30477 .19494 L F
.30182 .20317 m .29977 .19677 L .3028 .20035 L 1 .892 0 r
F
.30182 .20317 m .29879 .19948 L .29977 .19677 L F
.29281 .20412 m .29077 .19756 L .2938 .2013 L 1 .876 0 r
F
.29281 .20412 m .28979 .20026 L .29077 .19756 L F
.29995 .26278 m .2979 .25646 L .30094 .25986 L .096 .936 0 r
F
.29995 .26278 m .29691 .25952 L .2979 .25646 L F
.29296 .27094 m .2909 .26511 L .29394 .26824 L 0 .968 .083 r
F
.29296 .27094 m .28991 .26801 L .2909 .26511 L F
.3029 .24041 m .30088 .23308 L .3039 .23713 L .53 .873 0 r
F
.45716 .28837 m .45415 .28379 L .45514 .28153 L 0 .795 1 r
F
.45415 .28379 m .45213 .27682 L .45514 .28153 L 0 .791 1 r
F
.28785 .23346 m .28585 .22566 L .28885 .23014 L .624 .836 0 r
F
.28785 .23346 m .28485 .22894 L .28585 .22566 L F
.16864 .18445 m .16609 .18728 L .16947 .18454 L .312 0 .032 r
F
.16864 .18445 m .16527 .18713 L .16609 .18728 L F
.28697 .27604 m .28489 .27052 L .28794 .27349 L 0 .989 .196 r
F
.28697 .27604 m .28391 .2733 L .28489 .27052 L F
.58107 .18737 m .57915 .18973 L .5821 .18806 L .544 0 .046 r
F
.58107 .18737 m .57812 .1891 L .57915 .18973 L F
.25172 .1832 m .24959 .17872 L .25266 .18144 L 1 .642 0 r
F
.25172 .1832 m .24866 .1803 L .24959 .17872 L F
.50512 .2473 m .5031 .24247 L .50612 .24431 L .333 1 0 r
F
.50512 .2473 m .50211 .24531 L .5031 .24247 L F
.50413 .25039 m .50211 .24531 L .50512 .2473 L .261 1 0 r
F
.26483 .25159 m .26287 .24294 L .26584 .24816 L .348 .795 0 r
F
.26483 .25159 m .26186 .24638 L .26287 .24294 L F
.27684 .241 m .27485 .23278 L .27784 .23762 L .504 .814 0 r
F
.27684 .241 m .27385 .23614 L .27485 .23278 L F
.63017 .21047 m .62826 .20926 L .63126 .2126 L .708 0 .044 r
F
.63017 .21047 m .62717 .20723 L .62826 .20926 L F
.50413 .25039 m .50111 .24826 L .50211 .24531 L .261 1 0 r
F
.50313 .25357 m .50111 .24826 L .50413 .25039 L .191 1 0 r
F
.23088 .28925 m .22892 .28066 L .23187 .2861 L 0 .793 .197 r
F
.23088 .28925 m .22791 .28404 L .22892 .28066 L F
.44604 .24218 m .44304 .23749 L .44403 .23498 L .131 .796 0 r
F
.44505 .24476 m .44304 .23749 L .44604 .24218 L 0 .794 .006 r
F
.44304 .23749 m .44102 .2304 L .44403 .23498 L .442 .798 0 r
F
.30492 .24748 m .30189 .24368 L .3029 .24041 L .407 .89 0 r
F
.30392 .25066 m .30189 .24368 L .30492 .24748 L .347 .896 0 r
F
.29988 .23638 m .29787 .22892 L .30088 .23308 L .593 .862 0 r
F
.29988 .23638 m .29687 .23221 L .29787 .22892 L F
.27083 .24634 m .26886 .23789 L .27184 .24293 L .424 .804 0 r
F
.27083 .24634 m .26785 .2413 L .26886 .23789 L F
.4511 .26707 m .4481 .26222 L .44909 .25963 L 0 .789 .793 r
F
.45011 .2696 m .4481 .26222 L .4511 .26707 L 0 .788 .874 r
F
.65127 .24006 m .64824 .23536 L .64936 .23788 L .37 0 .013 r
F
.64824 .23536 m .64633 .23322 L .64936 .23788 L .416 0 .011 r
F
.48627 .31913 m .48424 .31404 L .48726 .31715 L 0 .951 1 r
F
.48627 .31913 m .48325 .3161 L .48424 .31404 L F
.3029 .24041 m .29988 .23638 L .30088 .23308 L .53 .873 0 r
F
.25183 .26521 m .24988 .25625 L .25284 .26178 L .156 .781 0 r
F
.25183 .26521 m .24887 .25975 L .24988 .25625 L F
.50612 .24431 m .5041 .23973 L .50711 .24143 L .405 1 0 r
F
.50612 .24431 m .5031 .24247 L .5041 .23973 L F
.44806 .24954 m .44505 .24476 L .44604 .24218 L 0 .793 .255 r
F
.44707 .25217 m .44505 .24476 L .44806 .24954 L 0 .791 .371 r
F
.07073 .27203 m .06831 .27083 L .07159 .27089 L 0 .873 1 r
F
.07073 .27203 m .06741 .27241 L .06831 .27083 L F
.27597 .28325 m .27387 .27808 L .27694 .28088 L 0 1 .351 r
F
.27597 .28325 m .2729 .28071 L .27387 .27808 L F
.28178 .19799 m .27973 .19179 L .28276 .1954 L 1 .849 0 r
F
.28178 .19799 m .27875 .19423 L .27973 .19179 L F
.29186 .23455 m .28985 .22685 L .29286 .23123 L .613 .845 0 r
F
.29186 .23455 m .28885 .23014 L .28985 .22685 L F
.30094 .25986 m .2989 .25333 L .30193 .25686 L .161 .923 0 r
F
.30094 .25986 m .2979 .25646 L .2989 .25333 L F
.29781 .20227 m .29576 .19589 L .29879 .19948 L 1 .888 0 r
F
.29781 .20227 m .29478 .19855 L .29576 .19589 L F
.50313 .25357 m .50012 .2513 L .50111 .24826 L .191 1 0 r
F
.50214 .25684 m .50012 .2513 L .50313 .25357 L .121 1 0 r
F
.29587 .23552 m .29386 .22794 L .29687 .23221 L .602 .853 0 r
F
.29587 .23552 m .29286 .23123 L .29386 .22794 L F
.30392 .25066 m .3009 .24693 L .30189 .24368 L .347 .896 0 r
F
.30292 .25379 m .3009 .24693 L .30392 .25066 L .287 .903 0 r
F
.27075 .19175 m .26868 .1861 L .27172 .18945 L 1 .77 0 r
F
.27075 .19175 m .26772 .18823 L .26868 .1861 L F
.67837 .27685 m .67652 .27621 L .6795 .27906 L 0 .031 .156 r
F
.67837 .27685 m .67539 .27392 L .67652 .27621 L F
.39086 .18365 m .38879 .17906 L .39183 .18186 L 1 .291 0 r
F
.39086 .18365 m .38782 .18077 L .38879 .17906 L F
.38685 .18259 m .38478 .17804 L .38782 .18077 L 1 .318 0 r
F
.38685 .18259 m .38382 .17978 L .38478 .17804 L F
.54606 .20158 m .54409 .20287 L .54707 .20099 L 0 0 0 r
F
.54606 .20158 m .54308 .20341 L .54409 .20287 L F
.47524 .31295 m .47321 .30747 L .47623 .31119 L 0 .852 1 r
F
.47524 .31295 m .47222 .30931 L .47321 .30747 L F
.28184 .23896 m .27985 .23092 L .28284 .2356 L .537 .825 0 r
F
.28184 .23896 m .27885 .23425 L .27985 .23092 L F
.23096 .30137 m .2289 .2952 L .23192 .29898 L 0 .919 .533 r
F
.23096 .30137 m .22791 .29797 L .2289 .2952 L F
.44403 .23498 m .44102 .2304 L .442 .22801 L .602 .8 0 r
F
.44102 .2304 m .439 .22357 L .442 .22801 L .924 .804 0 r
F
.32781 .19027 m .32574 .1849 L .32879 .18778 L 1 .775 0 r
F
.32781 .19027 m .32476 .18728 L .32574 .1849 L F
.33281 .18826 m .33074 .18306 L .33379 .18584 L 1 .741 0 r
F
.33281 .18826 m .32976 .18538 L .33074 .18306 L F
.22367 .17592 m .22143 .17366 L .22457 .17494 L .837 .425 0 r
F
.22367 .17592 m .22053 .17447 L .22143 .17366 L F
.30189 .24368 m .29988 .23638 L .3029 .24041 L .474 .876 0 r
F
.69241 .2873 m .69062 .28832 L .69354 .28896 L 0 .144 .248 r
F
.69241 .2873 m .68949 .28656 L .69062 .28832 L F
.25572 .18446 m .2536 .17975 L .25667 .1826 L 1 .665 0 r
F
.25572 .18446 m .25266 .18144 L .2536 .17975 L F
.28685 .2368 m .28485 .22894 L .28785 .23346 L .573 .835 0 r
F
.28685 .2368 m .28385 .23225 L .28485 .22894 L F
.32281 .1923 m .32074 .18677 L .32379 .18975 L 1 .806 0 r
F
.32281 .1923 m .31976 .18921 L .32074 .18677 L F
.30193 .25686 m .2999 .25015 L .30292 .25379 L .225 .912 0 r
F
.30193 .25686 m .2989 .25333 L .2999 .25015 L F
.30292 .25379 m .2999 .25015 L .3009 .24693 L .287 .903 0 r
F
.17863 .18065 m .17614 .18251 L .17947 .1806 L .225 0 0 r
F
.17863 .18065 m .17531 .18247 L .17614 .18251 L F
.6061 .1909 m .6042 .19177 L .60717 .19232 L .882 0 .131 r
F
.6061 .1909 m .60314 .19046 L .6042 .19177 L F
.23785 .28153 m .2359 .27269 L .23885 .27825 L 0 .784 .079 r
F
.23785 .28153 m .23489 .27614 L .2359 .27269 L F
.28578 .19916 m .28373 .19289 L .28676 .19651 L 1 .867 0 r
F
.28578 .19916 m .28276 .1954 L .28373 .19289 L F
.24483 .2735 m .24289 .26454 L .24584 .27012 L .038 .78 0 r
F
.24483 .2735 m .24187 .26803 L .24289 .26454 L F
.45312 .2744 m .45011 .2696 L .4511 .26707 L 0 .79 .934 r
F
.45213 .27682 m .45011 .2696 L .45312 .2744 L 0 .789 1 r
F
.3028 .20035 m .30075 .19414 L .30379 .19761 L 1 .897 0 r
F
.3028 .20035 m .29977 .19677 L .30075 .19414 L F
.2938 .2013 m .29175 .19494 L .29478 .19855 L 1 .885 0 r
F
.2938 .2013 m .29077 .19756 L .29175 .19494 L F
.45514 .28153 m .45213 .27682 L .45312 .2744 L 0 .791 1 r
F
.50118 .27318 m .49816 .27048 L .49916 .26701 L 0 .985 .127 r
F
.50018 .27678 m .49816 .27048 L .50118 .27318 L 0 .976 .186 r
F
.43598 .21922 m .43297 .21497 L .43396 .21285 L .999 .441 0 r
F
.43297 .21497 m .43094 .20878 L .43396 .21285 L .994 .349 0 r
F
.43297 .21497 m .42996 .21083 L .43094 .20878 L F
.33781 .18631 m .33573 .18127 L .33878 .18396 L 1 .703 0 r
F
.33781 .18631 m .33476 .18351 L .33573 .18127 L F
.31781 .19434 m .31574 .18864 L .31879 .19173 L 1 .834 0 r
F
.31781 .19434 m .31477 .19114 L .31574 .18864 L F
.42996 .21083 m .42793 .20484 L .43094 .20878 L .989 .285 0 r
F
.42996 .21083 m .42695 .20681 L .42793 .20484 L F
.38285 .18161 m .38077 .17712 L .38382 .17978 L 1 .344 0 r
F
.38285 .18161 m .37981 .17887 L .38077 .17712 L F
.39487 .18481 m .3928 .18016 L .39584 .18304 L 1 .264 0 r
F
.39487 .18481 m .39183 .18186 L .3928 .18016 L F
.28979 .20026 m .28774 .19394 L .29077 .19756 L 1 .883 0 r
F
.28979 .20026 m .28676 .19651 L .28774 .19394 L F
.3128 .19637 m .31074 .1905 L .31379 .19371 L 1 .858 0 r
F
.3128 .19637 m .30977 .19305 L .31074 .1905 L F
.3078 .19838 m .30575 .19234 L .30879 .19568 L 1 .879 0 r
F
.3078 .19838 m .30477 .19494 L .30575 .19234 L F
.06472 .27727 m .06245 .27374 L .06562 .27562 L 0 .837 1 r
F
.06472 .27727 m .06153 .27572 L .06245 .27374 L F
.41692 .19738 m .41487 .19207 L .41789 .19554 L .987 .194 0 r
F
.41692 .19738 m .4139 .19383 L .41487 .19207 L F
.29888 .23968 m .29687 .23221 L .29988 .23638 L .539 .863 0 r
F
.29888 .23968 m .29587 .23552 L .29687 .23221 L F
.50124 .29996 m .49822 .29733 L .49922 .29386 L 0 .991 .468 r
F
.50024 .30336 m .49822 .29733 L .50124 .29996 L 0 .99 .533 r
F
.50711 .24143 m .50509 .23711 L .50811 .23866 L .478 1 0 r
F
.50711 .24143 m .5041 .23973 L .50509 .23711 L F
.45008 .257 m .44707 .25217 L .44806 .24954 L 0 .791 .523 r
F
.44909 .25963 m .44707 .25217 L .45008 .257 L 0 .79 .616 r
F
.25782 .26018 m .25587 .25137 L .25883 .25674 L .225 .789 0 r
F
.25782 .26018 m .25486 .25485 L .25587 .25137 L F
.35682 .18142 m .35474 .17681 L .35779 .17932 L 1 .552 0 r
F
.35682 .18142 m .35377 .17881 L .35474 .17681 L F
.30189 .24368 m .29888 .23968 L .29988 .23638 L .474 .876 0 r
F
.4099 .1922 m .40784 .18717 L .41087 .19042 L .997 .198 0 r
F
.4099 .1922 m .40687 .18887 L .40784 .18717 L F
.27583 .2444 m .27385 .23614 L .27684 .241 L .453 .815 0 r
F
.27583 .2444 m .27285 .23952 L .27385 .23614 L F
.72444 .28258 m .72274 .28515 L .72551 .28196 L 0 0 0 r
F
.72444 .28258 m .72166 .28574 L .72274 .28515 L F
.36582 .18048 m .36374 .17599 L .36679 .1785 L 1 .478 0 r
F
.36582 .18048 m .36278 .17788 L .36374 .17599 L F
.50214 .25684 m .49913 .25442 L .50012 .2513 L .121 1 0 r
F
.50115 .26017 m .49913 .25442 L .50214 .25684 L .052 1 0 r
F
.11165 .22639 m .10874 .2337 L .11245 .22662 L .137 0 .294 r
F
.11165 .22639 m .10794 .23368 L .10874 .2337 L F
.22988 .29229 m .22791 .28404 L .23088 .28925 L 0 .807 .257 r
F
.22988 .29229 m .2269 .28733 L .22791 .28404 L F
.29085 .23789 m .28885 .23014 L .29186 .23455 L .56 .844 0 r
F
.29085 .23789 m .28785 .23346 L .28885 .23014 L F
.439 .22357 m .43598 .21922 L .43697 .21702 L 1 .572 0 r
F
.43598 .21922 m .43396 .21285 L .43697 .21702 L .999 .441 0 r
F
.34281 .18441 m .34073 .17954 L .34378 .18215 L 1 .662 0 r
F
.34281 .18441 m .33976 .1817 L .34073 .17954 L F
.29394 .26824 m .29189 .26213 L .29493 .26543 L 0 .948 .017 r
F
.29394 .26824 m .2909 .26511 L .29189 .26213 L F
.27475 .19302 m .27268 .18724 L .27572 .19064 L 1 .79 0 r
F
.27475 .19302 m .27172 .18945 L .27268 .18724 L F
.42695 .20681 m .42491 .20103 L .42793 .20484 L .984 .237 0 r
F
.42695 .20681 m .42393 .20292 L .42491 .20103 L F
.29486 .23884 m .29286 .23123 L .29587 .23552 L .549 .854 0 r
F
.29486 .23884 m .29186 .23455 L .29286 .23123 L F
.16362 .18683 m .16103 .19017 L .16444 .18698 L .332 0 .072 r
F
.16362 .18683 m .16021 .18998 L .16103 .19017 L F
.50121 .28669 m .49819 .28396 L .49919 .28038 L 0 .98 .295 r
F
.50021 .2903 m .49819 .28396 L .50121 .28669 L 0 .975 .355 r
F
.3009 .24693 m .29888 .23968 L .30189 .24368 L .417 .879 0 r
F
.26983 .24976 m .26785 .2413 L .27083 .24634 L .373 .805 0 r
F
.26983 .24976 m .26685 .24472 L .26785 .2413 L F
.26382 .25502 m .26186 .24638 L .26483 .25159 L .297 .797 0 r
F
.26382 .25502 m .26085 .24984 L .26186 .24638 L F
.25972 .18573 m .25761 .18081 L .26067 .18377 L 1 .688 0 r
F
.25972 .18573 m .25667 .1826 L .25761 .18081 L F
.27096 .28554 m .26886 .28035 L .27192 .2832 L 0 1 .386 r
F
.27096 .28554 m .26789 .28297 L .26886 .28035 L F
.49627 .31546 m .49424 .31003 L .49726 .3127 L 0 1 .828 r
F
.49627 .31546 m .49325 .31282 L .49424 .31003 L F
.46017 .29284 m .45716 .28837 L .45815 .28616 L 0 .8 1 r
F
.45716 .28837 m .45514 .28153 L .45815 .28616 L 0 .795 1 r
F
.29879 .19948 m .29674 .1933 L .29977 .19677 L 1 .886 0 r
F
.29879 .19948 m .29576 .19589 L .29674 .1933 L F
.37884 .18072 m .37676 .17627 L .37981 .17887 L 1 .37 0 r
F
.37884 .18072 m .37579 .17804 L .37676 .17627 L F
.28084 .24233 m .27885 .23425 L .28184 .23896 L .486 .825 0 r
F
.28084 .24233 m .27784 .23762 L .27885 .23425 L F
.39887 .18607 m .39681 .18137 L .39984 .18432 L 1 .236 0 r
F
.39887 .18607 m .39584 .18304 L .39681 .18137 L F
.28584 .24016 m .28385 .23225 L .28685 .2368 L .521 .835 0 r
F
.28584 .24016 m .28284 .2356 L .28385 .23225 L F
.22694 .30058 m .22491 .29363 L .22791 .29797 L 0 .87 .456 r
F
.22694 .30058 m .22392 .29659 L .22491 .29363 L F
.28195 .2785 m .27987 .27296 L .28293 .27597 L 0 .986 .237 r
F
.28195 .2785 m .27889 .27573 L .27987 .27296 L F
.23595 .29965 m .23388 .29369 L .23691 .29729 L 0 .936 .529 r
F
.23595 .29965 m .2329 .29642 L .23388 .29369 L F
.14762 .19604 m .14492 .20093 L .14842 .19633 L .351 0 .2 r
F
.14762 .19604 m .14411 .20067 L .14492 .20093 L F
.51609 .22733 m .51408 .22471 L .51708 .2252 L .95 1 0 r
F
.51609 .22733 m .51308 .2267 L .51408 .22471 L F
.27875 .19423 m .27669 .18835 L .27973 .19179 L 1 .809 0 r
F
.27875 .19423 m .27572 .19064 L .27669 .18835 L F
.29788 .24298 m .29587 .23552 L .29888 .23968 L .484 .865 0 r
F
.29788 .24298 m .29486 .23884 L .29587 .23552 L F
.28794 .27349 m .28588 .26764 L .28892 .2708 L 0 .964 .126 r
F
.28794 .27349 m .28489 .27052 L .28588 .26764 L F
.25082 .26861 m .24887 .25975 L .25183 .26521 L .104 .786 0 r
F
.25082 .26861 m .24786 .26324 L .24887 .25975 L F
.3009 .24693 m .29788 .24298 L .29888 .23968 L .417 .879 0 r
F
.45209 .26447 m .44909 .25963 L .45008 .257 L 0 .79 .711 r
F
.4511 .26707 m .44909 .25963 L .45209 .26447 L 0 .789 .793 r
F
.442 .22801 m .439 .22357 L .43998 .2213 L 1 .759 0 r
F
.439 .22357 m .43697 .21702 L .43998 .2213 L 1 .572 0 r
F
.3478 .18261 m .34572 .17788 L .34877 .18042 L 1 .617 0 r
F
.3478 .18261 m .34475 .17997 L .34572 .17788 L F
.30379 .19761 m .30173 .19159 L .30477 .19494 L 1 .87 0 r
F
.30379 .19761 m .30075 .19414 L .30173 .19159 L F
.2289 .2952 m .2269 .28733 L .22988 .29229 L 0 .824 .319 r
F
.2289 .2952 m .22591 .29053 L .2269 .28733 L F
.29478 .19855 m .29273 .1924 L .29576 .19589 L 1 .873 0 r
F
.29478 .19855 m .29175 .19494 L .29273 .1924 L F
.2999 .25015 m .29788 .24298 L .3009 .24693 L .359 .884 0 r
F
.52907 .21418 m .52707 .21354 L .53007 .21278 L 1 1 0 r
F
.52907 .21418 m .52607 .21483 L .52707 .21354 L F
.50115 .26017 m .49813 .25762 L .49913 .25442 L .052 1 0 r
F
.50015 .26356 m .49813 .25762 L .50115 .26017 L 0 .991 .014 r
F
.28985 .24123 m .28785 .23346 L .29085 .23789 L .507 .845 0 r
F
.28985 .24123 m .28685 .2368 L .28785 .23346 L F
.23685 .28473 m .23489 .27614 L .23785 .28153 L 0 .794 .135 r
F
.23685 .28473 m .23388 .27953 L .23489 .27614 L F
.26372 .18699 m .26162 .18189 L .26467 .18494 L 1 .71 0 r
F
.26372 .18699 m .26067 .18377 L .26162 .18189 L F
.50811 .23866 m .50609 .23461 L .5091 .23601 L .551 1 0 r
F
.50811 .23866 m .50509 .23711 L .50609 .23461 L F
.44905 .24692 m .44604 .24218 L .44703 .23963 L 0 .795 .129 r
F
.44806 .24954 m .44604 .24218 L .44905 .24692 L 0 .793 .255 r
F
.44604 .24218 m .44403 .23498 L .44703 .23963 L .131 .796 0 r
F
.28276 .1954 m .2807 .18943 L .28373 .19289 L 1 .827 0 r
F
.28276 .1954 m .27973 .19179 L .2807 .18943 L F
.29386 .24216 m .29186 .23455 L .29486 .23884 L .495 .855 0 r
F
.29386 .24216 m .29085 .23789 L .29186 .23455 L F
.42393 .20292 m .42189 .19735 L .42491 .20103 L .98 .2 0 r
F
.42393 .20292 m .42091 .19916 L .42189 .19735 L F
.50024 .30336 m .49723 .3007 L .49822 .29733 L 0 .99 .533 r
F
.49925 .30663 m .49723 .3007 L .50024 .30336 L 0 .99 .601 r
F
.29493 .26543 m .29288 .25907 L .29592 .26252 L .049 .932 0 r
F
.29493 .26543 m .29189 .26213 L .29288 .25907 L F
.44703 .23963 m .44403 .23498 L .44501 .23252 L .276 .798 0 r
F
.44403 .23498 m .442 .22801 L .44501 .23252 L .602 .8 0 r
F
.27483 .24779 m .27285 .23952 L .27583 .2444 L .402 .816 0 r
F
.27483 .24779 m .27184 .24293 L .27285 .23952 L F
.26595 .28777 m .26385 .28253 L .26691 .28545 L 0 1 .418 r
F
.26595 .28777 m .26288 .28515 L .26385 .28253 L F
.30879 .19568 m .30672 .18983 L .30977 .19305 L 1 .851 0 r
F
.30879 .19568 m .30575 .19234 L .30672 .18983 L F
.65429 .24479 m .65127 .24006 L .65239 .24261 L .325 0 .017 r
F
.65127 .24006 m .64936 .23788 L .65239 .24261 L .37 0 .013 r
F
.29077 .19756 m .28871 .19146 L .29175 .19494 L 1 .859 0 r
F
.29077 .19756 m .28774 .19394 L .28871 .19146 L F
.24383 .27682 m .24187 .26803 L .24483 .2735 L 0 .788 .016 r
F
.24383 .27682 m .24086 .27148 L .24187 .26803 L F
.28676 .19651 m .2847 .19047 L .28774 .19394 L 1 .843 0 r
F
.28676 .19651 m .28373 .19289 L .2847 .19047 L F
.47222 .30931 m .4702 .30353 L .47321 .30747 L 0 .833 1 r
F
.47222 .30931 m .46921 .30545 L .4702 .30353 L F
.24094 .29785 m .23886 .29208 L .2419 .29552 L 0 .951 .521 r
F
.24094 .29785 m .23788 .29476 L .23886 .29208 L F
.21964 .17532 m .21738 .17347 L .22053 .17447 L .77 .368 0 r
F
.21964 .17532 m .21649 .17416 L .21738 .17347 L F
.19762 .17615 m .19524 .17624 L .19848 .17577 L .281 0 .008 r
F
.19762 .17615 m .19439 .17648 L .19524 .17624 L F
.31379 .19371 m .31172 .18804 L .31477 .19114 L 1 .83 0 r
F
.31379 .19371 m .31074 .1905 L .31172 .18804 L F
.22791 .29797 m .22591 .29053 L .2289 .2952 L 0 .845 .386 r
F
.22791 .29797 m .22491 .29363 L .22591 .29053 L F
.37482 .17991 m .37275 .17551 L .37579 .17804 L 1 .395 0 r
F
.37482 .17991 m .37178 .17729 L .37275 .17551 L F
.59008 .18711 m .58818 .18911 L .59113 .18807 L .66 0 .091 r
F
.59008 .18711 m .58713 .18823 L .58818 .18911 L F
.20662 .17524 m .2043 .17452 L .2075 .17468 L .514 .125 0 r
F
.20662 .17524 m .20343 .17493 L .2043 .17452 L F
.25682 .26359 m .25486 .25485 L .25782 .26018 L .173 .792 0 r
F
.25682 .26359 m .25385 .25832 L .25486 .25485 L F
.31879 .19173 m .31672 .18623 L .31976 .18921 L 1 .805 0 r
F
.31879 .19173 m .31574 .18864 L .31672 .18623 L F
.2999 .25015 m .29688 .24626 L .29788 .24298 L .359 .884 0 r
F
.2989 .25333 m .29688 .24626 L .2999 .25015 L .299 .89 0 r
F
.28484 .24352 m .28284 .2356 L .28584 .24016 L .469 .835 0 r
F
.28484 .24352 m .28184 .23896 L .28284 .2356 L F
.1836 .17915 m .18115 .18056 L .18445 .17903 L .149 0 0 r
F
.1836 .17915 m .18031 .18057 L .18115 .18056 L F
.70044 .28996 m .69868 .29183 L .70156 .2912 L 0 .178 .269 r
F
.70044 .28996 m .69756 .2905 L .69868 .29183 L F
.49726 .3127 m .49524 .30707 L .49825 .30975 L 0 .995 .747 r
F
.49726 .3127 m .49424 .31003 L .49524 .30707 L F
.27983 .24571 m .27784 .23762 L .28084 .24233 L .434 .826 0 r
F
.27983 .24571 m .27684 .241 L .27784 .23762 L F
.40287 .18742 m .40081 .18267 L .40384 .18569 L 1 .208 0 r
F
.40287 .18742 m .39984 .18432 L .40081 .18267 L F
.32379 .18975 m .32171 .18441 L .32476 .18728 L 1 .776 0 r
F
.32379 .18975 m .32074 .18677 L .32171 .18441 L F
.26882 .25317 m .26685 .24472 L .26983 .24976 L .322 .807 0 r
F
.26882 .25317 m .26584 .24816 L .26685 .24472 L F
.56206 .19306 m .56012 .19536 L .56308 .19313 L .317 0 0 r
F
.56206 .19306 m .5591 .19529 L .56012 .19536 L F
.49126 .3178 m .48924 .3125 L .49226 .31541 L 0 .976 1 r
F
.49126 .3178 m .48825 .31493 L .48924 .3125 L F
.53507 .20925 m .53308 .2094 L .53607 .20816 L .855 1 0 r
F
.53507 .20925 m .53208 .21039 L .53308 .2094 L F
.45107 .25435 m .44806 .24954 L .44905 .24692 L 0 .793 .427 r
F
.45008 .257 m .44806 .24954 L .45107 .25435 L 0 .791 .523 r
F
.29688 .24626 m .29486 .23884 L .29788 .24298 L .428 .868 0 r
F
.50018 .27678 m .49717 .27398 L .49816 .27048 L 0 .976 .186 r
F
.49919 .28038 m .49717 .27398 L .50018 .27678 L 0 .968 .245 r
F
.08456 .41379 m .08397 .39308 L .08608 .41159 L 0 .793 .616 r
F
.08311 .41359 m .08397 .39308 L .08456 .41379 L F
.08311 .41359 m .08212 .40961 L .08397 .39308 L F
.46318 .2972 m .46017 .29284 L .46116 .2907 L 0 .808 1 r
F
.46017 .29284 m .45815 .28616 L .46116 .2907 L 0 .8 1 r
F
.29688 .24626 m .29386 .24216 L .29486 .23884 L .428 .868 0 r
F
.56706 .19107 m .56513 .19351 L .56809 .19132 L .391 0 0 r
F
.56706 .19107 m .56411 .19328 L .56513 .19351 L F
.45411 .27188 m .4511 .26707 L .45209 .26447 L 0 .791 .857 r
F
.45312 .2744 m .4511 .26707 L .45411 .27188 L 0 .79 .934 r
F
.26282 .25844 m .26085 .24984 L .26382 .25502 L .246 .799 0 r
F
.26282 .25844 m .25984 .25329 L .26085 .24984 L F
.26094 .28993 m .25885 .28463 L .26191 .28762 L 0 .996 .447 r
F
.26094 .28993 m .25787 .28724 L .25885 .28463 L F
.32879 .18778 m .32671 .18261 L .32976 .18538 L 1 .745 0 r
F
.32879 .18778 m .32574 .1849 L .32671 .18261 L F
.36181 .17988 m .35972 .17542 L .36278 .17788 L 1 .498 0 r
F
.36181 .17988 m .35876 .17732 L .35972 .17542 L F
.26772 .18823 m .26563 .18297 L .26868 .1861 L 1 .731 0 r
F
.26772 .18823 m .26467 .18494 L .26563 .18297 L F
.29592 .26252 m .29388 .25594 L .29691 .25952 L .114 .918 0 r
F
.29592 .26252 m .29288 .25907 L .29388 .25594 L F
.29977 .19677 m .29771 .19079 L .30075 .19414 L 1 .86 0 r
F
.29977 .19677 m .29674 .1933 L .29771 .19079 L F
.24593 .29598 m .24385 .29036 L .2469 .29366 L 0 .964 .509 r
F
.24593 .29598 m .24287 .29302 L .24385 .29036 L F
.45815 .28616 m .45514 .28153 L .45613 .27914 L 0 .796 1 r
F
.45514 .28153 m .45312 .2744 L .45613 .27914 L 0 .791 1 r
F
.49925 .30663 m .49623 .30395 L .49723 .3007 L 0 .99 .601 r
F
.49825 .30975 m .49623 .30395 L .49925 .30663 L 0 .992 .672 r
F
.2989 .25333 m .29587 .24953 L .29688 .24626 L .299 .89 0 r
F
.2979 .25646 m .29587 .24953 L .2989 .25333 L .239 .898 0 r
F
.27694 .28088 m .27486 .27532 L .27791 .27838 L 0 .981 .274 r
F
.27694 .28088 m .27387 .27808 L .27486 .27532 L F
.05968 .27984 m .05743 .27608 L .06061 .27775 L 0 1 1 r
F
.05968 .27984 m .05649 .2783 L .05743 .27608 L F
.47924 .31469 m .47722 .30922 L .48023 .31279 L 0 .891 1 r
F
.47924 .31469 m .47623 .31119 L .47722 .30922 L F
.33379 .18584 m .33171 .18084 L .33476 .18351 L 1 .71 0 r
F
.33379 .18584 m .33074 .18306 L .33171 .18084 L F
.49825 .30975 m .49524 .30707 L .49623 .30395 L 0 .992 .672 r
F
.23192 .29898 m .22988 .29229 L .2329 .29642 L 0 .887 .456 r
F
.23192 .29898 m .2289 .2952 L .22988 .29229 L F
.52308 .21952 m .52107 .21805 L .52408 .21782 L 1 1 0 r
F
.52308 .21952 m .52007 .21963 L .52107 .21805 L F
.25594 .29202 m .25385 .28663 L .2569 .28971 L 0 .987 .471 r
F
.25594 .29202 m .25287 .28925 L .25385 .28663 L F
.28885 .24457 m .28685 .2368 L .28985 .24123 L .454 .846 0 r
F
.28885 .24457 m .28584 .24016 L .28685 .2368 L F
.44501 .23252 m .442 .22801 L .44299 .22567 L .763 .803 0 r
F
.442 .22801 m .43998 .2213 L .44299 .22567 L 1 .759 0 r
F
.25093 .29403 m .24885 .28854 L .2519 .29173 L 0 .976 .492 r
F
.25093 .29403 m .24787 .29118 L .24885 .28854 L F
.29691 .25952 m .29488 .25275 L .2979 .25646 L .177 .907 0 r
F
.29691 .25952 m .29388 .25594 L .29488 .25275 L F
.3528 .1809 m .35071 .17633 L .35377 .17881 L 1 .569 0 r
F
.3528 .1809 m .34974 .17833 L .35071 .17633 L F
.4139 .19383 m .41185 .18874 L .41487 .19207 L .983 .172 0 r
F
.4139 .19383 m .41087 .19042 L .41185 .18874 L F
.29286 .24548 m .29085 .23789 L .29386 .24216 L .44 .857 0 r
F
.29286 .24548 m .28985 .24123 L .29085 .23789 L F
.2979 .25646 m .29488 .25275 L .29587 .24953 L .239 .898 0 r
F
.07767 .26464 m .07506 .2663 L .07851 .26392 L 0 .382 .788 r
F
.07767 .26464 m .07419 .26745 L .07506 .2663 L F
.61714 .19783 m .61524 .19773 L .61822 .19957 L .948 0 .109 r
F
.61714 .19783 m .61417 .19611 L .61524 .19773 L F
.69644 .28905 m .69466 .29051 L .69756 .2905 L 0 .166 .261 r
F
.69644 .28905 m .69354 .28896 L .69466 .29051 L F
.45613 .27914 m .45312 .2744 L .45411 .27188 L 0 .793 .98 r
F
.50015 .26356 m .49714 .26089 L .49813 .25762 L 0 .991 .014 r
F
.49916 .26701 m .49714 .26089 L .50015 .26356 L 0 .978 .074 r
F
.28892 .2708 m .28687 .26466 L .28991 .26801 L 0 .944 .059 r
F
.28892 .2708 m .28588 .26764 L .28687 .26466 L F
.23585 .28784 m .23388 .27953 L .23685 .28473 L 0 .806 .193 r
F
.23585 .28784 m .23287 .28286 L .23388 .27953 L F
.50021 .2903 m .4972 .2875 L .49819 .28396 L 0 .975 .355 r
F
.49922 .29386 m .4972 .2875 L .50021 .2903 L 0 .97 .416 r
F
.24982 .27196 m .24786 .26324 L .25082 .26861 L .05 .792 0 r
F
.24982 .27196 m .24685 .2667 L .24786 .26324 L F
.62717 .20723 m .62527 .20626 L .62826 .20926 L .76 0 .054 r
F
.62717 .20723 m .62418 .20433 L .62527 .20626 L F
.27172 .18945 m .26963 .18405 L .27268 .18724 L 1 .751 0 r
F
.27172 .18945 m .26868 .1861 L .26963 .18405 L F
.46921 .30545 m .46718 .29941 L .4702 .30353 L 0 .82 1 r
F
.46921 .30545 m .4662 .30141 L .46718 .29941 L F
.27382 .25119 m .27184 .24293 L .27483 .24779 L .35 .817 0 r
F
.27382 .25119 m .27083 .24634 L .27184 .24293 L F
.30477 .19494 m .30271 .18912 L .30575 .19234 L 1 .843 0 r
F
.30477 .19494 m .30173 .19159 L .30271 .18912 L F
.29587 .24953 m .29386 .24216 L .29688 .24626 L .371 .872 0 r
F
.4662 .30141 m .46318 .2972 L .46417 .29513 L 0 .812 1 r
F
.46318 .2972 m .46116 .2907 L .46417 .29513 L 0 .808 1 r
F
.33878 .18396 m .3367 .17911 L .33976 .1817 L 1 .671 0 r
F
.33878 .18396 m .33573 .18127 L .3367 .17911 L F
.29576 .19589 m .2937 .18995 L .29674 .1933 L 1 .848 0 r
F
.29576 .19589 m .29273 .1924 L .2937 .18995 L F
.45309 .26183 m .45008 .257 L .45107 .25435 L 0 .792 .629 r
F
.45209 .26447 m .45008 .257 L .45309 .26183 L 0 .79 .711 r
F
.28293 .27597 m .28086 .27009 L .28391 .2733 L 0 .96 .166 r
F
.28293 .27597 m .27987 .27296 L .28086 .27009 L F
.42091 .19916 m .41887 .19381 L .42189 .19735 L .975 .171 0 r
F
.42091 .19916 m .41789 .19554 L .41887 .19381 L F
.28383 .24688 m .28184 .23896 L .28484 .24352 L .416 .837 0 r
F
.28383 .24688 m .28084 .24233 L .28184 .23896 L F
.29587 .24953 m .29286 .24548 L .29386 .24216 L .371 .872 0 r
F
.37081 .17917 m .36873 .17481 L .37178 .17729 L 1 .418 0 r
F
.37081 .17917 m .36776 .17661 L .36873 .17481 L F
.24283 .28007 m .24086 .27148 L .24383 .27682 L 0 .796 .071 r
F
.24283 .28007 m .23986 .27489 L .24086 .27148 L F
.5091 .23601 m .50708 .23223 L .51009 .23349 L .626 1 0 r
F
.5091 .23601 m .50609 .23461 L .50708 .23223 L F
.27883 .24909 m .27684 .241 L .27983 .24571 L .382 .827 0 r
F
.27883 .24909 m .27583 .2444 L .27684 .241 L F
.4662 .30141 m .46417 .29513 L .46718 .29941 L 0 .812 1 r
F
.27572 .19064 m .27364 .18511 L .27669 .18835 L 1 .77 0 r
F
.27572 .19064 m .27268 .18724 L .27364 .18511 L F
.30977 .19305 m .3077 .18741 L .31074 .1905 L 1 .824 0 r
F
.30977 .19305 m .30672 .18983 L .3077 .18741 L F
.29175 .19494 m .28969 .18906 L .29273 .1924 L 1 .835 0 r
F
.29175 .19494 m .28871 .19146 L .28969 .18906 L F
.55707 .19542 m .55512 .19751 L .55808 .19531 L .216 0 0 r
F
.55707 .19542 m .5541 .19761 L .55512 .19751 L F
.08464 .25671 m .08188 .26085 L .08546 .25632 L 0 0 0 r
F
.08464 .25671 m .08104 .26165 L .08188 .26085 L F
.26781 .25656 m .26584 .24816 L .26882 .25317 L .27 .81 0 r
F
.26781 .25656 m .26483 .25159 L .26584 .24816 L F
.25581 .26696 m .25385 .25832 L .25682 .26359 L .12 .797 0 r
F
.25581 .26696 m .25284 .26178 L .25385 .25832 L F
.15858 .18958 m .15596 .19343 L .1594 .18978 L .344 0 .114 r
F
.15858 .18958 m .15514 .19321 L .15596 .19343 L F
.45004 .24432 m .44703 .23963 L .44802 .23711 L .006 .797 0 r
F
.44905 .24692 m .44703 .23963 L .45004 .24432 L 0 .795 .129 r
F
.44703 .23963 m .44501 .23252 L .44802 .23711 L .276 .798 0 r
F
.40687 .18887 m .40481 .18407 L .40784 .18717 L .993 .181 0 r
F
.40687 .18887 m .40384 .18569 L .40481 .18407 L F
.27192 .2832 m .26985 .2776 L .2729 .28071 L 0 .976 .309 r
F
.27192 .2832 m .26886 .28035 L .26985 .2776 L F
.28784 .2479 m .28584 .24016 L .28885 .24457 L .4 .848 0 r
F
.28784 .2479 m .28484 .24352 L .28584 .24016 L F
.29186 .24878 m .28985 .24123 L .29286 .24548 L .385 .86 0 r
F
.29186 .24878 m .28885 .24457 L .28985 .24123 L F
.27973 .19179 m .27765 .18615 L .2807 .18943 L 1 .788 0 r
F
.27973 .19179 m .27669 .18835 L .27765 .18615 L F
.29488 .25275 m .29286 .24548 L .29587 .24953 L .313 .877 0 r
F
.48726 .31715 m .48523 .31177 L .48825 .31493 L 0 .946 1 r
F
.48726 .31715 m .48424 .31404 L .48523 .31177 L F
.26181 .26183 m .25984 .25329 L .26282 .25844 L .193 .803 0 r
F
.26181 .26183 m .25883 .25674 L .25984 .25329 L F
.23486 .29083 m .23287 .28286 L .23585 .28784 L 0 .821 .254 r
F
.23486 .29083 m .23187 .2861 L .23287 .28286 L F
.28774 .19394 m .28567 .18813 L .28871 .19146 L 1 .82 0 r
F
.28774 .19394 m .2847 .19047 L .28567 .18813 L F
.23691 .29729 m .23486 .29083 L .23788 .29476 L 0 .902 .451 r
F
.23691 .29729 m .23388 .29369 L .23486 .29083 L F
.34378 .18215 m .3417 .17746 L .34475 .17997 L 1 .629 0 r
F
.34378 .18215 m .34073 .17954 L .3417 .17746 L F
.48325 .3161 m .48122 .31067 L .48424 .31404 L 0 .918 1 r
F
.48325 .3161 m .48023 .31279 L .48122 .31067 L F
.09163 .24863 m .08877 .25445 L .09244 .24848 L .002 0 .115 r
F
.09163 .24863 m .08794 .25496 L .08877 .25445 L F
.28373 .19289 m .28166 .18715 L .2847 .19047 L 1 .804 0 r
F
.28373 .19289 m .2807 .18943 L .28166 .18715 L F
.31477 .19114 m .31269 .18566 L .31574 .18864 L 1 .802 0 r
F
.31477 .19114 m .31172 .18804 L .31269 .18566 L F
.28991 .26801 m .28786 .2616 L .2909 .26511 L .005 .927 0 r
F
.28991 .26801 m .28687 .26466 L .28786 .2616 L F
.43697 .21702 m .43396 .21285 L .43494 .21081 L .989 .365 0 r
F
.43396 .21285 m .43192 .20683 L .43494 .21081 L .982 .284 0 r
F
.43396 .21285 m .43094 .20878 L .43192 .20683 L F
.45206 .25169 m .44905 .24692 L .45004 .24432 L 0 .795 .324 r
F
.45107 .25435 m .44905 .24692 L .45206 .25169 L 0 .793 .427 r
F
.65732 .2495 m .65429 .24479 L .65542 .24735 L .28 0 .024 r
F
.65429 .24479 m .65239 .24261 L .65542 .24735 L .325 0 .017 r
F
.43998 .2213 m .43697 .21702 L .43795 .21491 L .995 .481 0 r
F
.43697 .21702 m .43494 .21081 L .43795 .21491 L .989 .365 0 r
F
.24465 .17921 m .24249 .17551 L .24558 .17773 L .981 .576 0 r
F
.24465 .17921 m .24157 .1768 L .24249 .17551 L F
.44802 .23711 m .44501 .23252 L .446 .23012 L .428 .801 0 r
F
.44501 .23252 m .44299 .22567 L .446 .23012 L .763 .803 0 r
F
.30075 .19414 m .29869 .18837 L .30173 .19159 L 1 .834 0 r
F
.30075 .19414 m .29771 .19079 L .29869 .18837 L F
.57207 .18954 m .57015 .19202 L .5731 .18996 L .449 0 .005 r
F
.57207 .18954 m .56912 .19164 L .57015 .19202 L F
.4551 .2693 m .45209 .26447 L .45309 .26183 L 0 .792 .78 r
F
.45411 .27188 m .45209 .26447 L .4551 .2693 L 0 .791 .857 r
F
.29488 .25275 m .29186 .24878 L .29286 .24548 L .313 .877 0 r
F
.24866 .1803 m .24651 .17633 L .24959 .17872 L .998 .601 0 r
F
.24866 .1803 m .24558 .17773 L .24651 .17633 L F
.31976 .18921 m .31769 .1839 L .32074 .18677 L 1 .776 0 r
F
.31976 .18921 m .31672 .18623 L .31769 .1839 L F
.24064 .17817 m .23847 .17476 L .24157 .1768 L .961 .549 0 r
F
.24064 .17817 m .23755 .17595 L .23847 .17476 L F
.49916 .26701 m .49614 .26421 L .49714 .26089 L 0 .978 .074 r
F
.49816 .27048 m .49614 .26421 L .49916 .26701 L 0 .968 .134 r
F
.43094 .20878 m .42891 .20297 L .43192 .20683 L .976 .226 0 r
F
.43094 .20878 m .42793 .20484 L .42891 .20297 L F
.49919 .28038 m .49617 .27749 L .49717 .27398 L 0 .968 .245 r
F
.49819 .28396 m .49617 .27749 L .49919 .28038 L 0 .96 .304 r
F
.46116 .2907 m .45815 .28616 L .45914 .28383 L 0 .801 1 r
F
.45815 .28616 m .45613 .27914 L .45914 .28383 L 0 .796 1 r
F
.27281 .25456 m .27083 .24634 L .27382 .25119 L .297 .82 0 r
F
.27281 .25456 m .26983 .24976 L .27083 .24634 L F
.35779 .17932 m .3557 .1749 L .35876 .17732 L 1 .517 0 r
F
.35779 .17932 m .35474 .17681 L .3557 .1749 L F
.28283 .25022 m .28084 .24233 L .28383 .24688 L .362 .839 0 r
F
.28283 .25022 m .27983 .24571 L .28084 .24233 L F
.29388 .25594 m .29186 .24878 L .29488 .25275 L .254 .884 0 r
F
.24881 .27525 m .24685 .2667 L .24982 .27196 L 0 .799 .004 r
F
.24881 .27525 m .24584 .27012 L .24685 .2667 L F
.13058 .20904 m .12776 .21539 L .13137 .20937 L .289 0 .297 r
F
.13058 .20904 m .12696 .21517 L .12776 .21539 L F
.2156 .1749 m .21332 .17348 L .21649 .17416 L .679 .291 0 r
F
.2156 .1749 m .21244 .17406 L .21332 .17348 L F
.25266 .18144 m .25052 .17721 L .2536 .17975 L 1 .626 0 r
F
.25266 .18144 m .24959 .17872 L .25052 .17721 L F
.23388 .29369 m .23187 .2861 L .23486 .29083 L 0 .839 .317 r
F
.23388 .29369 m .23088 .28925 L .23187 .2861 L F
.32476 .18728 m .32269 .18214 L .32574 .1849 L 1 .747 0 r
F
.32476 .18728 m .32171 .18441 L .32269 .18214 L F
.2329 .29642 m .23088 .28925 L .23388 .29369 L 0 .86 .384 r
F
.2329 .29642 m .22988 .29229 L .23088 .28925 L F
.24183 .28323 m .23986 .27489 L .24283 .28007 L 0 .807 .127 r
F
.24183 .28323 m .23885 .27825 L .23986 .27489 L F
.27782 .25245 m .27583 .2444 L .27883 .24909 L .328 .83 0 r
F
.27782 .25245 m .27483 .24779 L .27583 .2444 L F
.67539 .27392 m .67353 .27294 L .67652 .27621 L 0 .007 .129 r
F
.67539 .27392 m .6724 .27058 L .67353 .27294 L F
.23663 .17721 m .23444 .17411 L .23755 .17595 L .937 .519 0 r
F
.23663 .17721 m .23353 .17519 L .23444 .17411 L F
.44299 .22567 m .43998 .2213 L .44097 .21911 L 1 .649 0 r
F
.43998 .2213 m .43795 .21491 L .44097 .21911 L .995 .481 0 r
F
.2909 .26511 m .28886 .25847 L .29189 .26213 L .07 .913 0 r
F
.2909 .26511 m .28786 .2616 L .28886 .25847 L F
.26691 .28545 m .26484 .27978 L .26789 .28297 L 0 .969 .34 r
F
.26691 .28545 m .26385 .28253 L .26484 .27978 L F
.73146 .2755 m .72975 .27747 L .73251 .27406 L 0 .875 .166 r
F
.73146 .2755 m .7287 .27889 L .72975 .27747 L F
.04274 .33267 m .03913 .33691 L .04031 .33128 L 0 1 .959 r
F
.27791 .27838 m .27585 .27245 L .27889 .27573 L 0 .955 .203 r
F
.27791 .27838 m .27486 .27532 L .27585 .27245 L F
.49922 .29386 m .4962 .291 L .4972 .2875 L 0 .97 .416 r
F
.49822 .29733 m .4962 .291 L .49922 .29386 L 0 .967 .478 r
F
.2419 .29552 m .23985 .28925 L .24287 .29302 L 0 .916 .442 r
F
.2419 .29552 m .23886 .29208 L .23985 .28925 L F
.28391 .2733 m .28185 .26711 L .28489 .27052 L 0 .939 .098 r
F
.28391 .2733 m .28086 .27009 L .28185 .26711 L F
.29086 .25205 m .28885 .24457 L .29186 .24878 L .328 .864 0 r
F
.29086 .25205 m .28784 .2479 L .28885 .24457 L F
.54107 .20483 m .53909 .20568 L .54207 .20406 L .526 .622 0 r
F
.54107 .20483 m .53808 .20639 L .53909 .20568 L F
.45408 .25916 m .45107 .25435 L .45206 .25169 L 0 .794 .544 r
F
.45309 .26183 m .45107 .25435 L .45408 .25916 L 0 .792 .629 r
F
.36679 .1785 m .36471 .17418 L .36776 .17661 L 1 .44 0 r
F
.36679 .1785 m .36374 .17599 L .36471 .17418 L F
.29388 .25594 m .29086 .25205 L .29186 .24878 L .254 .884 0 r
F
.29288 .25907 m .29086 .25205 L .29388 .25594 L .194 .892 0 r
F
.28684 .25121 m .28484 .24352 L .28784 .2479 L .345 .852 0 r
F
.28684 .25121 m .28383 .24688 L .28484 .24352 L F
.25667 .1826 m .25454 .17815 L .25761 .18081 L 1 .649 0 r
F
.25667 .1826 m .2536 .17975 L .25454 .17815 L F
.49226 .31541 m .49023 .30987 L .49325 .31282 L 0 .97 .914 r
F
.49226 .31541 m .48924 .3125 L .49023 .30987 L F
.38782 .18077 m .38575 .17641 L .38879 .17906 L 1 .277 0 r
F
.38782 .18077 m .38478 .17804 L .38575 .17641 L F
.68542 .28334 m .6836 .28349 L .68656 .28529 L 0 .095 .203 r
F
.68542 .28334 m .68247 .28144 L .6836 .28349 L F
.45712 .27666 m .45411 .27188 L .4551 .2693 L 0 .794 .905 r
F
.45613 .27914 m .45411 .27188 L .45712 .27666 L 0 .793 .98 r
F
.18857 .17785 m .18614 .17885 L .18942 .17766 L .044 0 0 r
F
.18857 .17785 m .1853 .17893 L .18614 .17885 L F
.51708 .2252 m .51507 .22285 L .51808 .2232 L 1 1 0 r
F
.51708 .2252 m .51408 .22471 L .51507 .22285 L F
.30575 .19234 m .30368 .18674 L .30672 .18983 L 1 .817 0 r
F
.30575 .19234 m .30271 .18912 L .30368 .18674 L F
.39183 .18186 m .38976 .17744 L .3928 .18016 L 1 .249 0 r
F
.39183 .18186 m .38879 .17906 L .38976 .17744 L F
.32976 .18538 m .32768 .1804 L .33074 .18306 L 1 .715 0 r
F
.32976 .18538 m .32671 .18261 L .32768 .1804 L F
.34877 .18042 m .34669 .17589 L .34974 .17833 L 1 .583 0 r
F
.34877 .18042 m .34572 .17788 L .34669 .17589 L F
.29189 .26213 m .28986 .25528 L .29288 .25907 L .133 .901 0 r
F
.29189 .26213 m .28886 .25847 L .28986 .25528 L F
.26681 .25993 m .26483 .25159 L .26781 .25656 L .217 .814 0 r
F
.26681 .25993 m .26382 .25502 L .26483 .25159 L F
.29674 .1933 m .29467 .18758 L .29771 .19079 L 1 .823 0 r
F
.29674 .1933 m .2937 .18995 L .29467 .18758 L F
.29288 .25907 m .28986 .25528 L .29086 .25205 L .194 .892 0 r
F
.61013 .19321 m .60823 .19374 L .6112 .19474 L .916 0 .126 r
F
.61013 .19321 m .60717 .19232 L .60823 .19374 L F
.42793 .20484 m .42589 .19923 L .42891 .20297 L .97 .183 0 r
F
.42793 .20484 m .42491 .20103 L .42589 .19923 L F
.47623 .31119 m .4742 .30543 L .47722 .30922 L 0 .867 1 r
F
.47623 .31119 m .47321 .30747 L .4742 .30543 L F
.25481 .27029 m .25284 .26178 L .25581 .26696 L .066 .803 0 r
F
.25481 .27029 m .25183 .26521 L .25284 .26178 L F
.45914 .28383 m .45613 .27914 L .45712 .27666 L 0 .797 1 r
F
.0986 .24078 m .0957 .24752 L .0994 .2408 L .033 0 .219 r
F
.0986 .24078 m .09488 .24781 L .0957 .24752 L F
.38382 .17978 m .38174 .17546 L .38478 .17804 L 1 .303 0 r
F
.38382 .17978 m .38077 .17712 L .38174 .17546 L F
.41789 .19554 m .41585 .19041 L .41887 .19381 L .97 .147 0 r
F
.41789 .19554 m .41487 .19207 L .41585 .19041 L F
.12457 .21433 m .12172 .22108 L .12536 .21464 L .238 0 .301 r
F
.12457 .21433 m .12092 .22091 L .12172 .22108 L F
.26067 .18377 m .25855 .17911 L .26162 .18189 L 1 .671 0 r
F
.26067 .18377 m .25761 .18081 L .25855 .17911 L F
.2608 .26518 m .25883 .25674 L .26181 .26183 L .14 .808 0 r
F
.2608 .26518 m .25782 .26018 L .25883 .25674 L F
.26191 .28762 m .25983 .28187 L .26288 .28515 L 0 .961 .368 r
F
.26191 .28762 m .25885 .28463 L .25983 .28187 L F
.2469 .29366 m .24484 .28756 L .24787 .29118 L 0 .93 .43 r
F
.2469 .29366 m .24385 .29036 L .24484 .28756 L F
.23262 .17634 m .23041 .17357 L .23353 .17519 L .907 .486 0 r
F
.23262 .17634 m .2295 .17454 L .23041 .17357 L F
.39584 .18304 m .39377 .17857 L .39681 .18137 L 1 .221 0 r
F
.39584 .18304 m .3928 .18016 L .39377 .17857 L F
.51009 .23349 m .50808 .22998 L .51109 .23109 L .7 1 0 r
F
.51009 .23349 m .50708 .23223 L .50808 .22998 L F
.33476 .18351 m .33268 .1787 L .33573 .18127 L 1 .679 0 r
F
.33476 .18351 m .33171 .18084 L .33268 .1787 L F
.446 .23012 m .44299 .22567 L .44398 .2234 L .92 .806 0 r
F
.44299 .22567 m .44097 .21911 L .44398 .2234 L 1 .649 0 r
F
.28183 .25355 m .27983 .24571 L .28283 .25022 L .308 .843 0 r
F
.28183 .25355 m .27883 .24909 L .27983 .24571 L F
.41087 .19042 m .40882 .18557 L .41185 .18874 L .978 .153 0 r
F
.41087 .19042 m .40784 .18717 L .40882 .18557 L F
.2569 .28971 m .25483 .28387 L .25787 .28724 L 0 .952 .392 r
F
.2569 .28971 m .25385 .28663 L .25483 .28387 L F
.31074 .1905 m .30867 .18506 L .31172 .18804 L 1 .797 0 r
F
.31074 .1905 m .3077 .18741 L .30867 .18506 L F
.2519 .29173 m .24983 .28577 L .25287 .28925 L 0 .941 .413 r
F
.2519 .29173 m .24885 .28854 L .24983 .28577 L F
.24084 .2863 m .23885 .27825 L .24183 .28323 L 0 .819 .186 r
F
.24084 .2863 m .23785 .28153 L .23885 .27825 L F
.27181 .25792 m .26983 .24976 L .27281 .25456 L .244 .824 0 r
F
.27181 .25792 m .26882 .25317 L .26983 .24976 L F
.26467 .18494 m .26256 .18009 L .26563 .18297 L 1 .692 0 r
F
.26467 .18494 m .26162 .18189 L .26256 .18009 L F
.29273 .1924 m .29065 .18674 L .2937 .18995 L 1 .811 0 r
F
.29273 .1924 m .28969 .18906 L .29065 .18674 L F
.28986 .25528 m .28784 .2479 L .29086 .25205 L .271 .87 0 r
F
.28986 .25528 m .28684 .25121 L .28784 .2479 L F
.24781 .27847 m .24584 .27012 L .24881 .27525 L 0 .808 .059 r
F
.24781 .27847 m .24483 .2735 L .24584 .27012 L F
.37981 .17887 m .37773 .1746 L .38077 .17712 L 1 .33 0 r
F
.37981 .17887 m .37676 .17627 L .37773 .1746 L F
.13655 .20431 m .13378 .21018 L .13735 .20463 L .334 0 .286 r
F
.13655 .20431 m .13297 .20994 L .13378 .21018 L F
.45305 .24904 m .45004 .24432 L .45103 .24174 L 0 .798 .216 r
F
.45206 .25169 m .45004 .24432 L .45305 .24904 L 0 .795 .324 r
F
.45004 .24432 m .44802 .23711 L .45103 .24174 L .006 .797 0 r
F
.49816 .27048 m .49515 .26758 L .49614 .26421 L 0 .968 .134 r
F
.49717 .27398 m .49515 .26758 L .49816 .27048 L 0 .958 .193 r
F
.45103 .24174 m .44802 .23711 L .44901 .23463 L .134 .8 0 r
F
.44802 .23711 m .446 .23012 L .44901 .23463 L .428 .801 0 r
F
.45609 .26665 m .45309 .26183 L .45408 .25916 L 0 .794 .703 r
F
.4551 .2693 m .45309 .26183 L .45609 .26665 L 0 .792 .78 r
F
.27682 .25579 m .27483 .24779 L .27782 .25245 L .274 .833 0 r
F
.27682 .25579 m .27382 .25119 L .27483 .24779 L F
.46417 .29513 m .46116 .2907 L .46215 .28842 L 0 .809 1 r
F
.46116 .2907 m .45914 .28383 L .46215 .28842 L 0 .801 1 r
F
.06562 .27562 m .06337 .27181 L .06652 .274 L 0 .813 1 r
F
.06562 .27562 m .06245 .27374 L .06337 .27181 L F
.28489 .27052 m .28284 .26406 L .28588 .26764 L 0 .922 .034 r
F
.28489 .27052 m .28185 .26711 L .28284 .26406 L F
.28584 .25449 m .28383 .24688 L .28684 .25121 L .289 .856 0 r
F
.28584 .25449 m .28283 .25022 L .28383 .24688 L F
.23788 .29476 m .23585 .28784 L .23886 .29208 L 0 .875 .379 r
F
.23788 .29476 m .23486 .29083 L .23585 .28784 L F
.2729 .28071 m .27083 .27473 L .27387 .27808 L 0 .949 .237 r
F
.2729 .28071 m .26985 .2776 L .27083 .27473 L F
.09494 .40034 m .09291 .3933 L .09586 .39848 L 0 1 .855 r
F
.09494 .40034 m .09157 .40184 L .09291 .3933 L F
.26868 .1861 m .26658 .18109 L .26963 .18405 L 1 .712 0 r
F
.26868 .1861 m .26563 .18297 L .26658 .18109 L F
.28871 .19146 m .28664 .18587 L .28969 .18906 L 1 .797 0 r
F
.28871 .19146 m .28567 .18813 L .28664 .18587 L F
.55207 .19809 m .55011 .1999 L .55308 .1978 L .072 0 0 r
F
.55207 .19809 m .54909 .20016 L .55011 .1999 L F
.31574 .18864 m .31367 .18337 L .31672 .18623 L 1 .774 0 r
F
.31574 .18864 m .31269 .18566 L .31367 .18337 L F
.30173 .19159 m .29966 .18603 L .30271 .18912 L 1 .809 0 r
F
.30173 .19159 m .29869 .18837 L .29966 .18603 L F
.39984 .18432 m .39778 .1798 L .40081 .18267 L 1 .193 0 r
F
.39984 .18432 m .39681 .18137 L .39778 .1798 L F
.49819 .28396 m .49518 .28098 L .49617 .27749 L 0 .96 .304 r
F
.4972 .2875 m .49518 .28098 L .49819 .28396 L 0 .954 .364 r
F
.66034 .25411 m .65732 .2495 L .65844 .25205 L .235 0 .034 r
F
.65732 .2495 m .65542 .24735 L .65844 .25205 L .28 0 .024 r
F
.49822 .29733 m .49521 .29442 L .4962 .291 L 0 .967 .478 r
F
.49723 .3007 m .49521 .29442 L .49822 .29733 L 0 .964 .543 r
F
.33976 .1817 m .33767 .17705 L .34073 .17954 L 1 .639 0 r
F
.33976 .1817 m .3367 .17911 L .33767 .17705 L F
.42491 .20103 m .42287 .19563 L .42589 .19923 L .963 .15 0 r
F
.42491 .20103 m .42189 .19735 L .42287 .19563 L F
.27268 .18724 m .27059 .18208 L .27364 .18511 L 1 .731 0 r
F
.27268 .18724 m .26963 .18405 L .27059 .18208 L F
.06061 .27775 m .05836 .27392 L .06153 .27572 L 0 1 1 r
F
.06061 .27775 m .05743 .27608 L .05836 .27392 L F
.2658 .26327 m .26382 .25502 L .26681 .25993 L .163 .819 0 r
F
.2658 .26327 m .26282 .25844 L .26382 .25502 L F
.27889 .27573 m .27684 .26948 L .27987 .27296 L 0 .933 .135 r
F
.27889 .27573 m .27585 .27245 L .27684 .26948 L F
.70948 .29013 m .70776 .29264 L .71059 .29076 L 0 .141 .243 r
F
.70948 .29013 m .70665 .29193 L .70776 .29264 L F
.45507 .25647 m .45206 .25169 L .45305 .24904 L 0 .796 .457 r
F
.45408 .25916 m .45206 .25169 L .45507 .25647 L 0 .794 .544 r
F
.28886 .25847 m .28684 .25121 L .28986 .25528 L .212 .876 0 r
F
.2847 .19047 m .28263 .18496 L .28567 .18813 L 1 .783 0 r
F
.2847 .19047 m .28166 .18715 L .28263 .18496 L F
.23985 .28925 m .23785 .28153 L .24084 .2863 L 0 .835 .247 r
F
.23985 .28925 m .23685 .28473 L .23785 .28153 L F
.2538 .27355 m .25183 .26521 L .25481 .27029 L .011 .811 0 r
F
.2538 .27355 m .25082 .26861 L .25183 .26521 L F
.27669 .18835 m .2746 .18306 L .27765 .18615 L 1 .75 0 r
F
.27669 .18835 m .27364 .18511 L .2746 .18306 L F
.35377 .17881 m .35168 .17443 L .35474 .17681 L 1 .534 0 r
F
.35377 .17881 m .35071 .17633 L .35168 .17443 L F
.2807 .18943 m .27861 .18402 L .28166 .18715 L 1 .767 0 r
F
.2807 .18943 m .27765 .18615 L .27861 .18402 L F
.2286 .17557 m .22637 .17317 L .2295 .17454 L .867 .447 0 r
F
.2286 .17557 m .22547 .17403 L .22637 .17317 L F
.36278 .17788 m .36069 .17361 L .36374 .17599 L 1 .461 0 r
F
.36278 .17788 m .35972 .17542 L .36069 .17361 L F
.28588 .26764 m .28384 .26093 L .28687 .26466 L .029 .907 0 r
F
.28588 .26764 m .28284 .26406 L .28384 .26093 L F
.47321 .30747 m .47119 .30142 L .4742 .30543 L 0 .848 1 r
F
.47321 .30747 m .4702 .30353 L .47119 .30142 L F
.2598 .26848 m .25782 .26018 L .2608 .26518 L .085 .814 0 r
F
.2598 .26848 m .25682 .26359 L .25782 .26018 L F
.28886 .25847 m .28584 .25449 L .28684 .25121 L .212 .876 0 r
F
.49325 .31282 m .49123 .30707 L .49424 .31003 L 0 .967 .83 r
F
.49325 .31282 m .49023 .30987 L .49123 .30707 L F
.32074 .18677 m .31866 .18166 L .32171 .18441 L 1 .748 0 r
F
.32074 .18677 m .31769 .1839 L .31866 .18166 L F
.44901 .23463 m .446 .23012 L .44699 .22777 L .587 .804 0 r
F
.446 .23012 m .44398 .2234 L .44699 .22777 L .92 .806 0 r
F
.28083 .25684 m .27883 .24909 L .28183 .25355 L .252 .847 0 r
F
.28083 .25684 m .27782 .25245 L .27883 .24909 L F
.37579 .17804 m .37371 .17382 L .37676 .17627 L 1 .355 0 r
F
.37579 .17804 m .37275 .17551 L .37371 .17382 L F
.20256 .17537 m .20021 .17513 L .20343 .17493 L .397 .033 0 r
F
.20256 .17537 m .19934 .17544 L .20021 .17513 L F
.45811 .27408 m .4551 .2693 L .45609 .26665 L 0 .796 .831 r
F
.45712 .27666 m .4551 .2693 L .45811 .27408 L 0 .794 .905 r
F
.28786 .2616 m .28584 .25449 L .28886 .25847 L .153 .885 0 r
F
.26789 .28297 m .26582 .27691 L .26886 .28035 L 0 .941 .267 r
F
.26789 .28297 m .26484 .27978 L .26582 .27691 L F
.23886 .29208 m .23685 .28473 L .23985 .28925 L 0 .853 .311 r
F
.23886 .29208 m .23585 .28784 L .23685 .28473 L F
.24682 .2816 m .24483 .2735 L .24781 .27847 L 0 .819 .117 r
F
.24682 .2816 m .24383 .27682 L .24483 .2735 L F
.46718 .29941 m .46417 .29513 L .46516 .2929 L 0 .819 1 r
F
.46417 .29513 m .46215 .28842 L .46516 .2929 L 0 .809 1 r
F
.24287 .29302 m .24084 .2863 L .24385 .29036 L 0 .889 .369 r
F
.24287 .29302 m .23985 .28925 L .24084 .2863 L F
.27081 .26124 m .26882 .25317 L .27181 .25792 L .189 .829 0 r
F
.27081 .26124 m .26781 .25656 L .26882 .25317 L F
.28484 .25773 m .28283 .25022 L .28584 .25449 L .232 .862 0 r
F
.28484 .25773 m .28183 .25355 L .28283 .25022 L F
.28687 .26466 m .28484 .25773 L .28786 .2616 L .092 .895 0 r
F
.28687 .26466 m .28384 .26093 L .28484 .25773 L F
.48023 .31279 m .47821 .30704 L .48122 .31067 L 0 .89 1 r
F
.48023 .31279 m .47722 .30922 L .47821 .30704 L F
.28786 .2616 m .28484 .25773 L .28584 .25449 L .153 .885 0 r
F
.27581 .25909 m .27382 .25119 L .27682 .25579 L .219 .838 0 r
F
.27581 .25909 m .27281 .25456 L .27382 .25119 L F
.50012 .2513 m .4981 .24593 L .50111 .24826 L .187 1 0 r
F
.50012 .2513 m .4971 .24883 L .4981 .24593 L F
.49913 .25442 m .4971 .24883 L .50012 .2513 L .118 1 0 r
F
.48825 .31493 m .48622 .3093 L .48924 .3125 L 0 .942 .998 r
F
.48825 .31493 m .48523 .31177 L .48622 .3093 L F
.30672 .18983 m .30465 .18444 L .3077 .18741 L 1 .791 0 r
F
.30672 .18983 m .30368 .18674 L .30465 .18444 L F
.46215 .28842 m .45914 .28383 L .46013 .28137 L 0 .803 1 r
F
.45914 .28383 m .45712 .27666 L .46013 .28137 L 0 .797 1 r
F
.71949 .28632 m .71779 .289 L .72058 .28613 L 0 0 .071 r
F
.71949 .28632 m .7167 .28914 L .71779 .289 L F
.50111 .24826 m .49909 .24313 L .50211 .24531 L .257 1 0 r
F
.50111 .24826 m .4981 .24593 L .49909 .24313 L F
.29771 .19079 m .29564 .18529 L .29869 .18837 L 1 .799 0 r
F
.29771 .19079 m .29467 .18758 L .29564 .18529 L F
.07159 .27089 m .0692 .26928 L .07246 .26974 L 0 .852 1 r
F
.07159 .27089 m .06831 .27083 L .0692 .26928 L F
.58609 .18738 m .58418 .18957 L .58713 .18823 L .607 0 .073 r
F
.58609 .18738 m .58314 .1888 L .58418 .18957 L F
.32574 .1849 m .32365 .17996 L .32671 .18261 L 1 .718 0 r
F
.32574 .1849 m .32269 .18214 L .32365 .17996 L F
.49913 .25442 m .49611 .25182 L .4971 .24883 L .118 1 0 r
F
.49813 .25762 m .49611 .25182 L .49913 .25442 L .05 .987 0 r
F
.46013 .28137 m .45712 .27666 L .45811 .27408 L 0 .798 .942 r
F
.34475 .17997 m .34266 .17547 L .34572 .17788 L 1 .596 0 r
F
.34475 .17997 m .3417 .17746 L .34266 .17547 L F
.45708 .26396 m .45408 .25916 L .45507 .25647 L 0 .796 .626 r
F
.45609 .26665 m .45408 .25916 L .45708 .26396 L 0 .794 .703 r
F
.49723 .3007 m .49421 .29776 L .49521 .29442 L 0 .964 .543 r
F
.49623 .30395 m .49421 .29776 L .49723 .3007 L 0 .963 .609 r
F
.4702 .30353 m .46817 .29724 L .47119 .30142 L 0 .832 1 r
F
.4702 .30353 m .46718 .29941 L .46817 .29724 L F
.40384 .18569 m .40178 .18112 L .40481 .18407 L .989 .165 0 r
F
.40384 .18569 m .40081 .18267 L .40178 .18112 L F
.49717 .27398 m .49415 .27097 L .49515 .26758 L 0 .958 .193 r
F
.49617 .27749 m .49415 .27097 L .49717 .27398 L 0 .949 .252 r
F
.46718 .29941 m .46516 .2929 L .46817 .29724 L 0 .819 1 r
F
.27987 .27296 m .27783 .26642 L .28086 .27009 L 0 .915 .07 r
F
.27987 .27296 m .27684 .26948 L .27783 .26642 L F
.26288 .28515 m .26082 .279 L .26385 .28253 L 0 .933 .295 r
F
.26288 .28515 m .25983 .28187 L .26082 .279 L F
.24787 .29118 m .24582 .28464 L .24885 .28854 L 0 .901 .356 r
F
.24787 .29118 m .24484 .28756 L .24582 .28464 L F
.2648 .26655 m .26282 .25844 L .2658 .26327 L .108 .825 0 r
F
.2648 .26655 m .26181 .26183 L .26282 .25844 L F
.27387 .27808 m .27182 .27176 L .27486 .27532 L 0 .926 .169 r
F
.27387 .27808 m .27083 .27473 L .27182 .27176 L F
.25281 .27674 m .25082 .26861 L .2538 .27355 L 0 .82 .045 r
F
.25281 .27674 m .24982 .27196 L .25082 .26861 L F
.6724 .27058 m .67052 .2693 L .67353 .27294 L .04 0 .105 r
F
.6724 .27058 m .66939 .26688 L .67052 .2693 L F
.50211 .24531 m .50009 .24043 L .5031 .24247 L .327 1 0 r
F
.50211 .24531 m .49909 .24313 L .50009 .24043 L F
.45404 .2464 m .45103 .24174 L .45202 .2392 L 0 .8 .099 r
F
.45305 .24904 m .45103 .24174 L .45404 .2464 L 0 .798 .216 r
F
.45103 .24174 m .44901 .23463 L .45202 .2392 L .134 .8 0 r
F
.21156 .17468 m .20925 .17369 L .21244 .17406 L .573 .19 0 r
F
.21156 .17468 m .20838 .17417 L .20925 .17369 L F
.62418 .20433 m .62228 .20359 L .62527 .20626 L .809 0 .064 r
F
.62418 .20433 m .6212 .20177 L .62228 .20359 L F
.49813 .25762 m .49512 .25489 L .49611 .25182 L .05 .987 0 r
F
.49714 .26089 m .49512 .25489 L .49813 .25762 L 0 .974 .016 r
F
.48424 .31404 m .48221 .30835 L .48523 .31177 L 0 .915 1 r
F
.48424 .31404 m .48122 .31067 L .48221 .30835 L F
.49424 .31003 m .49222 .3041 L .49524 .30707 L 0 .964 .752 r
F
.49424 .31003 m .49123 .30707 L .49222 .3041 L F
.27983 .26009 m .27782 .25245 L .28083 .25684 L .196 .853 0 r
F
.27983 .26009 m .27682 .25579 L .27782 .25245 L F
.41487 .19207 m .41282 .18716 L .41585 .19041 L .964 .127 0 r
F
.41487 .19207 m .41185 .18874 L .41282 .18716 L F
.44097 .21911 m .43795 .21491 L .43894 .21288 L .985 .395 0 r
F
.43795 .21491 m .43592 .20887 L .43894 .21288 L .977 .293 0 r
F
.43795 .21491 m .43494 .21081 L .43592 .20887 L F
.24582 .28464 m .24383 .27682 L .24682 .2816 L 0 .832 .176 r
F
.24582 .28464 m .24283 .28007 L .24383 .27682 L F
.25787 .28724 m .25582 .28099 L .25885 .28463 L 0 .924 .319 r
F
.25787 .28724 m .25483 .28387 L .25582 .28099 L F
.33074 .18306 m .32865 .17828 L .33171 .18084 L 1 .685 0 r
F
.33074 .18306 m .32768 .1804 L .32865 .17828 L F
.25287 .28925 m .25082 .28287 L .25385 .28663 L 0 .913 .34 r
F
.25287 .28925 m .24983 .28577 L .25082 .28287 L F
.2588 .27173 m .25682 .26359 L .2598 .26848 L .03 .822 0 r
F
.2588 .27173 m .25581 .26696 L .25682 .26359 L F
.37178 .17729 m .36969 .17312 L .37275 .17551 L 1 .379 0 r
F
.37178 .17729 m .36873 .17481 L .36969 .17312 L F
.28384 .26093 m .28183 .25355 L .28484 .25773 L .174 .869 0 r
F
.28384 .26093 m .28083 .25684 L .28183 .25355 L F
.52408 .21782 m .52207 .21661 L .52508 .21625 L 1 1 0 r
F
.52408 .21782 m .52107 .21805 L .52207 .21661 L F
.57708 .18851 m .57517 .19097 L .57812 .1891 L .503 0 .029 r
F
.57708 .18851 m .57413 .19044 L .57517 .19097 L F
.31172 .18804 m .30964 .18281 L .31269 .18566 L 1 .771 0 r
F
.31172 .18804 m .30867 .18506 L .30964 .18281 L F
.43494 .21081 m .4329 .20497 L .43592 .20887 L .969 .222 0 r
F
.43494 .21081 m .43192 .20683 L .4329 .20497 L F
.45606 .25377 m .45305 .24904 L .45404 .2464 L 0 .799 .366 r
F
.45507 .25647 m .45305 .24904 L .45606 .25377 L 0 .796 .457 r
F
.4972 .2875 m .49418 .28446 L .49518 .28098 L 0 .954 .364 r
F
.4962 .291 m .49418 .28446 L .4972 .2875 L 0 .949 .425 r
F
.44398 .2234 m .44097 .21911 L .44195 .217 L .994 .544 0 r
F
.44097 .21911 m .43894 .21288 L .44195 .217 L .985 .395 0 r
F
.49623 .30395 m .49322 .30099 L .49421 .29776 L 0 .963 .609 r
F
.49524 .30707 m .49322 .30099 L .49623 .30395 L 0 .963 .679 r
F
.51109 .23109 m .50907 .22787 L .51208 .22883 L .775 1 0 r
F
.51109 .23109 m .50808 .22998 L .50907 .22787 L F
.2937 .18995 m .29162 .18451 L .29467 .18758 L 1 .787 0 r
F
.2937 .18995 m .29065 .18674 L .29162 .18451 L F
.66337 .25859 m .66034 .25411 L .66147 .25666 L .189 0 .047 r
F
.66034 .25411 m .65844 .25205 L .66147 .25666 L .235 0 .034 r
F
.42189 .19735 m .41984 .19217 L .42287 .19563 L .957 .123 0 r
F
.42189 .19735 m .41887 .19381 L .41984 .19217 L F
.15351 .19273 m .15086 .1971 L .15433 .19297 L .348 0 .158 r
F
.15351 .19273 m .15004 .19685 L .15086 .1971 L F
.53007 .21278 m .52808 .21239 L .53107 .21152 L 1 1 0 r
F
.53007 .21278 m .52707 .21354 L .52808 .21239 L F
.10554 .2334 m .10263 .2405 L .10634 .23353 L .078 0 .263 r
F
.10554 .2334 m .10182 .24062 L .10263 .2405 L F
.45202 .2392 m .44901 .23463 L .45 .23221 L .271 .803 0 r
F
.44901 .23463 m .44699 .22777 L .45 .23221 L .587 .804 0 r
F
.26981 .26451 m .26781 .25656 L .27081 .26124 L .134 .835 0 r
F
.26981 .26451 m .26681 .25993 L .26781 .25656 L F
.27481 .26235 m .27281 .25456 L .27581 .25909 L .163 .844 0 r
F
.27481 .26235 m .27181 .25792 L .27281 .25456 L F
.49524 .30707 m .49222 .3041 L .49322 .30099 L 0 .963 .679 r
F
.11853 .2202 m .11565 .22721 L .11932 .22047 L .183 0 .297 r
F
.11853 .2202 m .11484 .22711 L .11565 .22721 L F
.22457 .17494 m .22232 .17291 L .22547 .17403 L .811 .398 0 r
F
.22457 .17494 m .22143 .17366 L .22232 .17291 L F
.28086 .27009 m .27883 .26329 L .28185 .26711 L 0 .9 .008 r
F
.28086 .27009 m .27783 .26642 L .27883 .26329 L F
.19353 .17674 m .19113 .17735 L .19439 .17648 L 0 0 0 r
F
.19353 .17674 m .19027 .17749 L .19113 .17735 L F
.4591 .27144 m .45609 .26665 L .45708 .26396 L 0 .798 .757 r
F
.45811 .27408 m .45609 .26665 L .4591 .27144 L 0 .796 .831 r
F
.49714 .26089 m .49412 .25803 L .49512 .25489 L 0 .974 .016 r
F
.49614 .26421 m .49412 .25803 L .49714 .26089 L 0 .962 .077 r
F
.30271 .18912 m .30063 .18378 L .30368 .18674 L 1 .784 0 r
F
.30271 .18912 m .29966 .18603 L .30063 .18378 L F
.24484 .28756 m .24283 .28007 L .24582 .28464 L 0 .847 .237 r
F
.24484 .28756 m .24183 .28323 L .24283 .28007 L F
.24385 .29036 m .24183 .28323 L .24484 .28756 L 0 .866 .301 r
F
.24385 .29036 m .24084 .2863 L .24183 .28323 L F
.35876 .17732 m .35667 .17309 L .35972 .17542 L 1 .481 0 r
F
.35876 .17732 m .3557 .1749 L .35667 .17309 L F
.28284 .26406 m .28083 .25684 L .28384 .26093 L .114 .877 0 r
F
.5031 .24247 m .50108 .23785 L .5041 .23973 L .398 1 0 r
F
.5031 .24247 m .50009 .24043 L .50108 .23785 L F
.43192 .20683 m .42989 .20118 L .4329 .20497 L .961 .17 0 r
F
.43192 .20683 m .42891 .20297 L .42989 .20118 L F
.44699 .22777 m .44398 .2234 L .44496 .22121 L 1 .755 0 r
F
.44398 .2234 m .44195 .217 L .44496 .22121 L .994 .544 0 r
F
.26886 .28035 m .26681 .27394 L .26985 .2776 L 0 .919 .199 r
F
.26886 .28035 m .26582 .27691 L .26681 .27394 L F
.28185 .26711 m .27983 .26009 L .28284 .26406 L .054 .888 0 r
F
.28185 .26711 m .27883 .26329 L .27983 .26009 L F
.31672 .18623 m .31463 .18116 L .31769 .1839 L 1 .747 0 r
F
.31672 .18623 m .31367 .18337 L .31463 .18116 L F
.25181 .27985 m .24982 .27196 L .25281 .27674 L 0 .831 .102 r
F
.25181 .27985 m .24881 .27525 L .24982 .27196 L F
.33573 .18127 m .33364 .17665 L .3367 .17911 L 1 .648 0 r
F
.33573 .18127 m .33268 .1787 L .33364 .17665 L F
.28969 .18906 m .2876 .1837 L .29065 .18674 L 1 .775 0 r
F
.28969 .18906 m .28664 .18587 L .2876 .1837 L F
.28284 .26406 m .27983 .26009 L .28083 .25684 L .114 .877 0 r
F
.34974 .17833 m .34765 .17399 L .35071 .17633 L 1 .549 0 r
F
.34974 .17833 m .34669 .17589 L .34765 .17399 L F
.27883 .26329 m .27682 .25579 L .27983 .26009 L .138 .86 0 r
F
.27883 .26329 m .27581 .25909 L .27682 .25579 L F
.45808 .26124 m .45507 .25647 L .45606 .25377 L 0 .799 .548 r
F
.45708 .26396 m .45507 .25647 L .45808 .26124 L 0 .796 .626 r
F
.2638 .26978 m .26181 .26183 L .2648 .26655 L .052 .832 0 r
F
.2638 .26978 m .2608 .26518 L .26181 .26183 L F
.46516 .2929 m .46215 .28842 L .46314 .286 L 0 .811 1 r
F
.46215 .28842 m .46013 .28137 L .46314 .286 L 0 .803 1 r
F
.27486 .27532 m .27282 .2687 L .27585 .27245 L 0 .908 .104 r
F
.27486 .27532 m .27182 .27176 L .27282 .2687 L F
.40784 .18717 m .40578 .18254 L .40882 .18557 L .973 .137 0 r
F
.40784 .18717 m .40481 .18407 L .40578 .18254 L F
.2578 .2749 m .25581 .26696 L .2588 .27173 L 0 .831 .027 r
F
.2578 .2749 m .25481 .27029 L .25581 .26696 L F
.49617 .27749 m .49316 .27438 L .49415 .27097 L 0 .949 .252 r
F
.49518 .28098 m .49316 .27438 L .49617 .27749 L 0 .942 .311 r
F
.51808 .2232 m .51607 .22113 L .51908 .22134 L 1 1 0 r
F
.51808 .2232 m .51507 .22285 L .51607 .22113 L F
.1425 .20009 m .13977 .20545 L .1433 .20039 L .344 0 .246 r
F
.1425 .20009 m .13896 .2052 L .13977 .20545 L F
.47722 .30922 m .47519 .30319 L .47821 .30704 L 0 .868 1 r
F
.47722 .30922 m .4742 .30543 L .47519 .30319 L F
.46112 .27881 m .45811 .27408 L .4591 .27144 L 0 .8 .869 r
F
.46013 .28137 m .45811 .27408 L .46112 .27881 L 0 .798 .942 r
F
.71451 .28887 m .7128 .29153 L .71561 .2891 L 0 .039 .174 r
F
.71451 .28887 m .71169 .29123 L .7128 .29153 L F
.24885 .28854 m .24682 .2816 L .24983 .28577 L 0 .878 .288 r
F
.24885 .28854 m .24582 .28464 L .24682 .2816 L F
.28567 .18813 m .28359 .18285 L .28664 .18587 L 1 .761 0 r
F
.28567 .18813 m .28263 .18496 L .28359 .18285 L F
.27381 .26556 m .27181 .25792 L .27481 .26235 L .106 .852 0 r
F
.27381 .26556 m .27081 .26124 L .27181 .25792 L F
.26881 .26772 m .26681 .25993 L .26981 .26451 L .077 .842 0 r
F
.26881 .26772 m .2658 .26327 L .26681 .25993 L F
.26385 .28253 m .26181 .27602 L .26484 .27978 L 0 .91 .226 r
F
.26385 .28253 m .26082 .279 L .26181 .27602 L F
.66638 .26286 m .66337 .25859 L .66449 .2611 L .142 0 .063 r
F
.66337 .25859 m .66147 .25666 L .66449 .2611 L .189 0 .047 r
F
.66939 .26688 m .66751 .26534 L .67052 .2693 L .092 0 .083 r
F
.66939 .26688 m .66638 .26286 L .66751 .26534 L F
.36776 .17661 m .36568 .17248 L .36873 .17481 L 1 .402 0 r
F
.36776 .17661 m .36471 .17418 L .36568 .17248 L F
.49614 .26421 m .49313 .26123 L .49412 .25803 L 0 .962 .077 r
F
.49515 .26758 m .49313 .26123 L .49614 .26421 L 0 .951 .137 r
F
.32171 .18441 m .31963 .17951 L .32269 .18214 L 1 .719 0 r
F
.32171 .18441 m .31866 .18166 L .31963 .17951 L F
.45 .23221 m .44699 .22777 L .44798 .22549 L .748 .807 0 r
F
.44699 .22777 m .44496 .22121 L .44798 .22549 L 1 .755 0 r
F
.46314 .286 m .46013 .28137 L .46112 .27881 L 0 .805 .971 r
F
.48924 .3125 m .48722 .30665 L .49023 .30987 L 0 .939 .911 r
F
.48924 .3125 m .48622 .3093 L .48722 .30665 L F
.25082 .28287 m .24881 .27525 L .25181 .27985 L 0 .844 .162 r
F
.25082 .28287 m .24781 .27847 L .24881 .27525 L F
.54707 .20099 m .5451 .20245 L .54808 .20052 L 0 0 0 r
F
.54707 .20099 m .54409 .20287 L .5451 .20245 L F
.4962 .291 m .49319 .28789 L .49418 .28446 L 0 .949 .425 r
F
.49521 .29442 m .49319 .28789 L .4962 .291 L 0 .945 .487 r
F
.28166 .18715 m .27957 .18199 L .28263 .18496 L 1 .746 0 r
F
.28166 .18715 m .27861 .18402 L .27957 .18199 L F
.25385 .28663 m .25181 .27985 L .25483 .28387 L 0 .89 .271 r
F
.25385 .28663 m .25082 .28287 L .25181 .27985 L F
.25885 .28463 m .25681 .27799 L .25983 .28187 L 0 .9 .25 r
F
.25885 .28463 m .25582 .28099 L .25681 .27799 L F
.3077 .18741 m .30562 .18222 L .30867 .18506 L 1 .765 0 r
F
.3077 .18741 m .30465 .18444 L .30562 .18222 L F
.27585 .27245 m .27381 .26556 L .27684 .26948 L 0 .893 .042 r
F
.27585 .27245 m .27282 .2687 L .27381 .26556 L F
.42891 .20297 m .42687 .19753 L .42989 .20118 L .953 .131 0 r
F
.42891 .20297 m .42589 .19923 L .42687 .19753 L F
.27783 .26642 m .27581 .25909 L .27883 .26329 L .079 .869 0 r
F
.27783 .26642 m .27481 .26235 L .27581 .25909 L F
.45705 .25108 m .45404 .2464 L .45503 .24379 L 0 .802 .271 r
F
.45606 .25377 m .45404 .2464 L .45705 .25108 L 0 .799 .366 r
F
.45404 .2464 m .45202 .2392 L .45503 .24379 L 0 .8 .099 r
F
.29869 .18837 m .29661 .18308 L .29966 .18603 L 1 .775 0 r
F
.29869 .18837 m .29564 .18529 L .29661 .18308 L F
.45503 .24379 m .45202 .2392 L .45301 .2367 L .025 .804 0 r
F
.45202 .2392 m .45 .23221 L .45301 .2367 L .271 .803 0 r
F
.34073 .17954 m .33864 .17508 L .3417 .17746 L 1 .607 0 r
F
.34073 .17954 m .33767 .17705 L .33864 .17508 L F
.66638 .26286 m .66449 .2611 L .66751 .26534 L .142 0 .063 r
F
.25761 .18081 m .25547 .17662 L .25855 .17911 L 1 .632 0 r
F
.25761 .18081 m .25454 .17815 L .25547 .17662 L F
.27765 .18615 m .27555 .1811 L .27861 .18402 L 1 .73 0 r
F
.27765 .18615 m .2746 .18306 L .27555 .1811 L F
.2536 .17975 m .25145 .17578 L .25454 .17815 L 1 .609 0 r
F
.2536 .17975 m .25052 .17721 L .25145 .17578 L F
.26985 .2776 m .26781 .27087 L .27083 .27473 L 0 .9 .134 r
F
.26985 .2776 m .26681 .27394 L .26781 .27087 L F
.5041 .23973 m .50208 .23537 L .50509 .23711 L .47 1 0 r
F
.5041 .23973 m .50108 .23785 L .50208 .23537 L F
.26162 .18189 m .25949 .17749 L .26256 .18009 L 1 .654 0 r
F
.26162 .18189 m .25855 .17911 L .25949 .17749 L F
.46009 .26873 m .45708 .26396 L .45808 .26124 L 0 .8 .685 r
F
.4591 .27144 m .45708 .26396 L .46009 .26873 L 0 .798 .757 r
F
.53607 .20816 m .53408 .20853 L .53708 .20721 L .708 .954 0 r
F
.53607 .20816 m .53308 .2094 L .53408 .20853 L F
.2628 .27294 m .2608 .26518 L .2638 .26978 L 0 .841 .006 r
F
.2628 .27294 m .2598 .26848 L .2608 .26518 L F
.72551 .28196 m .72381 .28437 L .72658 .28114 L 0 0 0 r
F
.72551 .28196 m .72274 .28515 L .72381 .28437 L F
.26563 .18297 m .26351 .17838 L .26658 .18109 L 1 .674 0 r
F
.26563 .18297 m .26256 .18009 L .26351 .17838 L F
.27364 .18511 m .27154 .18019 L .2746 .18306 L 1 .712 0 r
F
.27364 .18511 m .27059 .18208 L .27154 .18019 L F
.26963 .18405 m .26752 .17929 L .27059 .18208 L 1 .694 0 r
F
.26963 .18405 m .26658 .18109 L .26752 .17929 L F
.25681 .27799 m .25481 .27029 L .2578 .2749 L 0 .842 .085 r
F
.25681 .27799 m .2538 .27355 L .25481 .27029 L F
.24959 .17872 m .24743 .175 L .25052 .17721 L .995 .585 0 r
F
.24959 .17872 m .24651 .17633 L .24743 .175 L F
.27684 .26948 m .27481 .26235 L .27783 .26642 L .019 .88 0 r
F
.27684 .26948 m .27381 .26556 L .27481 .26235 L F
.24983 .28577 m .24781 .27847 L .25082 .28287 L 0 .86 .223 r
F
.24983 .28577 m .24682 .2816 L .24781 .27847 L F
.46817 .29724 m .46516 .2929 L .46615 .29051 L 0 .821 1 r
F
.46516 .2929 m .46314 .286 L .46615 .29051 L 0 .811 1 r
F
.38879 .17906 m .38672 .17487 L .38976 .17744 L 1 .235 0 r
F
.38879 .17906 m .38575 .17641 L .38672 .17487 L F
.27282 .2687 m .27081 .26124 L .27381 .26556 L .047 .861 0 r
F
.27282 .2687 m .26981 .26451 L .27081 .26124 L F
.32671 .18261 m .32462 .17787 L .32768 .1804 L 1 .689 0 r
F
.32671 .18261 m .32365 .17996 L .32462 .17787 L F
.26781 .27087 m .2658 .26327 L .26881 .26772 L .019 .851 0 r
F
.26781 .27087 m .2648 .26655 L .2658 .26327 L F
.45907 .2585 m .45606 .25377 L .45705 .25108 L 0 .802 .468 r
F
.45808 .26124 m .45606 .25377 L .45907 .2585 L 0 .799 .548 r
F
.3928 .18016 m .39073 .17593 L .39377 .17857 L 1 .207 0 r
F
.3928 .18016 m .38976 .17744 L .39073 .17593 L F
.24558 .17773 m .24341 .17428 L .24651 .17633 L .977 .56 0 r
F
.24558 .17773 m .24249 .17551 L .24341 .17428 L F
.06153 .27572 m .05929 .27182 L .06245 .27374 L 0 1 1 r
F
.06153 .27572 m .05836 .27392 L .05929 .27182 L F
.38478 .17804 m .38271 .17391 L .38575 .17641 L 1 .262 0 r
F
.38478 .17804 m .38174 .17546 L .38271 .17391 L F
.41887 .19381 m .41682 .18885 L .41984 .19217 L .95 .101 0 r
F
.41887 .19381 m .41585 .19041 L .41682 .18885 L F
.49515 .26758 m .49213 .26448 L .49313 .26123 L 0 .951 .137 r
F
.49415 .27097 m .49213 .26448 L .49515 .26758 L 0 .941 .196 r
F
.22053 .17447 m .21826 .17283 L .22143 .17366 L .735 .334 0 r
F
.22053 .17447 m .21738 .17347 L .21826 .17283 L F
.4742 .30543 m .47218 .29914 L .47519 .30319 L 0 .849 1 r
F
.4742 .30543 m .47119 .30142 L .47218 .29914 L F
.26484 .27978 m .2628 .27294 L .26582 .27691 L 0 .891 .161 r
F
.26484 .27978 m .26181 .27602 L .2628 .27294 L F
.45301 .2367 m .45 .23221 L .45099 .22985 L .417 .807 0 r
F
.45 .23221 m .44798 .22549 L .45099 .22985 L .748 .807 0 r
F
.31269 .18566 m .31061 .18064 L .31367 .18337 L 1 .744 0 r
F
.31269 .18566 m .30964 .18281 L .31061 .18064 L F
.48122 .31067 m .4792 .30468 L .48221 .30835 L 0 .89 1 r
F
.48122 .31067 m .47821 .30704 L .4792 .30468 L F
.35474 .17681 m .35264 .17262 L .3557 .1749 L 1 .498 0 r
F
.35474 .17681 m .35168 .17443 L .35264 .17262 L F
.27083 .27473 m .26881 .26772 L .27182 .27176 L 0 .884 .072 r
F
.27083 .27473 m .26781 .27087 L .26881 .26772 L F
.49518 .28098 m .49216 .27779 L .49316 .27438 L 0 .942 .311 r
F
.49418 .28446 m .49216 .27779 L .49518 .28098 L 0 .935 .371 r
F
.25582 .28099 m .2538 .27355 L .25681 .27799 L 0 .855 .144 r
F
.25582 .28099 m .25281 .27674 L .2538 .27355 L F
.29467 .18758 m .29258 .18236 L .29564 .18529 L 1 .764 0 r
F
.29467 .18758 m .29162 .18451 L .29258 .18236 L F
.26181 .27602 m .2598 .26848 L .2628 .27294 L 0 .852 .064 r
F
.26181 .27602 m .2588 .27173 L .2598 .26848 L F
.48523 .31177 m .48321 .30584 L .48622 .3093 L 0 .914 .991 r
F
.48523 .31177 m .48221 .30835 L .48321 .30584 L F
.25483 .28387 m .25281 .27674 L .25582 .28099 L 0 .871 .206 r
F
.25483 .28387 m .25181 .27985 L .25281 .27674 L F
.39681 .18137 m .39474 .17708 L .39778 .1798 L .999 .178 0 r
F
.39681 .18137 m .39377 .17857 L .39474 .17708 L F
.24157 .1768 m .23938 .17364 L .24249 .17551 L .955 .532 0 r
F
.24157 .1768 m .23847 .17476 L .23938 .17364 L F
.25983 .28187 m .2578 .2749 L .26082 .279 L 0 .881 .185 r
F
.25983 .28187 m .25681 .27799 L .2578 .2749 L F
.46211 .27617 m .4591 .27144 L .46009 .26873 L 0 .802 .797 r
F
.46112 .27881 m .4591 .27144 L .46211 .27617 L 0 .8 .869 r
F
.38077 .17712 m .37869 .17303 L .38174 .17546 L 1 .289 0 r
F
.38077 .17712 m .37773 .1746 L .37869 .17303 L F
.47119 .30142 m .46817 .29724 L .46916 .2949 L 0 .833 1 r
F
.46817 .29724 m .46615 .29051 L .46916 .2949 L 0 .821 1 r
F
.73251 .27406 m .7308 .27584 L .73356 .27242 L 0 .939 .162 r
F
.73251 .27406 m .72975 .27747 L .7308 .27584 L F
.49521 .29442 m .49219 .29126 L .49319 .28789 L 0 .945 .487 r
F
.49421 .29776 m .49219 .29126 L .49521 .29442 L 0 .941 .55 r
F
.27182 .27176 m .26981 .26451 L .27282 .2687 L 0 .871 .012 r
F
.27182 .27176 m .26881 .26772 L .26981 .26451 L F
.41185 .18874 m .40979 .18407 L .41282 .18716 L .957 .109 0 r
F
.41185 .18874 m .40882 .18557 L .40979 .18407 L F
.47119 .30142 m .46916 .2949 L .47218 .29914 L 0 .833 1 r
F
.26681 .27394 m .2648 .26655 L .26781 .27087 L 0 .862 .039 r
F
.26681 .27394 m .2638 .26978 L .2648 .26655 L F
.36374 .17599 m .36165 .1719 L .36471 .17418 L 1 .424 0 r
F
.36374 .17599 m .36069 .17361 L .36165 .1719 L F
.51208 .22883 m .51007 .22588 L .51308 .2267 L .849 1 0 r
F
.51208 .22883 m .50907 .22787 L .51007 .22588 L F
.30368 .18674 m .30159 .18161 L .30465 .18444 L 1 .759 0 r
F
.30368 .18674 m .30063 .18378 L .30159 .18161 L F
.33171 .18084 m .32961 .17626 L .33268 .1787 L 1 .654 0 r
F
.33171 .18084 m .32865 .17828 L .32961 .17626 L F
.34572 .17788 m .34363 .17358 L .34669 .17589 L 1 .563 0 r
F
.34572 .17788 m .34266 .17547 L .34363 .17358 L F
.17448 .18243 m .17196 .18485 L .17531 .18247 L .281 0 .001 r
F
.17448 .18243 m .17113 .18474 L .17196 .18485 L F
.49023 .30987 m .48821 .30383 L .49123 .30707 L 0 .938 .831 r
F
.49023 .30987 m .48722 .30665 L .48821 .30383 L F
.42589 .19923 m .42384 .19401 L .42687 .19753 L .945 .101 0 r
F
.42589 .19923 m .42287 .19563 L .42384 .19401 L F
.46109 .26599 m .45808 .26124 L .45907 .2585 L 0 .803 .612 r
F
.46009 .26873 m .45808 .26124 L .46109 .26599 L 0 .8 .685 r
F
.26582 .27691 m .2638 .26978 L .26681 .27394 L 0 .875 .099 r
F
.26582 .27691 m .2628 .27294 L .2638 .26978 L F
.46615 .29051 m .46314 .286 L .46413 .28346 L 0 .813 .994 r
F
.46314 .286 m .46112 .27881 L .46413 .28346 L 0 .805 .971 r
F
.06652 .274 m .06429 .26992 L .06741 .27241 L 0 .791 1 r
F
.06652 .274 m .06337 .27181 L .06429 .26992 L F
.26082 .279 m .2588 .27173 L .26181 .27602 L 0 .866 .123 r
F
.26082 .279 m .2578 .2749 L .2588 .27173 L F
.46413 .28346 m .46112 .27881 L .46211 .27617 L 0 .807 .898 r
F
.45804 .24841 m .45503 .24379 L .45602 .24122 L 0 .806 .169 r
F
.45705 .25108 m .45503 .24379 L .45804 .24841 L 0 .802 .271 r
F
.45503 .24379 m .45301 .2367 L .45602 .24122 L .025 .804 0 r
F
.31769 .1839 m .3156 .17904 L .31866 .18166 L 1 .719 0 r
F
.31769 .1839 m .31463 .18116 L .3156 .17904 L F
.16947 .18454 m .16691 .18744 L .1703 .18464 L .312 0 .037 r
F
.16947 .18454 m .16609 .18728 L .16691 .18744 L F
.50509 .23711 m .50307 .23302 L .50609 .23461 L .542 1 0 r
F
.50509 .23711 m .50208 .23537 L .50307 .23302 L F
.29065 .18674 m .28856 .18161 L .29162 .18451 L 1 .752 0 r
F
.29065 .18674 m .2876 .1837 L .28856 .18161 L F
.23755 .17595 m .23535 .17309 L .23847 .17476 L .927 .501 0 r
F
.23755 .17595 m .23444 .17411 L .23535 .17309 L F
.40081 .18267 m .39874 .17833 L .40178 .18112 L .983 .15 0 r
F
.40081 .18267 m .39778 .1798 L .39874 .17833 L F
.44496 .22121 m .44195 .217 L .44294 .21497 L .984 .446 0 r
F
.44195 .217 m .43992 .21094 L .44294 .21497 L .974 .315 0 r
F
.44195 .217 m .43894 .21288 L .43992 .21094 L F
.49415 .27097 m .49114 .26776 L .49213 .26448 L 0 .941 .196 r
F
.49316 .27438 m .49114 .26776 L .49415 .27097 L 0 .932 .256 r
F
.07851 .26392 m .07593 .26514 L .07935 .26318 L 0 .487 .912 r
F
.07851 .26392 m .07506 .2663 L .07593 .26514 L F
.37676 .17627 m .37468 .17224 L .37773 .1746 L 1 .315 0 r
F
.37676 .17627 m .37371 .17382 L .37468 .17224 L F
.46006 .25576 m .45705 .25108 L .45804 .24841 L 0 .805 .386 r
F
.45907 .2585 m .45705 .25108 L .46006 .25576 L 0 .802 .468 r
F
.43894 .21288 m .4369 .20701 L .43992 .21094 L .964 .225 0 r
F
.43894 .21288 m .43592 .20887 L .4369 .20701 L F
.2075 .17468 m .20517 .17415 L .20838 .17417 L .48 .083 0 r
F
.2075 .17468 m .2043 .17452 L .20517 .17415 L F
.17947 .1806 m .17698 .18257 L .18031 .18057 L .236 0 0 r
F
.17947 .1806 m .17614 .18251 L .17698 .18257 L F
.49421 .29776 m .4912 .29456 L .49219 .29126 L 0 .941 .55 r
F
.49322 .30099 m .4912 .29456 L .49421 .29776 L 0 .939 .616 r
F
.45602 .24122 m .45301 .2367 L .454 .23426 L .144 .807 0 r
F
.45301 .2367 m .45099 .22985 L .454 .23426 L .417 .807 0 r
F
.44798 .22549 m .44496 .22121 L .44595 .21909 L .995 .637 0 r
F
.44496 .22121 m .44294 .21497 L .44595 .21909 L .984 .446 0 r
F
.61417 .19611 m .61227 .19625 L .61524 .19773 L .928 0 .112 r
F
.61417 .19611 m .6112 .19474 L .61227 .19625 L F
.49418 .28446 m .49117 .28118 L .49216 .27779 L 0 .935 .371 r
F
.49319 .28789 m .49117 .28118 L .49418 .28446 L 0 .929 .432 r
F
.49123 .30707 m .48921 .30086 L .49222 .3041 L 0 .937 .755 r
F
.49123 .30707 m .48821 .30383 L .48921 .30086 L F
.3367 .17911 m .33461 .17469 L .33767 .17705 L 1 .616 0 r
F
.3367 .17911 m .33364 .17665 L .33461 .17469 L F
.4631 .27345 m .46009 .26873 L .46109 .26599 L 0 .805 .727 r
F
.46211 .27617 m .46009 .26873 L .4631 .27345 L 0 .802 .797 r
F
.43592 .20887 m .43388 .2032 L .4369 .20701 L .954 .162 0 r
F
.43592 .20887 m .4329 .20497 L .43388 .2032 L F
.28664 .18587 m .28454 .18083 L .2876 .1837 L 1 .739 0 r
F
.28664 .18587 m .28359 .18285 L .28454 .18083 L F
.19848 .17577 m .1961 .17603 L .19934 .17544 L .224 0 .031 r
F
.19848 .17577 m .19524 .17624 L .1961 .17603 L F
.30867 .18506 m .30658 .18009 L .30964 .18281 L 1 .74 0 r
F
.30867 .18506 m .30562 .18222 L .30658 .18009 L F
.46208 .26321 m .45907 .2585 L .46006 .25576 L 0 .806 .539 r
F
.46109 .26599 m .45907 .2585 L .46208 .26321 L 0 .803 .612 r
F
.49322 .30099 m .4902 .29777 L .4912 .29456 L 0 .939 .616 r
F
.49222 .3041 m .4902 .29777 L .49322 .30099 L 0 .938 .684 r
F
.45099 .22985 m .44798 .22549 L .44896 .22329 L .908 .811 0 r
F
.44798 .22549 m .44595 .21909 L .44896 .22329 L .995 .637 0 r
F
.29966 .18603 m .29757 .18097 L .30063 .18378 L 1 .751 0 r
F
.29966 .18603 m .29661 .18308 L .29757 .18097 L F
.32269 .18214 m .32059 .17744 L .32365 .17996 L 1 .691 0 r
F
.32269 .18214 m .31963 .17951 L .32059 .17744 L F
.47821 .30704 m .47618 .30078 L .4792 .30468 L 0 .868 1 r
F
.47821 .30704 m .47519 .30319 L .47618 .30078 L F
.49222 .3041 m .48921 .30086 L .4902 .29777 L 0 .938 .684 r
F
.46916 .2949 m .46615 .29051 L .46714 .288 L 0 .823 1 r
F
.46615 .29051 m .46413 .28346 L .46714 .288 L 0 .813 .994 r
F
.23353 .17519 m .23131 .17266 L .23444 .17411 L .892 .466 0 r
F
.23353 .17519 m .23041 .17357 L .23131 .17266 L F
.37275 .17551 m .37066 .17152 L .37371 .17382 L 1 .34 0 r
F
.37275 .17551 m .36969 .17312 L .37066 .17152 L F
.35071 .17633 m .34862 .17218 L .35168 .17443 L 1 .515 0 r
F
.35071 .17633 m .34765 .17399 L .34862 .17218 L F
.49316 .27438 m .49014 .27107 L .49114 .26776 L 0 .932 .256 r
F
.49216 .27779 m .49014 .27107 L .49316 .27438 L 0 .924 .315 r
F
.40481 .18407 m .40275 .17967 L .40578 .18254 L .966 .121 0 r
F
.40481 .18407 m .40178 .18112 L .40275 .17967 L F
.28263 .18496 m .28053 .18003 L .28359 .18285 L 1 .725 0 r
F
.28263 .18496 m .27957 .18199 L .28053 .18003 L F
.35972 .17542 m .35763 .17138 L .36069 .17361 L 1 .444 0 r
F
.35972 .17542 m .35667 .17309 L .35763 .17138 L F
.48622 .3093 m .4842 .30316 L .48722 .30665 L 0 .913 .908 r
F
.48622 .3093 m .48321 .30584 L .4842 .30316 L F
.68949 .28656 m .68769 .28715 L .69062 .28832 L 0 .129 .221 r
F
.68949 .28656 m .68656 .28529 L .68769 .28715 L F
.46512 .28082 m .46211 .27617 L .4631 .27345 L 0 .809 .827 r
F
.46413 .28346 m .46211 .27617 L .46512 .28082 L 0 .807 .898 r
F
.49512 .25489 m .49309 .24905 L .49611 .25182 L .055 .971 0 r
F
.49512 .25489 m .4921 .25199 L .49309 .24905 L F
.49412 .25803 m .4921 .25199 L .49512 .25489 L 0 .958 .011 r
F
.49611 .25182 m .49409 .2462 L .4971 .24883 L .122 .986 0 r
F
.49611 .25182 m .49309 .24905 L .49409 .2462 L F
.4329 .20497 m .43086 .1995 L .43388 .2032 L .945 .116 0 r
F
.4329 .20497 m .42989 .20118 L .43086 .1995 L F
.16444 .18698 m .16185 .19036 L .16527 .18713 L .33 0 .077 r
F
.16444 .18698 m .16103 .19017 L .16185 .19036 L F
.41585 .19041 m .41379 .18569 L .41682 .18885 L .942 .082 0 r
F
.41585 .19041 m .41282 .18716 L .41379 .18569 L F
.46105 .25303 m .45804 .24841 L .45903 .24577 L 0 .809 .3 r
F
.46006 .25576 m .45804 .24841 L .46105 .25303 L 0 .805 .386 r
F
.45804 .24841 m .45602 .24122 L .45903 .24577 L 0 .806 .169 r
F
.42287 .19563 m .42082 .19064 L .42384 .19401 L .937 .076 0 r
F
.42287 .19563 m .41984 .19217 L .42082 .19064 L F
.04159 .33804 m .03791 .34316 L .03913 .33691 L 0 1 .924 r
F
.454 .23426 m .45099 .22985 L .45198 .22756 L .571 .81 0 r
F
.45099 .22985 m .44896 .22329 L .45198 .22756 L .908 .811 0 r
F
.49412 .25803 m .4911 .255 L .4921 .25199 L 0 .958 .011 r
F
.49313 .26123 m .4911 .255 L .49412 .25803 L 0 .946 .074 r
F
.11245 .22662 m .10955 .23369 L .11324 .22682 L .125 0 .282 r
F
.11245 .22662 m .10874 .2337 L .10955 .23369 L F
.46714 .288 m .46413 .28346 L .46512 .28082 L 0 .815 .921 r
F
.45903 .24577 m .45602 .24122 L .45701 .2387 L 0 .809 .059 r
F
.45602 .24122 m .454 .23426 L .45701 .2387 L .144 .807 0 r
F
.68247 .28144 m .68064 .28119 L .6836 .28349 L 0 .074 .174 r
F
.68247 .28144 m .6795 .27906 L .68064 .28119 L F
.21649 .17416 m .2142 .17294 L .21738 .17347 L .636 .247 0 r
F
.21649 .17416 m .21332 .17348 L .2142 .17294 L F
.4971 .24883 m .49508 .24344 L .4981 .24593 L .191 1 0 r
F
.4971 .24883 m .49409 .2462 L .49508 .24344 L F
.48221 .30835 m .48019 .30214 L .48321 .30584 L 0 .889 .984 r
F
.48221 .30835 m .4792 .30468 L .48019 .30214 L F
.27861 .18402 m .27651 .17922 L .27957 .18199 L 1 .71 0 r
F
.27861 .18402 m .27555 .1811 L .27651 .17922 L F
.49319 .28789 m .49017 .28455 L .49117 .28118 L 0 .929 .432 r
F
.49219 .29126 m .49017 .28455 L .49319 .28789 L 0 .924 .493 r
F
.4641 .27068 m .46109 .26599 L .46208 .26321 L 0 .808 .657 r
F
.4631 .27345 m .46109 .26599 L .4641 .27068 L 0 .805 .727 r
F
.59913 .18915 m .59723 .19056 L .60019 .19036 L .78 0 .122 r
F
.59913 .18915 m .59618 .18946 L .59723 .19056 L F
.18445 .17903 m .18199 .18056 L .1853 .17893 L .169 0 0 r
F
.18445 .17903 m .18115 .18056 L .18199 .18056 L F
.32768 .1804 m .32559 .17586 L .32865 .17828 L 1 .659 0 r
F
.32768 .1804 m .32462 .17787 L .32559 .17586 L F
.3417 .17746 m .3396 .1732 L .34266 .17547 L 1 .575 0 r
F
.3417 .17746 m .33864 .17508 L .3396 .1732 L F
.54207 .20406 m .5401 .2051 L .54308 .20341 L .382 .517 0 r
F
.54207 .20406 m .53909 .20568 L .5401 .2051 L F
.31367 .18337 m .31157 .17855 L .31463 .18116 L 1 .717 0 r
F
.31367 .18337 m .31061 .18064 L .31157 .17855 L F
.47218 .29914 m .46916 .2949 L .47015 .29242 L 0 .835 1 r
F
.46916 .2949 m .46714 .288 L .47015 .29242 L 0 .823 1 r
F
.47519 .30319 m .47317 .29669 L .47618 .30078 L 0 .85 1 r
F
.47519 .30319 m .47218 .29914 L .47317 .29669 L F
.52508 .21625 m .52307 .2153 L .52607 .21483 L 1 1 0 r
F
.52508 .21625 m .52207 .21661 L .52307 .2153 L F
.51908 .22134 m .51707 .21954 L .52007 .21963 L F
.51908 .22134 m .51607 .22113 L .51707 .21954 L F
.29564 .18529 m .29355 .1803 L .29661 .18308 L 1 .741 0 r
F
.29564 .18529 m .29258 .18236 L .29355 .1803 L F
.46307 .26042 m .46006 .25576 L .46105 .25303 L 0 .809 .464 r
F
.46208 .26321 m .46006 .25576 L .46307 .26042 L 0 .806 .539 r
F
.50609 .23461 m .50406 .23079 L .50708 .23223 L .615 1 0 r
F
.50609 .23461 m .50307 .23302 L .50406 .23079 L F
.6212 .20177 m .61929 .20128 L .62228 .20359 L .853 0 .074 r
F
.6212 .20177 m .61822 .19957 L .61929 .20128 L F
.49313 .26123 m .49011 .25807 L .4911 .255 L 0 .946 .074 r
F
.49213 .26448 m .49011 .25807 L .49313 .26123 L 0 .935 .135 r
F
.08546 .25632 m .08273 .26004 L .08629 .2559 L 0 0 0 r
F
.08546 .25632 m .08188 .26085 L .08273 .26004 L F
.2746 .18306 m .27249 .17839 L .27555 .1811 L 1 .693 0 r
F
.2746 .18306 m .27154 .18019 L .27249 .17839 L F
.5821 .18806 m .58019 .1904 L .58314 .1888 L .56 0 .056 r
F
.5821 .18806 m .57915 .18973 L .58019 .1904 L F
.70553 .29106 m .7038 .29326 L .70665 .29193 L 0 .165 .25 r
F
.70553 .29106 m .70268 .2923 L .7038 .29326 L F
.47218 .29914 m .47015 .29242 L .47317 .29669 L 0 .835 1 r
F
.30465 .18444 m .30256 .17952 L .30562 .18222 L 1 .734 0 r
F
.30465 .18444 m .30159 .18161 L .30256 .17952 L F
.4981 .24593 m .49608 .24079 L .49909 .24313 L .26 1 0 r
F
.4981 .24593 m .49508 .24344 L .49608 .24079 L F
.0693 .41352 m .06975 .39921 L .06984 .41349 L 0 .741 .437 r
F
.06855 .41344 m .06975 .39921 L .0693 .41352 L F
.0674 .41349 m .06975 .39921 L .06855 .41344 L 0 .617 .089 r
F
.14842 .19633 m .14573 .20118 L .14923 .1966 L .345 0 .203 r
F
.14842 .19633 m .14492 .20093 L .14573 .20118 L F
.27059 .18208 m .26847 .17756 L .27154 .18019 L 1 .675 0 r
F
.27059 .18208 m .26752 .17929 L .26847 .17756 L F
.49216 .27779 m .48914 .27439 L .49014 .27107 L 0 .924 .315 r
F
.49117 .28118 m .48914 .27439 L .49216 .27779 L 0 .917 .375 r
F
.36873 .17481 m .36664 .17087 L .36969 .17312 L 1 .363 0 r
F
.36873 .17481 m .36568 .17248 L .36664 .17087 L F
.56308 .19313 m .56114 .1955 L .56411 .19328 L .354 0 0 r
F
.56308 .19313 m .56012 .19536 L .56114 .1955 L F
.45701 .2387 m .454 .23426 L .45499 .23188 L .272 .811 0 r
F
.454 .23426 m .45198 .22756 L .45499 .23188 L .571 .81 0 r
F
.2295 .17454 m .22726 .17236 L .23041 .17357 L .845 .423 0 r
F
.2295 .17454 m .22637 .17317 L .22726 .17236 L F
.06245 .27374 m .06021 .26978 L .06337 .27181 L 0 1 1 r
F
.06245 .27374 m .05929 .27182 L .06021 .26978 L F
.46611 .2781 m .4631 .27345 L .4641 .27068 L 0 .811 .758 r
F
.46512 .28082 m .4631 .27345 L .46611 .2781 L 0 .809 .827 r
F
.49213 .26448 m .48911 .2612 L .49011 .25807 L 0 .935 .135 r
F
.49114 .26776 m .48911 .2612 L .49213 .26448 L 0 .925 .196 r
F
.60314 .19046 m .60125 .19156 L .6042 .19177 L .832 0 .127 r
F
.60314 .19046 m .60019 .19036 L .60125 .19156 L F
.26658 .18109 m .26445 .17674 L .26752 .17929 L 1 .656 0 r
F
.26658 .18109 m .26351 .17838 L .26445 .17674 L F
.07246 .26974 m .07009 .26775 L .07333 .2686 L 0 .827 1 r
F
.07246 .26974 m .0692 .26928 L .07009 .26775 L F
.42989 .20118 m .42784 .19594 L .43086 .1995 L .935 .081 0 r
F
.42989 .20118 m .42687 .19753 L .42784 .19594 L F
.59513 .18837 m .59323 .19005 L .59618 .18946 L .725 0 .112 r
F
.59513 .18837 m .59218 .18905 L .59323 .19005 L F
.49219 .29126 m .48917 .28787 L .49017 .28455 L 0 .924 .493 r
F
.4912 .29456 m .48917 .28787 L .49219 .29126 L 0 .92 .556 r
F
.46509 .26787 m .46208 .26321 L .46307 .26042 L 0 .811 .588 r
F
.4641 .27068 m .46208 .26321 L .46509 .26787 L 0 .808 .657 r
F
.40882 .18557 m .40675 .18112 L .40979 .18407 L .95 .092 0 r
F
.40882 .18557 m .40578 .18254 L .40675 .18112 L F
.48722 .30665 m .48519 .30034 L .48821 .30383 L 0 .913 .83 r
F
.48722 .30665 m .4842 .30316 L .48519 .30034 L F
.51308 .2267 m .51106 .22403 L .51408 .22471 L .921 1 0 r
F
.51308 .2267 m .51007 .22588 L .51106 .22403 L F
.33268 .1787 m .33058 .17432 L .33364 .17665 L 1 .624 0 r
F
.33268 .1787 m .32961 .17626 L .33058 .17432 L F
.26256 .18009 m .26043 .17594 L .26351 .17838 L 1 .636 0 r
F
.26256 .18009 m .25949 .17749 L .26043 .17594 L F
.31866 .18166 m .31656 .17701 L .31963 .17951 L 1 .692 0 r
F
.31866 .18166 m .3156 .17904 L .31656 .17701 L F
.29162 .18451 m .28952 .17961 L .29258 .18236 L 1 .73 0 r
F
.29162 .18451 m .28856 .18161 L .28952 .17961 L F
.47015 .29242 m .46714 .288 L .46813 .28538 L 0 .825 .939 r
F
.46714 .288 m .46512 .28082 L .46813 .28538 L 0 .815 .921 r
F
.46204 .25031 m .45903 .24577 L .46002 .24316 L 0 .813 .21 r
F
.46105 .25303 m .45903 .24577 L .46204 .25031 L 0 .809 .3 r
F
.45903 .24577 m .45701 .2387 L .46002 .24316 L 0 .809 .059 r
F
.55808 .19531 m .55613 .1975 L .5591 .19529 L .272 0 0 r
F
.55808 .19531 m .55512 .19751 L .55613 .1975 L F
.46813 .28538 m .46512 .28082 L .46611 .2781 L 0 .817 .85 r
F
.53107 .21152 m .52908 .21137 L .53208 .21039 L .972 1 0 r
F
.53107 .21152 m .52808 .21239 L .52908 .21137 L F
.09244 .24848 m .0896 .25392 L .09325 .24829 L 0 0 .079 r
F
.09244 .24848 m .08877 .25445 L .0896 .25392 L F
.46406 .25762 m .46105 .25303 L .46204 .25031 L 0 .813 .388 r
F
.46307 .26042 m .46105 .25303 L .46406 .25762 L 0 .809 .464 r
F
.25855 .17911 m .25641 .17516 L .25949 .17749 L 1 .615 0 r
F
.25855 .17911 m .25547 .17662 L .25641 .17516 L F
.56809 .19132 m .56616 .1938 L .56912 .19164 L .417 0 0 r
F
.56809 .19132 m .56513 .19351 L .56616 .1938 L F
.3557 .1749 m .35361 .1709 L .35667 .17309 L 1 .463 0 r
F
.3557 .1749 m .35264 .17262 L .35361 .1709 L F
.49909 .24313 m .49707 .23824 L .50009 .24043 L .33 1 0 r
F
.49909 .24313 m .49608 .24079 L .49707 .23824 L F
.49114 .26776 m .48812 .26438 L .48911 .2612 L 0 .925 .196 r
F
.49014 .27107 m .48812 .26438 L .49114 .26776 L 0 .916 .256 r
F
.4792 .30468 m .47718 .29821 L .48019 .30214 L 0 .869 .975 r
F
.4792 .30468 m .47618 .30078 L .47718 .29821 L F
.34669 .17589 m .34459 .17178 L .34765 .17399 L 1 .529 0 r
F
.34669 .17589 m .34363 .17358 L .34459 .17178 L F
.49117 .28118 m .48815 .2777 L .48914 .27439 L 0 .917 .375 r
F
.49017 .28455 m .48815 .2777 L .49117 .28118 L 0 .911 .436 r
F
.4912 .29456 m .48818 .29112 L .48917 .28787 L 0 .92 .556 r
F
.4902 .29777 m .48818 .29112 L .4912 .29456 L 0 .917 .621 r
F
.46002 .24316 m .45701 .2387 L .458 .23623 L .052 .814 0 r
F
.45701 .2387 m .45499 .23188 L .458 .23623 L .272 .811 0 r
F
.25454 .17815 m .25238 .17442 L .25547 .17662 L 1 .593 0 r
F
.25454 .17815 m .25145 .17578 L .25238 .17442 L F
.30964 .18281 m .30754 .17805 L .31061 .18064 L 1 .714 0 r
F
.30964 .18281 m .30658 .18009 L .30754 .17805 L F
.46711 .27531 m .4641 .27068 L .46509 .26787 L 0 .814 .69 r
F
.46611 .2781 m .4641 .27068 L .46711 .27531 L 0 .811 .758 r
F
.48821 .30383 m .48619 .29738 L .48921 .30086 L 0 .913 .757 r
F
.48821 .30383 m .48519 .30034 L .48619 .29738 L F
.48321 .30584 m .48118 .29944 L .4842 .30316 L 0 .89 .904 r
F
.48321 .30584 m .48019 .30214 L .48118 .29944 L F
.44896 .22329 m .44595 .21909 L .44693 .21706 L .985 .524 0 r
F
.44595 .21909 m .44392 .21303 L .44693 .21706 L .973 .354 0 r
F
.44595 .21909 m .44294 .21497 L .44392 .21303 L F
.30063 .18378 m .29853 .17893 L .30159 .18161 L 1 .727 0 r
F
.30063 .18378 m .29757 .18097 L .29853 .17893 L F
.44294 .21497 m .4409 .20909 L .44392 .21303 L .961 .239 0 r
F
.44294 .21497 m .43992 .21094 L .4409 .20909 L F
.46608 .26503 m .46307 .26042 L .46406 .25762 L 0 .815 .518 r
F
.46509 .26787 m .46307 .26042 L .46608 .26503 L 0 .811 .588 r
F
.38976 .17744 m .38768 .17344 L .39073 .17593 L 1 .192 0 r
F
.38976 .17744 m .38672 .17487 L .38768 .17344 L F
.2876 .1837 m .2855 .17889 L .28856 .18161 L 1 .718 0 r
F
.2876 .1837 m .28454 .18083 L .2855 .17889 L F
.45198 .22756 m .44896 .22329 L .44995 .22117 L .998 .761 0 r
F
.44896 .22329 m .44693 .21706 L .44995 .22117 L .985 .524 0 r
F
.38575 .17641 m .38367 .17246 L .38672 .17487 L 1 .22 0 r
F
.38575 .17641 m .38271 .17391 L .38367 .17246 L F
.41984 .19217 m .41779 .1874 L .42082 .19064 L .928 .055 0 r
F
.41984 .19217 m .41682 .18885 L .41779 .1874 L F
.47317 .29669 m .47015 .29242 L .47115 .28981 L 0 .837 .953 r
F
.47015 .29242 m .46813 .28538 L .47115 .28981 L 0 .825 .939 r
F
.4902 .29777 m .48718 .2943 L .48818 .29112 L 0 .917 .621 r
F
.48921 .30086 m .48718 .2943 L .4902 .29777 L 0 .915 .687 r
F
.39377 .17857 m .39169 .17452 L .39474 .17708 L .993 .164 0 r
F
.39377 .17857 m .39073 .17593 L .39169 .17452 L F
.32365 .17996 m .32156 .17547 L .32462 .17787 L 1 .663 0 r
F
.32365 .17996 m .32059 .17744 L .32156 .17547 L F
.36471 .17418 m .36262 .17029 L .36568 .17248 L 1 .386 0 r
F
.36471 .17418 m .36165 .1719 L .36262 .17029 L F
.25052 .17721 m .24835 .17374 L .25145 .17578 L .991 .569 0 r
F
.25052 .17721 m .24743 .175 L .24835 .17374 L F
.18942 .17766 m .18699 .17879 L .19027 .17749 L .077 0 0 r
F
.18942 .17766 m .18614 .17885 L .18699 .17879 L F
.48921 .30086 m .48619 .29738 L .48718 .2943 L 0 .915 .687 r
F
.49014 .27107 m .48712 .26758 L .48812 .26438 L 0 .916 .256 r
F
.48914 .27439 m .48712 .26758 L .49014 .27107 L 0 .908 .316 r
F
.33767 .17705 m .33557 .17283 L .33864 .17508 L 1 .585 0 r
F
.33767 .17705 m .33461 .17469 L .33557 .17283 L F
.43992 .21094 m .43788 .20526 L .4409 .20909 L .949 .16 0 r
F
.43992 .21094 m .4369 .20701 L .43788 .20526 L F
.47618 .30078 m .47416 .2941 L .47718 .29821 L 0 .851 .965 r
F
.47618 .30078 m .47317 .29669 L .47416 .2941 L F
.1594 .18978 m .15677 .19365 L .16021 .18998 L .34 0 .118 r
F
.1594 .18978 m .15596 .19343 L .15677 .19365 L F
.45499 .23188 m .45198 .22756 L .45296 .22534 L .73 .815 0 r
F
.45198 .22756 m .44995 .22117 L .45296 .22534 L .998 .761 0 r
F
.38174 .17546 m .37965 .17156 L .38271 .17391 L 1 .248 0 r
F
.38174 .17546 m .37869 .17303 L .37965 .17156 L F
.73356 .27242 m .73184 .27403 L .73459 .27059 L 0 1 .144 r
F
.73356 .27242 m .7308 .27584 L .73184 .27403 L F
.46913 .28265 m .46611 .2781 L .46711 .27531 L 0 .82 .781 r
F
.46813 .28538 m .46611 .2781 L .46913 .28265 L 0 .817 .85 r
F
.47317 .29669 m .47115 .28981 L .47416 .2941 L 0 .837 .953 r
F
.46506 .25484 m .46204 .25031 L .46304 .24763 L 0 .817 .309 r
F
.46406 .25762 m .46204 .25031 L .46506 .25484 L 0 .813 .388 r
F
.46204 .25031 m .46002 .24316 L .46304 .24763 L 0 .813 .21 r
F
.50708 .23223 m .50506 .22869 L .50808 .22998 L .688 1 0 r
F
.50708 .23223 m .50406 .23079 L .50506 .22869 L F
.42687 .19753 m .42482 .1925 L .42784 .19594 L .925 .053 0 r
F
.42687 .19753 m .42384 .19401 L .42482 .1925 L F
.49017 .28455 m .48715 .281 L .48815 .2777 L 0 .911 .436 r
F
.48917 .28787 m .48715 .281 L .49017 .28455 L 0 .906 .497 r
F
.22547 .17403 m .22321 .17221 L .22637 .17317 L .781 .367 0 r
F
.22547 .17403 m .22232 .17291 L .22321 .17221 L F
.47115 .28981 m .46813 .28538 L .46913 .28265 L 0 .827 .867 r
F
.39778 .1798 m .3957 .17569 L .39874 .17833 L .976 .135 0 r
F
.39778 .1798 m .39474 .17708 L .3957 .17569 L F
.50009 .24043 m .49806 .23579 L .50108 .23785 L .4 1 0 r
F
.50009 .24043 m .49707 .23824 L .49806 .23579 L F
.4681 .27247 m .46509 .26787 L .46608 .26503 L 0 .818 .623 r
F
.46711 .27531 m .46509 .26787 L .4681 .27247 L 0 .814 .69 r
F
.64029 .22432 m .63728 .22015 L .63838 .2224 L .501 0 0 r
F
.63728 .22015 m .63536 .21841 L .63838 .2224 L .547 0 0 r
F
.63728 .22015 m .63427 .21624 L .63536 .21841 L F
.41282 .18716 m .41076 .18267 L .41379 .18569 L .933 .064 0 r
F
.41282 .18716 m .40979 .18407 L .41076 .18267 L F
.46304 .24763 m .46002 .24316 L .46102 .24061 L 0 .817 .114 r
F
.46002 .24316 m .458 .23623 L .46102 .24061 L .052 .814 0 r
F
.28359 .18285 m .28148 .17816 L .28454 .18083 L 1 .704 0 r
F
.28359 .18285 m .28053 .18003 L .28148 .17816 L F
.64331 .22869 m .64029 .22432 L .6414 .22664 L .456 0 0 r
F
.64029 .22432 m .63838 .2224 L .6414 .22664 L .501 0 0 r
F
.24651 .17633 m .24432 .17312 L .24743 .175 L .971 .543 0 r
F
.24651 .17633 m .24341 .17428 L .24432 .17312 L F
.46708 .26218 m .46406 .25762 L .46506 .25484 L 0 .819 .448 r
F
.46608 .26503 m .46406 .25762 L .46708 .26218 L 0 .815 .518 r
F
.55308 .1978 m .55112 .19973 L .5541 .19761 L .157 0 0 r
F
.55308 .1978 m .55011 .1999 L .55112 .19973 L F
.20343 .17493 m .20107 .17486 L .2043 .17452 L .346 .007 0 r
F
.20343 .17493 m .20021 .17513 L .20107 .17486 L F
.0994 .2408 m .09652 .2472 L .1002 .24078 L .026 0 .197 r
F
.0994 .2408 m .0957 .24752 L .09652 .2472 L F
.31463 .18116 m .31253 .17656 L .3156 .17904 L 1 .691 0 r
F
.31463 .18116 m .31157 .17855 L .31253 .17656 L F
.4369 .20701 m .43486 .20153 L .43788 .20526 L .938 .104 0 r
F
.4369 .20701 m .43388 .2032 L .43486 .20153 L F
.06741 .27241 m .0652 .26807 L .06831 .27083 L 0 .771 1 r
F
.06741 .27241 m .06429 .26992 L .0652 .26807 L F
.458 .23623 m .45499 .23188 L .45598 .22957 L .41 .816 0 r
F
.45499 .23188 m .45296 .22534 L .45598 .22957 L .73 .815 0 r
F
.48914 .27439 m .48613 .27081 L .48712 .26758 L 0 .908 .316 r
F
.48815 .2777 m .48613 .27081 L .48914 .27439 L 0 .901 .376 r
F
.29661 .18308 m .2945 .17832 L .29757 .18097 L 1 .718 0 r
F
.29661 .18308 m .29355 .1803 L .2945 .17832 L F
.37773 .1746 m .37564 .17075 L .37869 .17303 L 1 .274 0 r
F
.37773 .1746 m .37468 .17224 L .37564 .17075 L F
.4842 .30316 m .48218 .29661 L .48519 .30034 L 0 .891 .829 r
F
.4842 .30316 m .48118 .29944 L .48218 .29661 L F
.21244 .17406 m .21012 .17326 L .21332 .17348 L .536 .142 0 r
F
.21244 .17406 m .20925 .17369 L .21012 .17326 L F
.32865 .17828 m .32655 .17395 L .32961 .17626 L 1 .63 0 r
F
.32865 .17828 m .32559 .17586 L .32655 .17395 L F
.48019 .30214 m .47817 .29551 L .48118 .29944 L 0 .87 .898 r
F
.48019 .30214 m .47718 .29821 L .47817 .29551 L F
.35168 .17443 m .34958 .17047 L .35264 .17262 L 1 .48 0 r
F
.35168 .17443 m .34862 .17218 L .34958 .17047 L F
.30562 .18222 m .30352 .17753 L .30658 .18009 L 1 .709 0 r
F
.30562 .18222 m .30256 .17952 L .30352 .17753 L F
.47012 .27985 m .46711 .27531 L .4681 .27247 L 0 .823 .714 r
F
.46913 .28265 m .46711 .27531 L .47012 .27985 L 0 .82 .781 r
F
.48917 .28787 m .48616 .28426 L .48715 .281 L 0 .906 .497 r
F
.48818 .29112 m .48616 .28426 L .48917 .28787 L 0 .902 .559 r
F
.13137 .20937 m .12857 .21558 L .13217 .20966 L .274 0 .288 r
F
.13137 .20937 m .12776 .21539 L .12857 .21558 L F
.27957 .18199 m .27746 .17742 L .28053 .18003 L 1 .69 0 r
F
.27957 .18199 m .27651 .17922 L .27746 .17742 L F
.63427 .21624 m .63236 .21468 L .63536 .21841 L .594 0 .005 r
F
.63427 .21624 m .63126 .2126 L .63236 .21468 L F
.46909 .26958 m .46608 .26503 L .46708 .26218 L 0 .822 .556 r
F
.4681 .27247 m .46608 .26503 L .46909 .26958 L 0 .818 .623 r
F
.60717 .19232 m .60527 .19308 L .60823 .19374 L .874 0 .125 r
F
.60717 .19232 m .6042 .19177 L .60527 .19308 L F
.49011 .25807 m .48809 .25181 L .4911 .255 L 0 .931 .064 r
F
.49011 .25807 m .48709 .25476 L .48809 .25181 L F
.48911 .2612 m .48709 .25476 L .49011 .25807 L 0 .92 .128 r
F
.4911 .255 m .48908 .24893 L .4921 .25199 L 0 .943 0 r
F
.4911 .255 m .48809 .25181 L .48908 .24893 L F
.40178 .18112 m .39971 .17696 L .40275 .17967 L .958 .106 0 r
F
.40178 .18112 m .39874 .17833 L .39971 .17696 L F
.59113 .18807 m .58922 .19 L .59218 .18905 L .67 0 .098 r
F
.59113 .18807 m .58818 .18911 L .58922 .19 L F
.5731 .18996 m .57118 .19246 L .57413 .19044 L .468 0 .014 r
F
.5731 .18996 m .57015 .19202 L .57118 .19246 L F
.64633 .23322 m .64331 .22869 L .64442 .23107 L .411 0 0 r
F
.64331 .22869 m .6414 .22664 L .64442 .23107 L .456 0 0 r
F
.24249 .17551 m .24029 .17258 L .24341 .17428 L .946 .514 0 r
F
.24249 .17551 m .23938 .17364 L .24029 .17258 L F
.47416 .2941 m .47115 .28981 L .47214 .28709 L 0 .839 .88 r
F
.47115 .28981 m .46913 .28265 L .47214 .28709 L 0 .827 .867 r
F
.48911 .2612 m .4861 .25777 L .48709 .25476 L 0 .92 .128 r
F
.48812 .26438 m .4861 .25777 L .48911 .2612 L 0 .91 .19 r
F
.4921 .25199 m .49007 .24613 L .49309 .24905 L .067 .956 0 r
F
.4921 .25199 m .48908 .24893 L .49007 .24613 L F
.34266 .17547 m .34056 .17141 L .34363 .17358 L 1 .542 0 r
F
.34266 .17547 m .3396 .1732 L .34056 .17141 L F
.46102 .24061 m .458 .23623 L .45899 .23383 L .163 .819 0 r
F
.458 .23623 m .45598 .22957 L .45899 .23383 L .41 .816 0 r
F
.36069 .17361 m .35859 .16976 L .36165 .1719 L 1 .407 0 r
F
.36069 .17361 m .35763 .17138 L .35859 .16976 L F
.46807 .25933 m .46506 .25484 L .46605 .25208 L 0 .823 .376 r
F
.46708 .26218 m .46506 .25484 L .46807 .25933 L 0 .819 .448 r
F
.46506 .25484 m .46304 .24763 L .46605 .25208 L 0 .817 .309 r
F
.47214 .28709 m .46913 .28265 L .47012 .27985 L 0 .83 .798 r
F
.46605 .25208 m .46304 .24763 L .46403 .24499 L 0 .822 .227 r
F
.46304 .24763 m .46102 .24061 L .46403 .24499 L 0 .817 .114 r
F
.48815 .2777 m .48513 .27404 L .48613 .27081 L 0 .901 .376 r
F
.48715 .281 m .48513 .27404 L .48815 .2777 L 0 .895 .436 r
F
.53708 .20721 m .53509 .20779 L .53808 .20639 L .608 .722 0 r
F
.53708 .20721 m .53408 .20853 L .53509 .20779 L F
.48519 .30034 m .48317 .29366 L .48619 .29738 L 0 .892 .757 r
F
.48519 .30034 m .48218 .29661 L .48317 .29366 L F
.72058 .28613 m .71887 .28867 L .72166 .28574 L 0 0 .01 r
F
.72058 .28613 m .71779 .289 L .71887 .28867 L F
.69354 .28896 m .69175 .28998 L .69466 .29051 L 0 .154 .235 r
F
.69354 .28896 m .69062 .28832 L .69175 .28998 L F
.47718 .29821 m .47515 .29138 L .47817 .29551 L 0 .853 .89 r
F
.47718 .29821 m .47416 .2941 L .47515 .29138 L F
.48812 .26438 m .4851 .26083 L .4861 .25777 L 0 .91 .19 r
F
.48712 .26758 m .4851 .26083 L .48812 .26438 L 0 .902 .251 r
F
.48818 .29112 m .48516 .28746 L .48616 .28426 L 0 .902 .559 r
F
.48718 .2943 m .48516 .28746 L .48818 .29112 L 0 .898 .623 r
F
.27555 .1811 m .27343 .17667 L .27651 .17922 L 1 .674 0 r
F
.27555 .1811 m .27249 .17839 L .27343 .17667 L F
.12536 .21464 m .12252 .22122 L .12616 .21492 L .224 0 .291 r
F
.12536 .21464 m .12172 .22108 L .12252 .22122 L F
.47416 .2941 m .47214 .28709 L .47515 .29138 L 0 .839 .88 r
F
.43388 .2032 m .43184 .19792 L .43486 .20153 L .926 .063 0 r
F
.43388 .2032 m .43086 .1995 L .43184 .19792 L F
.37371 .17382 m .37162 .17002 L .37468 .17224 L 1 .3 0 r
F
.37371 .17382 m .37066 .17152 L .37162 .17002 L F
.47111 .27697 m .4681 .27247 L .46909 .26958 L 0 .826 .648 r
F
.47012 .27985 m .4681 .27247 L .47111 .27697 L 0 .823 .714 r
F
.31963 .17951 m .31753 .17506 L .32059 .17744 L 1 .664 0 r
F
.31963 .17951 m .31656 .17701 L .31753 .17506 L F
.49309 .24905 m .49107 .24342 L .49409 .2462 L .134 .97 0 r
F
.49309 .24905 m .49007 .24613 L .49107 .24342 L F
.47009 .26668 m .46708 .26218 L .46807 .25933 L 0 .826 .489 r
F
.46909 .26958 m .46708 .26218 L .47009 .26668 L 0 .822 .556 r
F
.29258 .18236 m .29048 .17769 L .29355 .1803 L 1 .708 0 r
F
.29258 .18236 m .28952 .17961 L .29048 .17769 L F
.72658 .28114 m .72488 .28338 L .72765 .28011 L 0 0 0 r
F
.72658 .28114 m .72381 .28437 L .72488 .28338 L F
.50108 .23785 m .49906 .23347 L .50208 .23537 L .471 1 0 r
F
.50108 .23785 m .49806 .23579 L .49906 .23347 L F
.70156 .2912 m .69981 .29304 L .70268 .2923 L 0 .174 .251 r
F
.70156 .2912 m .69868 .29183 L .69981 .29304 L F
.48718 .2943 m .48417 .2906 L .48516 .28746 L 0 .898 .623 r
F
.48619 .29738 m .48417 .2906 L .48718 .2943 L 0 .895 .689 r
F
.48619 .29738 m .48317 .29366 L .48417 .2906 L F
.48712 .26758 m .48411 .26394 L .4851 .26083 L 0 .902 .251 r
F
.48613 .27081 m .48411 .26394 L .48712 .26758 L 0 .894 .312 r
F
.46403 .24499 m .46102 .24061 L .46201 .23812 L 0 .822 .011 r
F
.46102 .24061 m .45899 .23383 L .46201 .23812 L .163 .819 0 r
F
.33364 .17665 m .33154 .17247 L .33461 .17469 L 1 .594 0 r
F
.33364 .17665 m .33058 .17432 L .33154 .17247 L F
.48118 .29944 m .47916 .29267 L .48218 .29661 L 0 .872 .825 r
F
.48118 .29944 m .47817 .29551 L .47916 .29267 L F
.06337 .27181 m .06113 .26779 L .06429 .26992 L 0 1 1 r
F
.06337 .27181 m .06021 .26978 L .06113 .26779 L F
.48715 .281 m .48414 .27726 L .48513 .27404 L 0 .895 .436 r
F
.48616 .28426 m .48414 .27726 L .48715 .281 L 0 .89 .498 r
F
.13735 .20463 m .13458 .2104 L .13815 .20492 L .319 0 .279 r
F
.13735 .20463 m .13378 .21018 L .13458 .2104 L F
.27154 .18019 m .26941 .17592 L .27249 .17839 L 1 .657 0 r
F
.27154 .18019 m .26847 .17756 L .26941 .17592 L F
.51408 .22471 m .51206 .22231 L .51507 .22285 L .99 1 0 r
F
.51408 .22471 m .51106 .22403 L .51206 .22231 L F
.42384 .19401 m .42179 .18921 L .42482 .1925 L .914 .029 0 r
F
.42384 .19401 m .42082 .19064 L .42179 .18921 L F
.23847 .17476 m .23625 .17214 L .23938 .17364 L .914 .481 0 r
F
.23847 .17476 m .23535 .17309 L .23625 .17214 L F
.52007 .21963 m .51806 .21809 L .52107 .21805 L 1 1 0 r
F
.52007 .21963 m .51707 .21954 L .51806 .21809 L F
.47313 .28427 m .47012 .27985 L .47111 .27697 L 0 .833 .731 r
F
.47214 .28709 m .47012 .27985 L .47313 .28427 L 0 .83 .798 r
F
.40578 .18254 m .40372 .17833 L .40675 .18112 L .941 .077 0 r
F
.40578 .18254 m .40275 .17967 L .40372 .17833 L F
.47515 .29138 m .47214 .28709 L .47313 .28427 L 0 .841 .81 r
F
.47211 .27405 m .46909 .26958 L .47009 .26668 L 0 .83 .583 r
F
.47111 .27697 m .46909 .26958 L .47211 .27405 L 0 .826 .648 r
F
.31061 .18064 m .30851 .1761 L .31157 .17855 L 1 .688 0 r
F
.31061 .18064 m .30754 .17805 L .30851 .1761 L F
.41682 .18885 m .41476 .18432 L .41779 .1874 L .918 .037 0 r
F
.41682 .18885 m .41379 .18569 L .41476 .18432 L F
.64936 .23788 m .64633 .23322 L .64745 .23565 L .366 0 0 r
F
.64633 .23322 m .64442 .23107 L .64745 .23565 L .411 0 0 r
F
.46906 .25649 m .46605 .25208 L .46704 .24935 L 0 .829 .303 r
F
.46807 .25933 m .46605 .25208 L .46906 .25649 L 0 .823 .376 r
F
.46605 .25208 m .46403 .24499 L .46704 .24935 L 0 .822 .227 r
F
.30159 .18161 m .29949 .17699 L .30256 .17952 L 1 .703 0 r
F
.30159 .18161 m .29853 .17893 L .29949 .17699 L F
.48613 .27081 m .48311 .26706 L .48411 .26394 L 0 .894 .312 r
F
.48513 .27404 m .48311 .26706 L .48613 .27081 L 0 .887 .372 r
F
.19439 .17648 m .19198 .17723 L .19524 .17624 L 0 0 0 r
F
.19439 .17648 m .19113 .17735 L .19198 .17723 L F
.49409 .2462 m .49206 .2408 L .49508 .24344 L .203 .987 0 r
F
.49409 .2462 m .49107 .24342 L .49206 .2408 L F
.47108 .26376 m .46807 .25933 L .46906 .25649 L 0 .831 .422 r
F
.47009 .26668 m .46807 .25933 L .47108 .26376 L 0 .826 .489 r
F
.22143 .17366 m .21915 .17224 L .22232 .17291 L .694 .294 0 r
F
.22143 .17366 m .21826 .17283 L .21915 .17224 L F
.26752 .17929 m .26539 .17519 L .26847 .17756 L 1 .638 0 r
F
.26752 .17929 m .26445 .17674 L .26539 .17519 L F
.63126 .2126 m .62935 .21126 L .63236 .21468 L .642 0 .013 r
F
.63126 .2126 m .62826 .20926 L .62935 .21126 L F
.48616 .28426 m .48314 .28045 L .48414 .27726 L 0 .89 .498 r
F
.48516 .28746 m .48314 .28045 L .48616 .28426 L 0 .885 .56 r
F
.45296 .22534 m .44995 .22117 L .45094 .21914 L .989 .635 0 r
F
.44995 .22117 m .44792 .21512 L .45094 .21914 L .974 .418 0 r
F
.44995 .22117 m .44693 .21706 L .44792 .21512 L F
.47817 .29551 m .47615 .28855 L .47916 .29267 L 0 .855 .819 r
F
.47817 .29551 m .47515 .29138 L .47615 .28855 L F
.54808 .20052 m .54612 .20213 L .54909 .20016 L 0 0 0 r
F
.54808 .20052 m .5451 .20245 L .54612 .20213 L F
.47515 .29138 m .47313 .28427 L .47615 .28855 L 0 .841 .81 r
F
.46704 .24935 m .46403 .24499 L .46502 .2424 L 0 .828 .141 r
F
.46403 .24499 m .46201 .23812 L .46502 .2424 L 0 .822 .011 r
F
.50808 .22998 m .50605 .22672 L .50907 .22787 L .761 1 0 r
F
.50808 .22998 m .50506 .22869 L .50605 .22672 L F
.45598 .22957 m .45296 .22534 L .45395 .22321 L .891 .819 0 r
F
.45296 .22534 m .45094 .21914 L .45395 .22321 L .989 .635 0 r
F
.36969 .17312 m .3676 .16936 L .37066 .17152 L 1 .324 0 r
F
.36969 .17312 m .36664 .17087 L .3676 .16936 L F
.44693 .21706 m .4449 .21119 L .44792 .21512 L .96 .269 0 r
F
.44693 .21706 m .44392 .21303 L .4449 .21119 L F
.48218 .29661 m .48016 .28974 L .48317 .29366 L 0 .874 .755 r
F
.48218 .29661 m .47916 .29267 L .48016 .28974 L F
.28856 .18161 m .28645 .17704 L .28952 .17961 L 1 .696 0 r
F
.28856 .18161 m .2855 .17889 L .28645 .17704 L F
.4731 .27109 m .47009 .26668 L .47108 .26376 L 0 .835 .518 r
F
.47211 .27405 m .47009 .26668 L .4731 .27109 L 0 .83 .583 r
F
.47413 .28137 m .47111 .27697 L .47211 .27405 L 0 .836 .665 r
F
.47313 .28427 m .47111 .27697 L .47413 .28137 L 0 .833 .731 r
F
.32462 .17787 m .32252 .17358 L .32559 .17586 L 1 .634 0 r
F
.32462 .17787 m .32156 .17547 L .32252 .17358 L F
.48513 .27404 m .48212 .27021 L .48311 .26706 L 0 .887 .372 r
F
.48414 .27726 m .48212 .27021 L .48513 .27404 L 0 .88 .433 r
F
.34765 .17399 m .34555 .17008 L .34862 .17218 L 1 .495 0 r
F
.34765 .17399 m .34459 .17178 L .34555 .17008 L F
.69756 .2905 m .69579 .29195 L .69868 .29183 L 0 .17 .245 r
F
.69756 .2905 m .69466 .29051 L .69579 .29195 L F
.45899 .23383 m .45598 .22957 L .45697 .22734 L .557 .821 0 r
F
.45598 .22957 m .45395 .22321 L .45697 .22734 L .891 .819 0 r
F
.43086 .1995 m .42882 .19444 L .43184 .19792 L .914 .031 0 r
F
.43086 .1995 m .42784 .19594 L .42882 .19444 L F
.48516 .28746 m .48215 .28361 L .48314 .28045 L 0 .885 .56 r
F
.48417 .2906 m .48215 .28361 L .48516 .28746 L 0 .881 .623 r
F
.47615 .28855 m .47313 .28427 L .47413 .28137 L 0 .844 .742 r
F
.35667 .17309 m .35457 .16928 L .35763 .17138 L 1 .426 0 r
F
.35667 .17309 m .35361 .1709 L .35457 .16928 L F
.52607 .21483 m .52407 .21413 L .52707 .21354 L 1 1 0 r
F
.52607 .21483 m .52307 .2153 L .52407 .21413 L F
.26351 .17838 m .26136 .17447 L .26445 .17674 L 1 .619 0 r
F
.26351 .17838 m .26043 .17594 L .26136 .17447 L F
.6795 .27906 m .67765 .27843 L .68064 .28119 L 0 .052 .145 r
F
.6795 .27906 m .67652 .27621 L .67765 .27843 L F
.44392 .21303 m .44188 .20735 L .4449 .21119 L .946 .168 0 r
F
.44392 .21303 m .4409 .20909 L .44188 .20735 L F
.48317 .29366 m .48115 .28671 L .48417 .2906 L 0 .877 .688 r
F
.48317 .29366 m .48016 .28974 L .48115 .28671 L F
.47208 .26085 m .46906 .25649 L .47006 .25368 L 0 .836 .354 r
F
.47108 .26376 m .46906 .25649 L .47208 .26085 L 0 .831 .422 r
F
.46906 .25649 m .46704 .24935 L .47006 .25368 L 0 .829 .303 r
F
.48417 .2906 m .48115 .28671 L .48215 .28361 L 0 .881 .623 r
F
.47512 .27841 m .47211 .27405 L .4731 .27109 L 0 .84 .601 r
F
.47413 .28137 m .47211 .27405 L .47512 .27841 L 0 .836 .665 r
F
.48414 .27726 m .48112 .27335 L .48212 .27021 L 0 .88 .433 r
F
.48314 .28045 m .48112 .27335 L .48414 .27726 L 0 .875 .495 r
F
.4741 .26811 m .47108 .26376 L .47208 .26085 L 0 .84 .453 r
F
.4731 .27109 m .47108 .26376 L .4741 .26811 L 0 .835 .518 r
F
.10634 .23353 m .10345 .24034 L .10714 .23362 L .068 0 .247 r
F
.10634 .23353 m .10263 .2405 L .10345 .24034 L F
.33864 .17508 m .33653 .17105 L .3396 .1732 L 1 .553 0 r
F
.33864 .17508 m .33557 .17283 L .33653 .17105 L F
.46201 .23812 m .45899 .23383 L .45998 .2315 L .282 .824 0 r
F
.45899 .23383 m .45697 .22734 L .45998 .2315 L .557 .821 0 r
F
.4851 .26083 m .48308 .2542 L .4861 .25777 L 0 .897 .176 r
F
.4851 .26083 m .48209 .25715 L .48308 .2542 L F
.48411 .26394 m .48209 .25715 L .4851 .26083 L 0 .888 .24 r
F
.71059 .29076 m .70887 .2932 L .71169 .29123 L 0 .102 .209 r
F
.71059 .29076 m .70776 .29264 L .70887 .2932 L F
.49508 .24344 m .49306 .23829 L .49608 .24079 L .272 1 0 r
F
.49508 .24344 m .49206 .2408 L .49306 .23829 L F
.47006 .25368 m .46704 .24935 L .46803 .24667 L 0 .834 .227 r
F
.46704 .24935 m .46502 .2424 L .46803 .24667 L 0 .828 .141 r
F
.47916 .29267 m .47714 .28563 L .48016 .28974 L 0 .858 .75 r
F
.47916 .29267 m .47615 .28855 L .47714 .28563 L F
.4861 .25777 m .48407 .25131 L .48709 .25476 L 0 .906 .112 r
F
.4861 .25777 m .48308 .2542 L .48407 .25131 L F
.23444 .17411 m .23221 .17181 L .23535 .17309 L .873 .442 0 r
F
.23444 .17411 m .23131 .17266 L .23221 .17181 L F
.48411 .26394 m .48109 .26015 L .48209 .25715 L 0 .888 .24 r
F
.48311 .26706 m .48109 .26015 L .48411 .26394 L 0 .88 .302 r
F
.47615 .28855 m .47413 .28137 L .47714 .28563 L 0 .844 .742 r
F
.07935 .26318 m .0768 .26399 L .08019 .26242 L 0 .599 1 r
F
.07935 .26318 m .07593 .26514 L .0768 .26399 L F
.3156 .17904 m .31349 .17465 L .31656 .17701 L 1 .664 0 r
F
.3156 .17904 m .31253 .17656 L .31349 .17465 L F
.47714 .28563 m .47413 .28137 L .47512 .27841 L 0 .848 .677 r
F
.25949 .17749 m .25733 .17378 L .26043 .17594 L 1 .598 0 r
F
.25949 .17749 m .25641 .17516 L .25733 .17378 L F
.48311 .26706 m .4801 .26318 L .48109 .26015 L 0 .88 .302 r
F
.48212 .27021 m .4801 .26318 L .48311 .26706 L 0 .873 .364 r
F
.40979 .18407 m .40772 .17981 L .41076 .18267 L .924 .048 0 r
F
.40979 .18407 m .40675 .18112 L .40772 .17981 L F
.48709 .25476 m .48507 .24849 L .48809 .25181 L 0 .917 .047 r
F
.48709 .25476 m .48407 .25131 L .48507 .24849 L F
.47612 .2754 m .4731 .27109 L .4741 .26811 L 0 .845 .537 r
F
.47512 .27841 m .4731 .27109 L .47612 .2754 L 0 .84 .601 r
F
.48314 .28045 m .48013 .27648 L .48112 .27335 L 0 .875 .495 r
F
.48215 .28361 m .48013 .27648 L .48314 .28045 L 0 .87 .557 r
F
.28454 .18083 m .28243 .17637 L .2855 .17889 L 1 .684 0 r
F
.28454 .18083 m .28148 .17816 L .28243 .17637 L F
.50208 .23537 m .50005 .23127 L .50307 .23302 L .543 1 0 r
F
.50208 .23537 m .49906 .23347 L .50005 .23127 L F
.29757 .18097 m .29546 .17643 L .29853 .17893 L 1 .695 0 r
F
.29757 .18097 m .2945 .17832 L .29546 .17643 L F
.15433 .19297 m .15167 .19733 L .15514 .19321 L .343 0 .161 r
F
.15433 .19297 m .15086 .1971 L .15167 .19733 L F
.4409 .20909 m .43886 .2036 L .44188 .20735 L .933 .098 0 r
F
.4409 .20909 m .43788 .20526 L .43886 .2036 L F
.46502 .2424 m .46201 .23812 L .463 .23569 L .087 .828 0 r
F
.46201 .23812 m .45998 .2315 L .463 .23569 L .282 .824 0 r
F
.47509 .26512 m .47208 .26085 L .47307 .25795 L 0 .845 .388 r
F
.4741 .26811 m .47208 .26085 L .47509 .26512 L 0 .84 .453 r
F
.47208 .26085 m .47006 .25368 L .47307 .25795 L 0 .836 .354 r
F
.48212 .27021 m .4791 .26623 L .4801 .26318 L 0 .873 .364 r
F
.48112 .27335 m .4791 .26623 L .48212 .27021 L 0 .867 .425 r
F
.48016 .28974 m .47814 .28264 L .48115 .28671 L 0 .861 .684 r
F
.48016 .28974 m .47714 .28563 L .47814 .28264 L F
.11932 .22047 m .11645 .22727 L .12012 .2207 L .17 0 .286 r
F
.11932 .22047 m .11565 .22721 L .11645 .22727 L F
.65239 .24261 m .64936 .23788 L .65048 .24034 L .322 0 0 r
F
.64936 .23788 m .64745 .23565 L .65048 .24034 L .366 0 0 r
F
.48215 .28361 m .47913 .27958 L .48013 .27648 L 0 .87 .557 r
F
.48115 .28671 m .47913 .27958 L .48215 .28361 L 0 .865 .62 r
F
.30658 .18009 m .30448 .17562 L .30754 .17805 L 1 .684 0 r
F
.30658 .18009 m .30352 .17753 L .30448 .17562 L F
.47711 .27236 m .4741 .26811 L .47509 .26512 L 0 .85 .474 r
F
.47612 .2754 m .4741 .26811 L .47711 .27236 L 0 .845 .537 r
F
.47814 .28264 m .47512 .27841 L .47612 .2754 L 0 .852 .613 r
F
.47714 .28563 m .47512 .27841 L .47814 .28264 L 0 .848 .677 r
F
.47307 .25795 m .47006 .25368 L .47105 .2509 L 0 .842 .284 r
F
.47006 .25368 m .46803 .24667 L .47105 .2509 L 0 .834 .227 r
F
.48115 .28671 m .47814 .28264 L .47913 .27958 L 0 .865 .62 r
F
.48809 .25181 m .48606 .24574 L .48908 .24893 L .02 .928 0 r
F
.48809 .25181 m .48507 .24849 L .48606 .24574 L F
.48112 .27335 m .47811 .2693 L .4791 .26623 L 0 .867 .425 r
F
.48013 .27648 m .47811 .2693 L .48112 .27335 L 0 .861 .487 r
F
.61822 .19957 m .61631 .19933 L .61929 .20128 L .889 0 .084 r
F
.61822 .19957 m .61524 .19773 L .61631 .19933 L F
.36568 .17248 m .36358 .16877 L .36664 .17087 L 1 .347 0 r
F
.36568 .17248 m .36262 .17029 L .36358 .16877 L F
.32961 .17626 m .32751 .17212 L .33058 .17432 L 1 .6 0 r
F
.32961 .17626 m .32655 .17395 L .32751 .17212 L F
.47913 .27958 m .47612 .2754 L .47711 .27236 L 0 .856 .55 r
F
.47814 .28264 m .47612 .2754 L .47913 .27958 L 0 .852 .613 r
F
.48013 .27648 m .47711 .27236 L .47811 .2693 L 0 .861 .487 r
F
.47913 .27958 m .47711 .27236 L .48013 .27648 L 0 .856 .55 r
F
.47811 .2693 m .47509 .26512 L .47609 .26214 L 0 .855 .411 r
F
.47711 .27236 m .47509 .26512 L .47811 .2693 L 0 .85 .474 r
F
.47509 .26512 m .47307 .25795 L .47609 .26214 L 0 .845 .388 r
F
.25547 .17662 m .25331 .17314 L .25641 .17516 L 1 .575 0 r
F
.25547 .17662 m .25238 .17442 L .25331 .17314 L F
.46803 .24667 m .46502 .2424 L .46601 .23987 L 0 .833 .05 r
F
.46502 .2424 m .463 .23569 L .46601 .23987 L .087 .828 0 r
F
.47811 .2693 m .47609 .26214 L .4791 .26623 L 0 .855 .411 r
F
.4791 .26623 m .47708 .25918 L .4801 .26318 L 0 .862 .348 r
F
.4791 .26623 m .47609 .26214 L .47708 .25918 L F
.47609 .26214 m .47307 .25795 L .47406 .25508 L 0 .851 .323 r
F
.47307 .25795 m .47105 .2509 L .47406 .25508 L 0 .842 .284 r
F
.20838 .17417 m .20603 .17381 L .20925 .17369 L .439 .047 0 r
F
.20838 .17417 m .20517 .17415 L .20603 .17381 L F
.4801 .26318 m .47807 .25625 L .48109 .26015 L 0 .868 .284 r
F
.4801 .26318 m .47708 .25918 L .47807 .25625 L F
.71561 .2891 m .71389 .29165 L .7167 .28914 L 0 0 .119 r
F
.71561 .2891 m .7128 .29153 L .71389 .29165 L F
.39073 .17593 m .38865 .17211 L .39169 .17452 L .984 .149 0 r
F
.39073 .17593 m .38768 .17344 L .38865 .17211 L F
.47609 .26214 m .47406 .25508 L .47708 .25918 L 0 .851 .323 r
F
.28053 .18003 m .2784 .1757 L .28148 .17816 L 1 .67 0 r
F
.28053 .18003 m .27746 .17742 L .2784 .1757 L F
.38672 .17487 m .38463 .1711 L .38768 .17344 L 1 .178 0 r
F
.38672 .17487 m .38367 .17246 L .38463 .1711 L F
.42082 .19064 m .41876 .18605 L .42179 .18921 L .903 .01 0 r
F
.42082 .19064 m .41779 .1874 L .41876 .18605 L F
.07333 .2686 m .07098 .26624 L .07419 .26745 L 0 .801 1 r
F
.07333 .2686 m .07009 .26775 L .07098 .26624 L F
.48109 .26015 m .47907 .25336 L .48209 .25715 L 0 .876 .22 r
F
.48109 .26015 m .47807 .25625 L .47907 .25336 L F
.47105 .2509 m .46803 .24667 L .46903 .24404 L 0 .84 .148 r
F
.46803 .24667 m .46601 .23987 L .46903 .24404 L 0 .833 .05 r
F
.48908 .24893 m .48706 .24307 L .49007 .24613 L .088 .941 0 r
F
.48908 .24893 m .48606 .24574 L .48706 .24307 L F
.57812 .1891 m .5762 .19154 L .57915 .18973 L .519 0 .039 r
F
.57812 .1891 m .57517 .19097 L .5762 .19154 L F
.49608 .24079 m .49405 .23588 L .49707 .23824 L .342 1 0 r
F
.49608 .24079 m .49306 .23829 L .49405 .23588 L F
.1433 .20039 m .14057 .20569 L .14411 .20067 L .338 0 .246 r
F
.1433 .20039 m .13977 .20545 L .14057 .20569 L F
.43788 .20526 m .43584 .19996 L .43886 .2036 L .919 .048 0 r
F
.43788 .20526 m .43486 .20153 L .43584 .19996 L F
.39474 .17708 m .39266 .17321 L .3957 .17569 L .966 .121 0 r
F
.39474 .17708 m .39169 .17452 L .39266 .17321 L F
.42784 .19594 m .42579 .19109 L .42882 .19444 L .902 .005 0 r
F
.42784 .19594 m .42482 .1925 L .42579 .19109 L F
.48209 .25715 m .48006 .25052 L .48308 .2542 L 0 .884 .154 r
F
.48209 .25715 m .47907 .25336 L .48006 .25052 L F
.38271 .17391 m .38062 .17019 L .38367 .17246 L 1 .206 0 r
F
.38271 .17391 m .37965 .17156 L .38062 .17019 L F
.47708 .25918 m .47506 .25225 L .47807 .25625 L 0 .858 .256 r
F
.47708 .25918 m .47406 .25508 L .47506 .25225 L F
.32059 .17744 m .31849 .17321 L .32156 .17547 L 1 .637 0 r
F
.32059 .17744 m .31753 .17506 L .31849 .17321 L F
.47406 .25508 m .47105 .2509 L .47204 .24817 L 0 .848 .213 r
F
.47105 .2509 m .46903 .24404 L .47204 .24817 L 0 .84 .148 r
F
.58713 .18823 m .58523 .19036 L .58818 .18911 L .618 0 .082 r
F
.58713 .18823 m .58418 .18957 L .58523 .19036 L F
.35264 .17262 m .35054 .16885 L .35361 .1709 L 1 .444 0 r
F
.35264 .17262 m .34958 .17047 L .35054 .16885 L F
.29355 .1803 m .29143 .17585 L .2945 .17832 L 1 .685 0 r
F
.29355 .1803 m .29048 .17769 L .29143 .17585 L F
.25145 .17578 m .24927 .17254 L .25238 .17442 L .986 .551 0 r
F
.25145 .17578 m .24835 .17374 L .24927 .17254 L F
.34363 .17358 m .34152 .16971 L .34459 .17178 L 1 .509 0 r
F
.34363 .17358 m .34056 .17141 L .34152 .16971 L F
.47406 .25508 m .47204 .24817 L .47506 .25225 L 0 .848 .213 r
F
.53208 .21039 m .53008 .21047 L .53308 .2094 L .79 1 0 r
F
.53208 .21039 m .52908 .21137 L .53008 .21047 L F
.23041 .17357 m .22816 .17161 L .23131 .17266 L .818 .394 0 r
F
.23041 .17357 m .22726 .17236 L .22816 .17161 L F
.62826 .20926 m .62635 .20815 L .62935 .21126 L .689 0 .023 r
F
.62826 .20926 m .62527 .20626 L .62635 .20815 L F
.21738 .17347 m .21508 .17244 L .21826 .17283 L .593 .2 0 r
F
.21738 .17347 m .2142 .17294 L .21508 .17244 L F
.48308 .2542 m .48106 .24775 L .48407 .25131 L 0 .894 .086 r
F
.48308 .2542 m .48006 .25052 L .48106 .24775 L F
.06831 .27083 m .06611 .26626 L .0692 .26928 L 0 .753 1 r
F
.06831 .27083 m .0652 .26807 L .06611 .26626 L F
.6112 .19474 m .6093 .19513 L .61227 .19625 L .898 0 .114 r
F
.6112 .19474 m .60823 .19374 L .6093 .19513 L F
.27651 .17922 m .27438 .17503 L .27746 .17742 L 1 .654 0 r
F
.27651 .17922 m .27343 .17667 L .27438 .17503 L F
.39874 .17833 m .39667 .1744 L .39971 .17696 L .949 .091 0 r
F
.39874 .17833 m .3957 .17569 L .39667 .1744 L F
.47807 .25625 m .47605 .24946 L .47907 .25336 L 0 .865 .188 r
F
.47807 .25625 m .47506 .25225 L .47605 .24946 L F
.41379 .18569 m .41173 .18138 L .41476 .18432 L .907 .02 0 r
F
.41379 .18569 m .41076 .18267 L .41173 .18138 L F
.31157 .17855 m .30946 .17423 L .31253 .17656 L 1 .663 0 r
F
.31157 .17855 m .30851 .1761 L .30946 .17423 L F
.54308 .20341 m .54111 .20462 L .54409 .20287 L 0 0 0 r
F
.54308 .20341 m .5401 .2051 L .54111 .20462 L F
.37869 .17303 m .3766 .16936 L .37965 .17156 L 1 .233 0 r
F
.37869 .17303 m .37564 .17075 L .3766 .16936 L F
.19934 .17544 m .19696 .17584 L .20021 .17513 L .168 0 .05 r
F
.19934 .17544 m .1961 .17603 L .19696 .17584 L F
.49007 .24613 m .48805 .2405 L .49107 .24342 L .157 .955 0 r
F
.49007 .24613 m .48706 .24307 L .48805 .2405 L F
.30256 .17952 m .30044 .17513 L .30352 .17753 L 1 .679 0 r
F
.30256 .17952 m .29949 .17699 L .30044 .17513 L F
.33461 .17469 m .3325 .17072 L .33557 .17283 L 1 .563 0 r
F
.33461 .17469 m .33154 .17247 L .3325 .17072 L F
.17531 .18247 m .17279 .18496 L .17614 .18251 L .284 0 .006 r
F
.17531 .18247 m .17196 .18485 L .17279 .18496 L F
.36165 .1719 m .35955 .16824 L .36262 .17029 L 1 .369 0 r
F
.36165 .1719 m .35859 .16976 L .35955 .16824 L F
.45998 .2315 m .45697 .22734 L .45795 .2252 L .711 .826 0 r
F
.45697 .22734 m .45494 .22117 L .45795 .2252 L .995 .778 0 r
F
.45697 .22734 m .45395 .22321 L .45494 .22117 L F
.45395 .22321 m .45192 .2172 L .45494 .22117 L .978 .514 0 r
F
.45395 .22321 m .45094 .21914 L .45192 .2172 L F
.463 .23569 m .45998 .2315 L .46097 .22926 L .411 .829 0 r
F
.45998 .2315 m .45795 .2252 L .46097 .22926 L .711 .826 0 r
F
.65542 .24735 m .65239 .24261 L .65351 .24509 L .277 0 0 r
F
.65239 .24261 m .65048 .24034 L .65351 .24509 L .322 0 0 r
F
.06429 .26992 m .06205 .26584 L .0652 .26807 L 0 1 1 r
F
.06429 .26992 m .06113 .26779 L .06205 .26584 L F
.50907 .22787 m .50705 .22488 L .51007 .22588 L .833 1 0 r
F
.50907 .22787 m .50605 .22672 L .50705 .22488 L F
.47506 .25225 m .47304 .2455 L .47605 .24946 L 0 .855 .139 r
F
.47506 .25225 m .47204 .24817 L .47304 .2455 L F
.48407 .25131 m .48205 .24505 L .48507 .24849 L 0 .904 .017 r
F
.48407 .25131 m .48106 .24775 L .48205 .24505 L F
.46601 .23987 m .463 .23569 L .46399 .23333 L .191 .834 0 r
F
.463 .23569 m .46097 .22926 L .46399 .23333 L .411 .829 0 r
F
.24743 .175 m .24524 .17202 L .24835 .17374 L .962 .524 0 r
F
.24743 .175 m .24432 .17312 L .24524 .17202 L F
.47907 .25336 m .47705 .24674 L .48006 .25052 L 0 .873 .118 r
F
.47907 .25336 m .47605 .24946 L .47705 .24674 L F
.45094 .21914 m .4489 .21328 L .45192 .2172 L .962 .319 0 r
F
.45094 .21914 m .44792 .21512 L .4489 .21328 L F
.51507 .22285 m .51306 .22072 L .51607 .22113 L 1 1 0 r
F
.51507 .22285 m .51206 .22231 L .51306 .22072 L F
.46903 .24404 m .46601 .23987 L .467 .23741 L .042 .84 0 r
F
.46601 .23987 m .46399 .23333 L .467 .23741 L .191 .834 0 r
F
.50307 .23302 m .50105 .22919 L .50406 .23079 L .616 1 0 r
F
.50307 .23302 m .50005 .23127 L .50105 .22919 L F
.47204 .24817 m .47002 .24147 L .47304 .2455 L 0 .847 .066 r
F
.47204 .24817 m .46903 .24404 L .47002 .24147 L F
.18031 .18057 m .17781 .18263 L .18115 .18056 L .244 0 0 r
F
.18031 .18057 m .17698 .18257 L .17781 .18263 L F
.46903 .24404 m .467 .23741 L .47002 .24147 L .042 .84 0 r
F
.43486 .20153 m .43282 .19645 L .43584 .19996 L .905 .011 0 r
F
.43486 .20153 m .43184 .19792 L .43282 .19645 L F
.27249 .17839 m .27035 .17436 L .27343 .17667 L 1 .638 0 r
F
.27249 .17839 m .26941 .17592 L .27035 .17436 L F
.28952 .17961 m .2874 .17526 L .29048 .17769 L 1 .675 0 r
F
.28952 .17961 m .28645 .17704 L .2874 .17526 L F
.1703 .18464 m .16774 .18759 L .17113 .18474 L .311 0 .042 r
F
.1703 .18464 m .16691 .18744 L .16774 .18759 L F
.40275 .17967 m .40068 .1757 L .40372 .17833 L .93 .062 0 r
F
.40275 .17967 m .39971 .17696 L .40068 .1757 L F
.32559 .17586 m .32348 .17178 L .32655 .17395 L 1 .605 0 r
F
.32559 .17586 m .32252 .17358 L .32348 .17178 L F
.68656 .28529 m .68473 .28545 L .68769 .28715 L 0 .111 .191 r
F
.68656 .28529 m .6836 .28349 L .68473 .28545 L F
.08629 .2559 m .08358 .25922 L .08711 .25544 L 0 0 0 r
F
.08629 .2559 m .08273 .26004 L .08358 .25922 L F
.37468 .17224 m .37258 .16862 L .37564 .17075 L 1 .259 0 r
F
.37468 .17224 m .37162 .17002 L .37258 .16862 L F
.44792 .21512 m .44588 .20945 L .4489 .21328 L .946 .188 0 r
F
.44792 .21512 m .4449 .21119 L .44588 .20945 L F
.49707 .23824 m .49504 .23359 L .49806 .23579 L .414 1 0 r
F
.49707 .23824 m .49405 .23588 L .49504 .23359 L F
.48507 .24849 m .48304 .24243 L .48606 .24574 L .052 .915 0 r
F
.48507 .24849 m .48205 .24505 L .48304 .24243 L F
.49107 .24342 m .48904 .23802 L .49206 .2408 L .226 .971 0 r
F
.49107 .24342 m .48805 .2405 L .48904 .23802 L F
.48006 .25052 m .47804 .24409 L .48106 .24775 L 0 .882 .046 r
F
.48006 .25052 m .47705 .24674 L .47804 .24409 L F
.47605 .24946 m .47403 .24289 L .47705 .24674 L 0 .863 .063 r
F
.47605 .24946 m .47304 .2455 L .47403 .24289 L F
.26847 .17756 m .26632 .1737 L .26941 .17592 L 1 .62 0 r
F
.26847 .17756 m .26539 .17519 L .26632 .1737 L F
.52107 .21805 m .51906 .21677 L .52207 .21661 L 1 1 0 r
F
.52107 .21805 m .51806 .21809 L .51906 .21677 L F
.31656 .17701 m .31445 .17283 L .31753 .17506 L 1 .637 0 r
F
.31656 .17701 m .31349 .17465 L .31445 .17283 L F
.34862 .17218 m .34651 .16846 L .34958 .17047 L 1 .46 0 r
F
.34862 .17218 m .34555 .17008 L .34651 .16846 L F
.24341 .17428 m .2412 .17158 L .24432 .17312 L .934 .494 0 r
F
.24341 .17428 m .24029 .17258 L .2412 .17158 L F
.4449 .21119 m .44286 .2057 L .44588 .20945 L .93 .1 0 r
F
.4449 .21119 m .44188 .20735 L .44286 .2057 L F
.29853 .17893 m .29641 .17462 L .29949 .17699 L 1 .672 0 r
F
.29853 .17893 m .29546 .17643 L .29641 .17462 L F
.42482 .1925 m .42276 .18788 L .42579 .19109 L .889 0 .028 r
F
.42482 .1925 m .42179 .18921 L .42276 .18788 L F
.67652 .27621 m .67466 .27524 L .67765 .27843 L 0 .028 .117 r
F
.67652 .27621 m .67353 .27294 L .67466 .27524 L F
.3396 .1732 m .33749 .16937 L .34056 .17141 L 1 .521 0 r
F
.3396 .1732 m .33653 .17105 L .33749 .16937 L F
.1853 .17893 m .18283 .18056 L .18614 .17885 L .185 0 0 r
F
.1853 .17893 m .18199 .18056 L .18283 .18056 L F
.30754 .17805 m .30543 .1738 L .30851 .1761 L 1 .659 0 r
F
.30754 .17805 m .30448 .17562 L .30543 .1738 L F
.22637 .17317 m .2241 .17156 L .22726 .17236 L .744 .332 0 r
F
.22637 .17317 m .22321 .17221 L .2241 .17156 L F
.47304 .2455 m .47101 .23898 L .47403 .24289 L .02 .854 0 r
F
.47304 .2455 m .47002 .24147 L .47101 .23898 L F
.07867 .41357 m .07858 .40122 L .07952 .41348 L 0 .791 .589 r
F
.07735 .41338 m .07858 .40122 L .07867 .41357 L F
.07662 .41344 m .07858 .40122 L .07735 .41338 L 0 .638 .269 r
F
.2855 .17889 m .28338 .17467 L .28645 .17704 L 1 .663 0 r
F
.2855 .17889 m .28243 .17637 L .28338 .17467 L F
.35763 .17138 m .35553 .16776 L .35859 .16976 L 1 .389 0 r
F
.35763 .17138 m .35457 .16928 L .35553 .16776 L F
.37066 .17152 m .36856 .16795 L .37162 .17002 L 1 .284 0 r
F
.37066 .17152 m .3676 .16936 L .36856 .16795 L F
.40675 .18112 m .40468 .1771 L .40772 .17981 L .912 .033 0 r
F
.40675 .18112 m .40372 .17833 L .40468 .1771 L F
.41779 .1874 m .41573 .18305 L .41876 .18605 L .89 0 .013 r
F
.41779 .1874 m .41476 .18432 L .41573 .18305 L F
.08939 .41113 m .08759 .40034 L .09037 .40815 L 0 .999 .798 r
F
.08939 .41113 m .08608 .41159 L .08759 .40034 L F
.65844 .25205 m .65542 .24735 L .65654 .24985 L .232 0 .002 r
F
.65542 .24735 m .65351 .24509 L .65654 .24985 L .277 0 0 r
F
.48606 .24574 m .48404 .2399 L .48706 .24307 L .122 .927 0 r
F
.48606 .24574 m .48304 .24243 L .48404 .2399 L F
.48106 .24775 m .47903 .24151 L .48205 .24505 L .028 .892 0 r
F
.48106 .24775 m .47804 .24409 L .47903 .24151 L F
.26445 .17674 m .26229 .17307 L .26539 .17519 L 1 .6 0 r
F
.26445 .17674 m .26136 .17447 L .26229 .17307 L F
.47002 .24147 m .46799 .23503 L .47101 .23898 L .133 .847 0 r
F
.47002 .24147 m .467 .23741 L .46799 .23503 L F
.16527 .18713 m .16268 .19054 L .16609 .18728 L .327 0 .081 r
F
.16527 .18713 m .16185 .19036 L .16268 .19054 L F
.33058 .17432 m .32847 .17039 L .33154 .17247 L 1 .57 0 r
F
.33058 .17432 m .32751 .17212 L .32847 .17039 L F
.43184 .19792 m .42979 .19305 L .43282 .19645 L .891 0 .03 r
F
.43184 .19792 m .42882 .19444 L .42979 .19305 L F
.47705 .24674 m .47502 .24035 L .47804 .24409 L .016 .872 0 r
F
.47705 .24674 m .47403 .24289 L .47502 .24035 L F
.11324 .22682 m .11036 .23364 L .11404 .22698 L .114 0 .268 r
F
.11324 .22682 m .10955 .23369 L .11036 .23364 L F
.467 .23741 m .46498 .23106 L .46799 .23503 L .302 .841 0 r
F
.467 .23741 m .46399 .23333 L .46498 .23106 L F
.44188 .20735 m .43984 .20205 L .44286 .2057 L .914 .039 0 r
F
.44188 .20735 m .43886 .2036 L .43984 .20205 L F
.09325 .24829 m .09044 .25336 L .09406 .24807 L 0 0 .038 r
F
.09325 .24829 m .0896 .25392 L .09044 .25336 L F
.49206 .2408 m .49004 .23565 L .49306 .23829 L .297 .989 0 r
F
.49206 .2408 m .48904 .23802 L .49004 .23565 L F
.46399 .23333 m .46196 .22709 L .46498 .23106 L .549 .836 0 r
F
.46399 .23333 m .46097 .22926 L .46196 .22709 L F
.72765 .28011 m .72594 .28219 L .7287 .27889 L 0 0 0 r
F
.72765 .28011 m .72488 .28338 L .72594 .28219 L F
.46097 .22926 m .45894 .22314 L .46196 .22709 L .871 .832 0 r
F
.46097 .22926 m .45795 .2252 L .45894 .22314 L F
.23938 .17364 m .23716 .17124 L .24029 .17258 L .897 .459 0 r
F
.23938 .17364 m .23625 .17214 L .23716 .17124 L F
.28148 .17816 m .27935 .17407 L .28243 .17637 L 1 .649 0 r
F
.28148 .17816 m .2784 .1757 L .27935 .17407 L F
.49806 .23579 m .49604 .23141 L .49906 .23347 L .485 1 0 r
F
.49806 .23579 m .49504 .23359 L .49604 .23141 L F
.32156 .17547 m .31944 .17144 L .32252 .17358 L 1 .609 0 r
F
.32156 .17547 m .31849 .17321 L .31944 .17144 L F
.2945 .17832 m .29238 .1741 L .29546 .17643 L 1 .663 0 r
F
.2945 .17832 m .29143 .17585 L .29238 .1741 L F
.26043 .17594 m .25826 .17247 L .26136 .17447 L 1 .579 0 r
F
.26043 .17594 m .25733 .17378 L .25826 .17247 L F
.53808 .20639 m .5361 .20716 L .53909 .20568 L .481 .612 0 r
F
.53808 .20639 m .53509 .20779 L .5361 .20716 L F
.56411 .19328 m .56217 .19572 L .56513 .19351 L .384 0 0 r
F
.56411 .19328 m .56114 .1955 L .56217 .19572 L F
.45795 .2252 m .45592 .21922 L .45894 .22314 L .985 .645 0 r
F
.45795 .2252 m .45494 .22117 L .45592 .21922 L F
.5591 .19529 m .55715 .19757 L .56012 .19536 L .316 0 0 r
F
.5591 .19529 m .55613 .1975 L .55715 .19757 L F
.21332 .17348 m .211 .17286 L .2142 .17294 L .504 .097 0 r
F
.21332 .17348 m .21012 .17326 L .211 .17286 L F
.50406 .23079 m .50204 .22723 L .50506 .22869 L .688 1 0 r
F
.50406 .23079 m .50105 .22919 L .50204 .22723 L F
.52707 .21354 m .52507 .21308 L .52808 .21239 L 1 1 0 r
F
.52707 .21354 m .52407 .21413 L .52507 .21308 L F
.62527 .20626 m .62336 .20538 L .62635 .20815 L .736 0 .032 r
F
.62527 .20626 m .62228 .20359 L .62336 .20538 L F
.47403 .24289 m .472 .23656 L .47502 .24035 L .102 .863 0 r
F
.47403 .24289 m .47101 .23898 L .472 .23656 L F
.36664 .17087 m .36454 .16735 L .3676 .16936 L 1 .308 0 r
F
.36664 .17087 m .36358 .16877 L .36454 .16735 L F
.14923 .1966 m .14654 .20141 L .15004 .19685 L .34 0 .204 r
F
.14923 .1966 m .14573 .20118 L .14654 .20141 L F
.48205 .24505 m .48002 .23902 L .48304 .24243 L .1 .903 0 r
F
.48205 .24505 m .47903 .24151 L .48002 .23902 L F
.31253 .17656 m .31042 .17245 L .31349 .17465 L 1 .637 0 r
F
.31253 .17656 m .30946 .17423 L .31042 .17245 L F
.48706 .24307 m .48503 .23746 L .48805 .2405 L .193 .941 0 r
F
.48706 .24307 m .48404 .2399 L .48503 .23746 L F
.2043 .17452 m .20193 .17461 L .20517 .17415 L .291 0 .018 r
F
.2043 .17452 m .20107 .17486 L .20193 .17461 L F
.30352 .17753 m .3014 .17335 L .30448 .17562 L 1 .654 0 r
F
.30352 .17753 m .30044 .17513 L .3014 .17335 L F
.41076 .18267 m .40869 .17859 L .41173 .18138 L .894 .004 0 r
F
.41076 .18267 m .40772 .17981 L .40869 .17859 L F
.45494 .22117 m .45291 .21535 L .45592 .21922 L .966 .399 0 r
F
.45494 .22117 m .45192 .2172 L .45291 .21535 L F
.19027 .17749 m .18783 .17874 L .19113 .17735 L .105 0 0 r
F
.19027 .17749 m .18699 .17879 L .18783 .17874 L F
.34459 .17178 m .34248 .16811 L .34555 .17008 L 1 .475 0 r
F
.34459 .17178 m .34152 .16971 L .34248 .16811 L F
.47804 .24409 m .47601 .2379 L .47903 .24151 L .092 .881 0 r
F
.47804 .24409 m .47502 .24035 L .47601 .2379 L F
.51007 .22588 m .50805 .22317 L .51106 .22403 L .903 1 0 r
F
.51007 .22588 m .50705 .22488 L .50805 .22317 L F
.43886 .2036 m .43682 .1985 L .43984 .20205 L .898 0 .01 r
F
.43886 .2036 m .43584 .19996 L .43682 .1985 L F
.35361 .1709 m .3515 .16733 L .35457 .16928 L 1 .408 0 r
F
.35361 .1709 m .35054 .16885 L .3515 .16733 L F
.66147 .25666 m .65844 .25205 L .65957 .25455 L .187 0 .013 r
F
.65844 .25205 m .65654 .24985 L .65957 .25455 L .232 0 .002 r
F
.33557 .17283 m .33346 .16905 L .33653 .17105 L 1 .531 0 r
F
.33557 .17283 m .3325 .17072 L .33346 .16905 L F
.27746 .17742 m .27532 .17347 L .2784 .1757 L 1 .634 0 r
F
.27746 .17742 m .27438 .17503 L .27532 .17347 L F
.25641 .17516 m .25423 .17192 L .25733 .17378 L .999 .557 0 r
F
.25641 .17516 m .25331 .17314 L .25423 .17192 L F
.47101 .23898 m .46898 .23273 L .472 .23656 L .229 .855 0 r
F
.47101 .23898 m .46799 .23503 L .46898 .23273 L F
.45192 .2172 m .44989 .21154 L .45291 .21535 L .948 .226 0 r
F
.45192 .2172 m .4489 .21328 L .44989 .21154 L F
.5541 .19761 m .55214 .19965 L .55512 .19751 L .224 0 0 r
F
.5541 .19761 m .55112 .19973 L .55214 .19965 L F
.0652 .26807 m .06297 .26394 L .06611 .26626 L 0 1 1 r
F
.0652 .26807 m .06205 .26584 L .06297 .26394 L F
.38768 .17344 m .38559 .16985 L .38865 .17211 L .973 .135 0 r
F
.38768 .17344 m .38463 .1711 L .38559 .16985 L F
.42179 .18921 m .41973 .18481 L .42276 .18788 L .875 0 .06 r
F
.42179 .18921 m .41876 .18605 L .41973 .18481 L F
.56912 .19164 m .56719 .19415 L .57015 .19202 L .437 0 .001 r
F
.56912 .19164 m .56616 .1938 L .56719 .19415 L F
.39169 .17452 m .38961 .17088 L .39266 .17321 L .955 .106 0 r
F
.39169 .17452 m .38865 .17211 L .38961 .17088 L F
.22232 .17291 m .22003 .17168 L .22321 .17221 L .65 .25 0 r
F
.22232 .17291 m .21915 .17224 L .22003 .17168 L F
.42882 .19444 m .42677 .18979 L .42979 .19305 L .876 0 .071 r
F
.42882 .19444 m .42579 .19109 L .42677 .18979 L F
.29048 .17769 m .28835 .17358 L .29143 .17585 L 1 .653 0 r
F
.29048 .17769 m .2874 .17526 L .28835 .17358 L F
.72166 .28574 m .71995 .28814 L .72274 .28515 L 0 0 0 r
F
.72166 .28574 m .71887 .28867 L .71995 .28814 L F
.49306 .23829 m .49103 .23339 L .49405 .23588 L .369 1 0 r
F
.49306 .23829 m .49004 .23565 L .49103 .23339 L F
.67353 .27294 m .67166 .27166 L .67466 .27524 L 0 .004 .09 r
F
.67353 .27294 m .67052 .2693 L .67166 .27166 L F
.32655 .17395 m .32443 .17007 L .32751 .17212 L 1 .576 0 r
F
.32655 .17395 m .32348 .17178 L .32443 .17007 L F
.23535 .17309 m .23311 .17101 L .23625 .17214 L .849 .416 0 r
F
.23535 .17309 m .23221 .17181 L .23311 .17101 L F
.38367 .17246 m .38158 .16892 L .38463 .1711 L .99 .163 0 r
F
.38367 .17246 m .38062 .17019 L .38158 .16892 L F
.0692 .26928 m .06701 .26448 L .07009 .26775 L 0 .737 1 r
F
.0692 .26928 m .06611 .26626 L .06701 .26448 L F
.1002 .24078 m .09734 .24685 L .10101 .24072 L .019 0 .174 r
F
.1002 .24078 m .09652 .2472 L .09734 .24685 L F
.46799 .23503 m .46597 .22888 L .46898 .23273 L .421 .848 0 r
F
.46799 .23503 m .46498 .23106 L .46597 .22888 L F
.3957 .17569 m .39362 .172 L .39667 .1744 L .937 .077 0 r
F
.3957 .17569 m .39266 .17321 L .39362 .172 L F
.58314 .1888 m .58123 .19109 L .58418 .18957 L .572 0 .065 r
F
.58314 .1888 m .58019 .1904 L .58123 .19109 L F
.51607 .22113 m .51405 .21927 L .51707 .21954 L 1 1 0 r
F
.51607 .22113 m .51306 .22072 L .51405 .21927 L F
.4489 .21328 m .44687 .2078 L .44989 .21154 L .929 .112 0 r
F
.4489 .21328 m .44588 .20945 L .44687 .2078 L F
.48304 .24243 m .48102 .23662 L .48404 .2399 L .174 .915 0 r
F
.48304 .24243 m .48002 .23902 L .48102 .23662 L F
.36262 .17029 m .36051 .16681 L .36358 .16877 L 1 .33 0 r
F
.36262 .17029 m .35955 .16824 L .36051 .16681 L F
.16021 .18998 m .15759 .19386 L .16103 .19017 L .336 0 .122 r
F
.16021 .18998 m .15677 .19365 L .15759 .19386 L F
.70665 .29193 m .70491 .29407 L .70776 .29264 L 0 .142 .221 r
F
.70665 .29193 m .7038 .29326 L .70491 .29407 L F
.27343 .17667 m .27129 .17287 L .27438 .17503 L 1 .618 0 r
F
.27343 .17667 m .27035 .17436 L .27129 .17287 L F
.25238 .17442 m .25019 .17142 L .25331 .17314 L .977 .532 0 r
F
.25238 .17442 m .24927 .17254 L .25019 .17142 L F
.47502 .24035 m .47299 .23423 L .47601 .2379 L .188 .871 0 r
F
.47502 .24035 m .472 .23656 L .47299 .23423 L F
.31753 .17506 m .31541 .1711 L .31849 .17321 L 1 .61 0 r
F
.31753 .17506 m .31445 .17283 L .31541 .1711 L F
.48805 .2405 m .48602 .23512 L .48904 .23802 L .266 .956 0 r
F
.48805 .2405 m .48503 .23746 L .48602 .23512 L F
.37965 .17156 m .37756 .16807 L .38062 .17019 L 1 .19 0 r
F
.37965 .17156 m .3766 .16936 L .37756 .16807 L F
.07419 .26745 m .07187 .26475 L .07506 .2663 L 0 .776 1 r
F
.07419 .26745 m .07098 .26624 L .07187 .26475 L F
.29949 .17699 m .29737 .1729 L .30044 .17513 L 1 .648 0 r
F
.29949 .17699 m .29641 .17462 L .29737 .1729 L F
.46498 .23106 m .46295 .22502 L .46597 .22888 L .696 .843 0 r
F
.46498 .23106 m .46196 .22709 L .46295 .22502 L F
.49906 .23347 m .49703 .22935 L .50005 .23127 L .558 1 0 r
F
.49906 .23347 m .49604 .23141 L .49703 .22935 L F
.47903 .24151 m .47701 .23554 L .48002 .23902 L .171 .891 0 r
F
.47903 .24151 m .47601 .2379 L .47701 .23554 L F
.39971 .17696 m .39763 .17322 L .40068 .1757 L .918 .047 0 r
F
.39971 .17696 m .39667 .1744 L .39763 .17322 L F
.30851 .1761 m .30638 .17206 L .30946 .17423 L 1 .634 0 r
F
.30851 .1761 m .30543 .1738 L .30638 .17206 L F
.41476 .18432 m .41269 .18019 L .41573 .18305 L .876 0 .04 r
F
.41476 .18432 m .41173 .18138 L .41269 .18019 L F
.08019 .26242 m .07767 .26284 L .08104 .26165 L 0 .697 1 r
F
.08019 .26242 m .0768 .26399 L .07767 .26284 L F
.66449 .2611 m .66147 .25666 L .6626 .25914 L .141 0 .028 r
F
.66147 .25666 m .65957 .25455 L .6626 .25914 L .187 0 .013 r
F
.43584 .19996 m .43379 .19507 L .43682 .1985 L .882 0 .066 r
F
.43584 .19996 m .43282 .19645 L .43379 .19507 L F
.28645 .17704 m .28432 .17304 L .2874 .17526 L 1 .641 0 r
F
.28645 .17704 m .28338 .17467 L .28432 .17304 L F
.46196 .22709 m .45993 .22118 L .46295 .22502 L .994 .807 0 r
F
.46196 .22709 m .45894 .22314 L .45993 .22118 L F
.44588 .20945 m .44384 .20415 L .44687 .2078 L .911 .035 0 r
F
.44588 .20945 m .44286 .2057 L .44384 .20415 L F
.34056 .17141 m .33845 .16778 L .34152 .16971 L 1 .488 0 r
F
.34056 .17141 m .33749 .16937 L .33845 .16778 L F
.54909 .20016 m .54713 .2019 L .55011 .1999 L .092 0 0 r
F
.54909 .20016 m .54612 .20213 L .54713 .2019 L F
.60019 .19036 m .59829 .19165 L .60125 .19156 L .779 0 .121 r
F
.60019 .19036 m .59723 .19056 L .59829 .19165 L F
.34958 .17047 m .34747 .16695 L .35054 .16885 L 1 .425 0 r
F
.34958 .17047 m .34651 .16846 L .34747 .16695 L F
.61524 .19773 m .61334 .19774 L .61631 .19933 L .901 0 .092 r
F
.61524 .19773 m .61227 .19625 L .61334 .19774 L F
.37564 .17075 m .37354 .16731 L .3766 .16936 L 1 .217 0 r
F
.37564 .17075 m .37258 .16862 L .37354 .16731 L F
.19524 .17624 m .19283 .17712 L .1961 .17603 L .002 0 0 r
F
.19524 .17624 m .19198 .17723 L .19283 .17712 L F
.26941 .17592 m .26725 .1723 L .27035 .17436 L 1 .601 0 r
F
.26941 .17592 m .26632 .1737 L .26725 .1723 L F
.67052 .2693 m .66864 .26775 L .67166 .27166 L .044 0 .067 r
F
.67052 .2693 m .66751 .26534 L .66864 .26775 L F
.472 .23656 m .46998 .23052 L .47299 .23423 L .332 .863 0 r
F
.472 .23656 m .46898 .23273 L .46998 .23052 L F
.13217 .20966 m .12938 .21575 L .13297 .20994 L .26 0 .28 r
F
.13217 .20966 m .12857 .21558 L .12938 .21575 L F
.33154 .17247 m .32942 .16875 L .3325 .17072 L 1 .539 0 r
F
.33154 .17247 m .32847 .17039 L .32942 .16875 L F
.24835 .17374 m .24615 .17099 L .24927 .17254 L .951 .504 0 r
F
.24835 .17374 m .24524 .17202 L .24615 .17099 L F
.53308 .2094 m .53109 .20969 L .53408 .20853 L .665 .907 0 r
F
.53308 .2094 m .53008 .21047 L .53109 .20969 L F
.50506 .22869 m .50304 .2254 L .50605 .22672 L .76 1 0 r
F
.50506 .22869 m .50204 .22723 L .50304 .2254 L F
.40372 .17833 m .40164 .17454 L .40468 .1771 L .899 .018 0 r
F
.40372 .17833 m .40068 .1757 L .40164 .17454 L F
.66751 .26534 m .66449 .2611 L .66562 .26356 L .094 0 .046 r
F
.66449 .2611 m .6626 .25914 L .66562 .26356 L .141 0 .028 r
F
.59618 .18946 m .59428 .19105 L .59723 .19056 L .728 0 .114 r
F
.59618 .18946 m .59323 .19005 L .59428 .19105 L F
.45894 .22314 m .45691 .21737 L .45993 .22118 L .973 .515 0 r
F
.45894 .22314 m .45592 .21922 L .45691 .21737 L F
.48404 .2399 m .48201 .23432 L .48503 .23746 L .25 .928 0 r
F
.48404 .2399 m .48102 .23662 L .48201 .23432 L F
.49405 .23588 m .49202 .23124 L .49504 .23359 L .443 1 0 r
F
.49405 .23588 m .49103 .23339 L .49202 .23124 L F
.35859 .16976 m .35648 .16633 L .35955 .16824 L 1 .351 0 r
F
.35859 .16976 m .35553 .16776 L .35648 .16633 L F
.23131 .17266 m .22905 .17091 L .23221 .17181 L .785 .361 0 r
F
.23131 .17266 m .22816 .17161 L .22905 .17091 L F
.52207 .21661 m .52006 .21558 L .52307 .2153 L 1 1 0 r
F
.52207 .21661 m .51906 .21677 L .52006 .21558 L F
.66751 .26534 m .66562 .26356 L .66864 .26775 L .094 0 .046 r
F
.12616 .21492 m .12333 .22133 L .12696 .21517 L .211 0 .282 r
F
.12616 .21492 m .12252 .22122 L .12333 .22133 L F
.32252 .17358 m .3204 .16976 L .32348 .17178 L 1 .58 0 r
F
.32252 .17358 m .31944 .17144 L .3204 .16976 L F
.29546 .17643 m .29333 .17244 L .29641 .17462 L 1 .64 0 r
F
.29546 .17643 m .29238 .1741 L .29333 .17244 L F
.57413 .19044 m .57221 .19294 L .57517 .19097 L .484 0 .023 r
F
.57413 .19044 m .57118 .19246 L .57221 .19294 L F
.42579 .19109 m .42374 .18666 L .42677 .18979 L .86 0 .106 r
F
.42579 .19109 m .42276 .18788 L .42374 .18666 L F
.6042 .19177 m .6023 .19275 L .60527 .19308 L .825 0 .121 r
F
.6042 .19177 m .60125 .19156 L .6023 .19275 L F
.48904 .23802 m .48702 .23289 L .49004 .23565 L .34 .973 0 r
F
.48904 .23802 m .48602 .23512 L .48702 .23289 L F
.47601 .2379 m .47399 .23199 L .47701 .23554 L .278 .881 0 r
F
.47601 .2379 m .47299 .23423 L .47399 .23199 L F
.69062 .28832 m .68882 .28891 L .69175 .28998 L 0 .141 .206 r
F
.69062 .28832 m .68769 .28715 L .68882 .28891 L F
.37162 .17002 m .36952 .16663 L .37258 .16862 L 1 .242 0 r
F
.37162 .17002 m .36856 .16795 L .36952 .16663 L F
.28243 .17637 m .28029 .17251 L .28338 .17467 L 1 .628 0 r
F
.28243 .17637 m .27935 .17407 L .28029 .17251 L F
.26539 .17519 m .26322 .17175 L .26632 .1737 L 1 .581 0 r
F
.26539 .17519 m .26229 .17307 L .26322 .17175 L F
.44286 .2057 m .44082 .2006 L .44384 .20415 L .893 0 .032 r
F
.44286 .2057 m .43984 .20205 L .44082 .2006 L F
.45592 .21922 m .45389 .21361 L .45691 .21737 L .952 .291 0 r
F
.45592 .21922 m .45291 .21535 L .45389 .21361 L F
.46898 .23273 m .46696 .22678 L .46998 .23052 L .549 .856 0 r
F
.46898 .23273 m .46597 .22888 L .46696 .22678 L F
.31349 .17465 m .31137 .17076 L .31445 .17283 L 1 .61 0 r
F
.31349 .17465 m .31042 .17245 L .31137 .17076 L F
.48002 .23902 m .478 .23327 L .48102 .23662 L .253 .903 0 r
F
.48002 .23902 m .47701 .23554 L .478 .23327 L F
.30448 .17562 m .30235 .17166 L .30543 .1738 L 1 .63 0 r
F
.30448 .17562 m .3014 .17335 L .30235 .17166 L F
.20925 .17369 m .2069 .1735 L .21012 .17326 L .393 .019 0 r
F
.20925 .17369 m .20603 .17381 L .2069 .1735 L F
.13815 .20492 m .13539 .2106 L .13896 .2052 L .305 0 .271 r
F
.13815 .20492 m .13458 .2104 L .13539 .2106 L F
.43282 .19645 m .43077 .19177 L .43379 .19507 L .865 0 .112 r
F
.43282 .19645 m .42979 .19305 L .43077 .19177 L F
.41876 .18605 m .4167 .18189 L .41973 .18481 L .859 0 .088 r
F
.41876 .18605 m .41573 .18305 L .4167 .18189 L F
.21826 .17283 m .21595 .17199 L .21915 .17224 L .553 .152 0 r
F
.21826 .17283 m .21508 .17244 L .21595 .17199 L F
.40772 .17981 m .40565 .17596 L .40869 .17859 L .88 0 .018 r
F
.40772 .17981 m .40468 .1771 L .40565 .17596 L F
.51106 .22403 m .50904 .22158 L .51206 .22231 L .968 1 0 r
F
.51106 .22403 m .50805 .22317 L .50904 .22158 L F
.24432 .17312 m .24211 .17064 L .24524 .17202 L .918 .471 0 r
F
.24432 .17312 m .2412 .17158 L .24211 .17064 L F
.10714 .23362 m .10426 .24014 L .10794 .23368 L .059 0 .23 r
F
.10714 .23362 m .10345 .24034 L .10426 .24014 L F
.45291 .21535 m .45087 .2099 L .45389 .21361 L .931 .14 0 r
F
.45291 .21535 m .44989 .21154 L .45087 .2099 L F
.62228 .20359 m .62037 .20296 L .62336 .20538 L .778 0 .042 r
F
.62228 .20359 m .61929 .20128 L .62037 .20296 L F
.34555 .17008 m .34343 .1666 L .34651 .16846 L 1 .44 0 r
F
.34555 .17008 m .34248 .16811 L .34343 .1666 L F
.46597 .22888 m .46394 .22305 L .46696 .22678 L .851 .85 0 r
F
.46597 .22888 m .46295 .22502 L .46394 .22305 L F
.50005 .23127 m .49803 .22742 L .50105 .22919 L .631 1 0 r
F
.50005 .23127 m .49703 .22935 L .49803 .22742 L F
.54409 .20287 m .54212 .20425 L .5451 .20245 L 0 0 0 r
F
.54409 .20287 m .54111 .20462 L .54212 .20425 L F
.33653 .17105 m .33441 .16748 L .33749 .16937 L 1 .499 0 r
F
.33653 .17105 m .33346 .16905 L .33441 .16748 L F
.06611 .26626 m .06388 .26208 L .06701 .26448 L 0 .994 1 r
F
.06611 .26626 m .06297 .26394 L .06388 .26208 L F
.26136 .17447 m .25919 .17124 L .26229 .17307 L 1 .56 0 r
F
.26136 .17447 m .25826 .17247 L .25919 .17124 L F
.6836 .28349 m .68177 .28325 L .68473 .28545 L 0 .091 .16 r
F
.6836 .28349 m .68064 .28119 L .68177 .28325 L F
.2784 .1757 m .27626 .17198 L .27935 .17407 L 1 .614 0 r
F
.2784 .1757 m .27532 .17347 L .27626 .17198 L F
.3676 .16936 m .36549 .16602 L .36856 .16795 L 1 .267 0 r
F
.3676 .16936 m .36454 .16735 L .36549 .16602 L F
.29143 .17585 m .2893 .17197 L .29238 .1741 L 1 .631 0 r
F
.29143 .17585 m .28835 .17358 L .2893 .17197 L F
.35457 .16928 m .35245 .1659 L .35553 .16776 L 1 .37 0 r
F
.35457 .16928 m .3515 .16733 L .35245 .1659 L F
.47299 .23423 m .47097 .2284 L .47399 .23199 L .442 .872 0 r
F
.47299 .23423 m .46998 .23052 L .47097 .2284 L F
.59218 .18905 m .59027 .1909 L .59323 .19005 L .676 0 .103 r
F
.59218 .18905 m .58922 .19 L .59027 .1909 L F
.32751 .17212 m .32539 .16846 L .32847 .17039 L 1 .546 0 r
F
.32751 .17212 m .32443 .17007 L .32539 .16846 L F
.7287 .27889 m .72699 .2808 L .72975 .27747 L 0 .879 .205 r
F
.7287 .27889 m .72594 .28219 L .72699 .2808 L F
.48503 .23746 m .483 .23212 L .48602 .23512 L .329 .942 0 r
F
.48503 .23746 m .48201 .23432 L .483 .23212 L F
.43984 .20205 m .4378 .19715 L .44082 .2006 L .874 0 .099 r
F
.43984 .20205 m .43682 .1985 L .4378 .19715 L F
.7167 .28914 m .71498 .29157 L .71779 .289 L 0 0 .058 r
F
.7167 .28914 m .71389 .29165 L .71498 .29157 L F
.15514 .19321 m .15249 .19755 L .15596 .19343 L .338 0 .163 r
F
.15514 .19321 m .15167 .19733 L .15249 .19755 L F
.20021 .17513 m .19696 .17584 L .19781 .17568 L 0 0 0 r
F
.20021 .17513 m .19781 .17568 L .20107 .17486 L F
.12012 .2207 m .11726 .22731 L .12092 .22091 L .158 0 .275 r
F
.12012 .2207 m .11645 .22727 L .11726 .22731 L F
.31849 .17321 m .31636 .16945 L .31944 .17144 L 1 .582 0 r
F
.31849 .17321 m .31541 .1711 L .31636 .16945 L F
.46295 .22502 m .46092 .21932 L .46394 .22305 L .983 .668 0 r
F
.46295 .22502 m .45993 .22118 L .46092 .21932 L F
.71169 .29123 m .70997 .29357 L .7128 .29153 L 0 .046 .164 r
F
.71169 .29123 m .70887 .2932 L .70997 .29357 L F
.44989 .21154 m .44785 .20627 L .45087 .2099 L .911 .04 0 r
F
.44989 .21154 m .44687 .2078 L .44785 .20627 L F
.49504 .23359 m .49302 .22921 L .49604 .23141 L .517 1 0 r
F
.49504 .23359 m .49202 .23124 L .49302 .22921 L F
.22726 .17236 m .22499 .17096 L .22816 .17161 L .702 .291 0 r
F
.22726 .17236 m .2241 .17156 L .22499 .17096 L F
.30044 .17513 m .29831 .17126 L .3014 .17335 L 1 .624 0 r
F
.30044 .17513 m .29737 .1729 L .29831 .17126 L F
.08711 .25544 m .08443 .25838 L .08794 .25496 L 0 0 0 r
F
.08711 .25544 m .08358 .25922 L .08443 .25838 L F
.41173 .18138 m .40965 .17749 L .41269 .18019 L .861 0 .066 r
F
.41173 .18138 m .40869 .17859 L .40965 .17749 L F
.30946 .17423 m .30734 .17041 L .31042 .17245 L 1 .608 0 r
F
.30946 .17423 m .30638 .17206 L .30734 .17041 L F
.49004 .23565 m .48801 .23077 L .49103 .23339 L .416 .992 0 r
F
.49004 .23565 m .48702 .23289 L .48801 .23077 L F
.47701 .23554 m .47498 .22985 L .478 .23327 L .374 .892 0 r
F
.47701 .23554 m .47399 .23199 L .47498 .22985 L F
.48102 .23662 m .47899 .2311 L .48201 .23432 L .338 .915 0 r
F
.48102 .23662 m .478 .23327 L .47899 .2311 L F
.24029 .17258 m .23806 .1704 L .2412 .17158 L .875 .433 0 r
F
.24029 .17258 m .23716 .17124 L .23806 .1704 L F
.52808 .21239 m .52608 .21216 L .52908 .21137 L .889 1 0 r
F
.52808 .21239 m .52507 .21308 L .52608 .21216 L F
.25733 .17378 m .25515 .17077 L .25826 .17247 L .991 .537 0 r
F
.25733 .17378 m .25423 .17192 L .25515 .17077 L F
.70268 .2923 m .70092 .2941 L .7038 .29326 L 0 .163 .226 r
F
.70268 .2923 m .69981 .29304 L .70092 .2941 L F
.07009 .26775 m .06792 .26274 L .07098 .26624 L 0 .722 1 r
F
.07009 .26775 m .06701 .26448 L .06792 .26274 L F
.51707 .21954 m .51505 .21794 L .51806 .21809 L 1 1 0 r
F
.51707 .21954 m .51405 .21927 L .51505 .21794 L F
.27438 .17503 m .27222 .17146 L .27532 .17347 L 1 .598 0 r
F
.27438 .17503 m .27129 .17287 L .27222 .17146 L F
.42979 .19305 m .42774 .18859 L .43077 .19177 L .847 0 .151 r
F
.42979 .19305 m .42677 .18979 L .42774 .18859 L F
.50605 .22672 m .50403 .2237 L .50705 .22488 L .831 1 0 r
F
.50605 .22672 m .50304 .2254 L .50403 .2237 L F
.60823 .19374 m .60633 .19436 L .6093 .19513 L .859 0 .114 r
F
.60823 .19374 m .60527 .19308 L .60633 .19436 L F
.36358 .16877 m .36147 .16548 L .36454 .16735 L 1 .29 0 r
F
.36358 .16877 m .36051 .16681 L .36147 .16548 L F
.46998 .23052 m .46794 .22479 L .47097 .2284 L .687 .864 0 r
F
.46998 .23052 m .46696 .22678 L .46794 .22479 L F
.38865 .17211 m .38655 .1687 L .38961 .17088 L .941 .09 0 r
F
.38865 .17211 m .38559 .16985 L .38655 .1687 L F
.2874 .17526 m .28526 .1715 L .28835 .17358 L 1 .62 0 r
F
.2874 .17526 m .28432 .17304 L .28526 .1715 L F
.42276 .18788 m .4207 .18368 L .42374 .18666 L .843 0 .137 r
F
.42276 .18788 m .41973 .18481 L .4207 .18368 L F
.14411 .20067 m .14138 .2059 L .14492 .20093 L .331 0 .246 r
F
.14411 .20067 m .14057 .20569 L .14138 .2059 L F
.45993 .22118 m .4579 .21562 L .46092 .21932 L .96 .39 0 r
F
.45993 .22118 m .45691 .21737 L .4579 .21562 L F
.39266 .17321 m .39057 .16975 L .39362 .172 L .922 .062 0 r
F
.39266 .17321 m .38961 .17088 L .39057 .16975 L F
.38463 .1711 m .38254 .16775 L .38559 .16985 L .959 .119 0 r
F
.38463 .1711 m .38158 .16892 L .38254 .16775 L F
.17614 .18251 m .17362 .18507 L .17698 .18257 L .286 0 .01 r
F
.17614 .18251 m .17279 .18496 L .17362 .18507 L F
.34152 .16971 m .3394 .16628 L .34248 .16811 L 1 .454 0 r
F
.34152 .16971 m .33845 .16778 L .3394 .16628 L F
.18115 .18056 m .17865 .18269 L .18199 .18056 L .25 0 0 r
F
.18115 .18056 m .17781 .18263 L .17865 .18269 L F
.44687 .2078 m .44482 .20271 L .44785 .20627 L .89 0 .045 r
F
.44687 .2078 m .44384 .20415 L .44482 .20271 L F
.39667 .1744 m .39458 .17089 L .39763 .17322 L .903 .032 0 r
F
.39667 .1744 m .39362 .172 L .39458 .17089 L F
.3325 .17072 m .33038 .16719 L .33346 .16905 L 1 .508 0 r
F
.3325 .17072 m .32942 .16875 L .33038 .16719 L F
.69466 .29051 m .69288 .29152 L .69579 .29195 L 0 .16 .217 r
F
.69466 .29051 m .69175 .28998 L .69288 .29152 L F
.35054 .16885 m .34842 .16552 L .3515 .16733 L 1 .388 0 r
F
.35054 .16885 m .34747 .16695 L .34842 .16552 L F
.43682 .1985 m .43477 .19381 L .4378 .19715 L .855 0 .152 r
F
.43682 .1985 m .43379 .19507 L .43477 .19381 L F
.38062 .17019 m .37852 .16688 L .38158 .16892 L .976 .147 0 r
F
.38062 .17019 m .37756 .16807 L .37852 .16688 L F
.53909 .20568 m .53711 .20665 L .5401 .2051 L .336 .503 0 r
F
.53909 .20568 m .5361 .20716 L .53711 .20665 L F
.25331 .17314 m .25111 .17036 L .25423 .17192 L .966 .511 0 r
F
.25331 .17314 m .25019 .17142 L .25111 .17036 L F
.27035 .17436 m .26819 .17097 L .27129 .17287 L 1 .581 0 r
F
.27035 .17436 m .26725 .1723 L .26819 .17097 L F
.32348 .17178 m .32135 .16817 L .32443 .17007 L 1 .551 0 r
F
.32348 .17178 m .3204 .16976 L .32135 .16817 L F
.17113 .18474 m .16857 .18773 L .17196 .18485 L .31 0 .046 r
F
.17113 .18474 m .16774 .18759 L .16857 .18773 L F
.29641 .17462 m .29428 .17085 L .29737 .1729 L 1 .617 0 r
F
.29641 .17462 m .29333 .17244 L .29428 .17085 L F
.48602 .23512 m .48399 .23003 L .48702 .23289 L .41 .958 0 r
F
.48602 .23512 m .483 .23212 L .48399 .23003 L F
.45691 .21737 m .45487 .21197 L .4579 .21562 L .936 .19 0 r
F
.45691 .21737 m .45389 .21361 L .45487 .21197 L F
.57915 .18973 m .57724 .19214 L .58019 .1904 L .532 0 .048 r
F
.57915 .18973 m .5762 .19154 L .57724 .19214 L F
.40068 .1757 m .39859 .17214 L .40164 .17454 L .883 .003 0 r
F
.40068 .1757 m .39763 .17322 L .39859 .17214 L F
.41573 .18305 m .41366 .17911 L .4167 .18189 L .842 0 .116 r
F
.41573 .18305 m .41269 .18019 L .41366 .17911 L F
.47399 .23199 m .47196 .22639 L .47498 .22985 L .56 .882 0 r
F
.47399 .23199 m .47097 .2284 L .47196 .22639 L F
.46696 .22678 m .46492 .22117 L .46794 .22479 L .997 .847 0 r
F
.46696 .22678 m .46394 .22305 L .46492 .22117 L F
.31445 .17283 m .31232 .16915 L .31541 .1711 L 1 .583 0 r
F
.31445 .17283 m .31137 .17076 L .31232 .16915 L F
.50105 .22919 m .49902 .22561 L .50204 .22723 L .705 1 0 r
F
.50105 .22919 m .49803 .22742 L .49902 .22561 L F
.07506 .2663 m .07276 .26327 L .07593 .26514 L 0 .752 1 r
F
.07506 .2663 m .07187 .26475 L .07276 .26327 L F
.30543 .1738 m .3033 .17006 L .30638 .17206 L 1 .605 0 r
F
.30543 .1738 m .30235 .17166 L .3033 .17006 L F
.2142 .17294 m .21187 .1725 L .21508 .17244 L .468 .059 0 r
F
.2142 .17294 m .211 .17286 L .21187 .1725 L F
.18614 .17885 m .18367 .18058 L .18699 .17879 L .199 0 0 r
F
.18614 .17885 m .18283 .18056 L .18367 .18058 L F
.69868 .29183 m .69691 .29325 L .69981 .29304 L 0 .169 .224 r
F
.69868 .29183 m .69579 .29195 L .69691 .29325 L F
.23625 .17214 m .234 .17026 L .23716 .17124 L .82 .385 0 r
F
.23625 .17214 m .23311 .17101 L .234 .17026 L F
.3766 .16936 m .3745 .16611 L .37756 .16807 L .991 .174 0 r
F
.3766 .16936 m .37354 .16731 L .3745 .16611 L F
.28338 .17467 m .28123 .17103 L .28432 .17304 L 1 .607 0 r
F
.28338 .17467 m .28029 .17251 L .28123 .17103 L F
.35955 .16824 m .35744 .16499 L .36051 .16681 L 1 .312 0 r
F
.35955 .16824 m .35648 .16633 L .35744 .16499 L F
.09406 .24807 m .09128 .25278 L .09488 .24781 L 0 0 0 r
F
.09406 .24807 m .09044 .25336 L .09128 .25278 L F
.6414 .22664 m .63838 .2224 L .63948 .2246 L .449 0 0 r
F
.63838 .2224 m .63646 .22053 L .63948 .2246 L .492 0 0 r
F
.63838 .2224 m .63536 .21841 L .63646 .22053 L F
.48201 .23432 m .47998 .22904 L .483 .23212 L .428 .929 0 r
F
.48201 .23432 m .47899 .2311 L .47998 .22904 L F
.49103 .23339 m .489 .22877 L .49202 .23124 L .495 1 0 r
F
.49103 .23339 m .48801 .23077 L .489 .22877 L F
.478 .23327 m .47597 .22781 L .47899 .2311 L .475 .904 0 r
F
.478 .23327 m .47498 .22985 L .47597 .22781 L F
.49604 .23141 m .49401 .2273 L .49703 .22935 L .592 1 0 r
F
.49604 .23141 m .49302 .22921 L .49401 .2273 L F
.44384 .20415 m .4418 .19925 L .44482 .20271 L .869 0 .127 r
F
.44384 .20415 m .44082 .2006 L .4418 .19925 L F
.51206 .22231 m .51004 .22013 L .51306 .22072 L 1 1 0 r
F
.51206 .22231 m .50904 .22158 L .51004 .22013 L F
.64442 .23107 m .6414 .22664 L .6425 .2289 L .406 0 0 r
F
.6414 .22664 m .63948 .2246 L .6425 .2289 L .449 0 0 r
F
.22321 .17221 m .22091 .17117 L .2241 .17156 L .606 .202 0 r
F
.22321 .17221 m .22003 .17168 L .22091 .17117 L F
.58818 .18911 m .58627 .19117 L .58922 .19 L .626 0 .089 r
F
.58818 .18911 m .58523 .19036 L .58627 .19117 L F
.20517 .17415 m .20279 .17439 L .20603 .17381 L .236 0 .04 r
F
.20517 .17415 m .20193 .17461 L .20279 .17439 L F
.26632 .1737 m .26415 .1705 L .26725 .1723 L 1 .561 0 r
F
.26632 .1737 m .26322 .17175 L .26415 .1705 L F
.63536 .21841 m .63345 .21672 L .63646 .22053 L .536 0 0 r
F
.63536 .21841 m .63236 .21468 L .63345 .21672 L F
.40468 .1771 m .4026 .17348 L .40565 .17596 L .863 0 .043 r
F
.40468 .1771 m .40164 .17454 L .4026 .17348 L F
.45389 .21361 m .45185 .20837 L .45487 .21197 L .913 .058 0 r
F
.45389 .21361 m .45087 .2099 L .45185 .20837 L F
.52307 .2153 m .52106 .21452 L .52407 .21413 L 1 1 0 r
F
.52307 .2153 m .52006 .21558 L .52106 .21452 L F
.06701 .26448 m .06479 .26026 L .06792 .26274 L 0 .987 1 r
F
.06701 .26448 m .06388 .26208 L .06479 .26026 L F
.72274 .28515 m .72103 .28741 L .72381 .28437 L 0 0 0 r
F
.72274 .28515 m .71995 .28814 L .72103 .28741 L F
.24927 .17254 m .24706 .17002 L .25019 .17142 L .936 .481 0 r
F
.24927 .17254 m .24615 .17099 L .24706 .17002 L F
.03914 .3507 m .03529 .35816 L .03664 .35018 L 0 1 .857 r
F
.03782 .35836 m .03529 .35816 L .03914 .3507 L 0 1 .827 r
F
.37258 .16862 m .37047 .16541 L .37354 .16731 L 1 .2 0 r
F
.37258 .16862 m .36952 .16663 L .37047 .16541 L F
.46394 .22305 m .4619 .21756 L .46492 .22117 L .97 .529 0 r
F
.46394 .22305 m .46092 .21932 L .4619 .21756 L F
.16609 .18728 m .1635 .19072 L .16691 .18744 L .324 0 .085 r
F
.16609 .18728 m .16268 .19054 L .1635 .19072 L F
.33749 .16937 m .33537 .16599 L .33845 .16778 L 1 .465 0 r
F
.33749 .16937 m .33441 .16748 L .33537 .16599 L F
.42677 .18979 m .42471 .18555 L .42774 .18859 L .828 0 .186 r
F
.42677 .18979 m .42374 .18666 L .42471 .18555 L F
.08104 .26165 m .07854 .26169 L .08188 .26085 L 0 .771 1 r
F
.08104 .26165 m .07767 .26284 L .07854 .26169 L F
.29238 .1741 m .29024 .17044 L .29333 .17244 L 1 .608 0 r
F
.29238 .1741 m .2893 .17197 L .29024 .17044 L F
.11404 .22698 m .11118 .23357 L .11484 .22711 L .103 0 .255 r
F
.11404 .22698 m .11036 .23364 L .11118 .23357 L F
.34651 .16846 m .34439 .16518 L .34747 .16695 L 1 .404 0 r
F
.34651 .16846 m .34343 .1666 L .34439 .16518 L F
.32847 .17039 m .32634 .16692 L .32942 .16875 L 1 .515 0 r
F
.32847 .17039 m .32539 .16846 L .32634 .16692 L F
.43379 .19507 m .43174 .19059 L .43477 .19381 L .835 0 .196 r
F
.43379 .19507 m .43077 .19177 L .43174 .19059 L F
.64745 .23565 m .64442 .23107 L .64553 .23339 L .363 0 0 r
F
.64442 .23107 m .6425 .2289 L .64553 .23339 L .406 0 0 r
F
.27935 .17407 m .27719 .17057 L .28029 .17251 L 1 .593 0 r
F
.27935 .17407 m .27626 .17198 L .27719 .17057 L F
.47097 .2284 m .46893 .2229 L .47196 .22639 L .834 .874 0 r
F
.47097 .2284 m .46794 .22479 L .46893 .2229 L F
.19113 .17735 m .18868 .17871 L .19198 .17723 L .129 0 0 r
F
.19113 .17735 m .18783 .17874 L .18868 .17871 L F
.31944 .17144 m .31731 .1679 L .3204 .16976 L 1 .554 0 r
F
.31944 .17144 m .31636 .16945 L .31731 .1679 L F
.56012 .19536 m .55818 .19771 L .56114 .1955 L .352 0 0 r
F
.56012 .19536 m .55715 .19757 L .55818 .19771 L F
.3014 .17335 m .29926 .1697 L .30235 .17166 L 1 .599 0 r
F
.3014 .17335 m .29831 .17126 L .29926 .1697 L F
.53408 .20853 m .53209 .20903 L .53509 .20779 L .562 .695 0 r
F
.53408 .20853 m .53109 .20969 L .53209 .20903 L F
.41973 .18481 m .41767 .18083 L .4207 .18368 L .825 0 .166 r
F
.41973 .18481 m .4167 .18189 L .41767 .18083 L F
.31042 .17245 m .30829 .16884 L .31137 .17076 L 1 .582 0 r
F
.31042 .17245 m .30734 .17041 L .30829 .16884 L F
.35553 .16776 m .35341 .16456 L .35648 .16633 L 1 .332 0 r
F
.35553 .16776 m .35245 .1659 L .35341 .16456 L F
.63236 .21468 m .63044 .2132 L .63345 .21672 L .579 0 0 r
F
.63236 .21468 m .62935 .21126 L .63044 .2132 L F
.26229 .17307 m .26011 .17007 L .26322 .17175 L 1 .54 0 r
F
.26229 .17307 m .25919 .17124 L .26011 .17007 L F
.40869 .17859 m .40661 .17493 L .40965 .17749 L .843 0 .092 r
F
.40869 .17859 m .40565 .17596 L .40661 .17493 L F
.48702 .23289 m .48499 .22805 L .48801 .23077 L .494 .976 0 r
F
.48702 .23289 m .48399 .23003 L .48499 .22805 L F
.55512 .19751 m .55316 .19966 L .55613 .1975 L .277 0 0 r
F
.55512 .19751 m .55214 .19965 L .55316 .19966 L F
.45087 .2099 m .44883 .20483 L .45185 .20837 L .889 0 .047 r
F
.45087 .2099 m .44785 .20627 L .44883 .20483 L F
.36856 .16795 m .36645 .16479 L .36952 .16663 L 1 .225 0 r
F
.36856 .16795 m .36549 .16602 L .36645 .16479 L F
.56513 .19351 m .56319 .19599 L .56616 .1938 L .409 0 0 r
F
.56513 .19351 m .56217 .19572 L .56319 .19599 L F
.50705 .22488 m .50503 .22213 L .50805 .22317 L .899 1 0 r
F
.50705 .22488 m .50403 .2237 L .50503 .22213 L F
.23221 .17181 m .22994 .17026 L .23311 .17101 L .747 .324 0 r
F
.23221 .17181 m .22905 .17091 L .22994 .17026 L F
.72975 .27747 m .72804 .27921 L .7308 .27584 L 0 .941 .205 r
F
.72975 .27747 m .72699 .2808 L .72804 .27921 L F
.44082 .2006 m .43877 .1959 L .4418 .19925 L .848 0 .189 r
F
.44082 .2006 m .4378 .19715 L .43877 .1959 L F
.46092 .21932 m .45888 .21398 L .4619 .21756 L .944 .271 0 r
F
.46092 .21932 m .4579 .21562 L .45888 .21398 L F
.61929 .20128 m .61739 .2009 L .62037 .20296 L .815 0 .052 r
F
.61929 .20128 m .61631 .19933 L .61739 .2009 L F
.24524 .17202 m .24301 .16976 L .24615 .17099 L .898 .446 0 r
F
.24524 .17202 m .24211 .17064 L .24301 .16976 L F
.15004 .19685 m .14735 .20162 L .15086 .1971 L .334 0 .205 r
F
.15004 .19685 m .14654 .20141 L .14735 .20162 L F
.68064 .28119 m .67879 .28057 L .68177 .28325 L 0 .07 .129 r
F
.68064 .28119 m .67765 .27843 L .67879 .28057 L F
.47498 .22985 m .47294 .22448 L .47597 .22781 L .688 .893 0 r
F
.47498 .22985 m .47196 .22639 L .47294 .22448 L F
.10101 .24072 m .09817 .24648 L .10182 .24062 L .014 0 .148 r
F
.10101 .24072 m .09734 .24685 L .09817 .24648 L F
.65048 .24034 m .64745 .23565 L .64856 .23802 L .319 0 0 r
F
.64745 .23565 m .64553 .23339 L .64856 .23802 L .363 0 0 r
F
.28835 .17358 m .2862 .17003 L .2893 .17197 L 1 .597 0 r
F
.28835 .17358 m .28526 .1715 L .2862 .17003 L F
.27532 .17347 m .27315 .17013 L .27626 .17198 L 1 .577 0 r
F
.27532 .17347 m .27222 .17146 L .27315 .17013 L F
.07098 .26624 m .06882 .26103 L .07187 .26475 L 0 .709 1 r
F
.07098 .26624 m .06792 .26274 L .06882 .26103 L F
.61227 .19625 m .61036 .19651 L .61334 .19774 L .874 0 .095 r
F
.61227 .19625 m .6093 .19513 L .61036 .19651 L F
.483 .23212 m .48097 .22708 L .48399 .23003 L .522 .944 0 r
F
.483 .23212 m .47998 .22904 L .48097 .22708 L F
.46794 .22479 m .46591 .2194 L .46893 .2229 L .984 .704 0 r
F
.46794 .22479 m .46492 .22117 L .46591 .2194 L F
.47899 .2311 m .47696 .22588 L .47998 .22904 L .584 .916 0 r
F
.47899 .2311 m .47597 .22781 L .47696 .22588 L F
.51806 .21809 m .51605 .21675 L .51906 .21677 L 1 1 0 r
F
.51806 .21809 m .51505 .21794 L .51605 .21675 L F
.49202 .23124 m .48999 .22688 L .49302 .22921 L .575 1 0 r
F
.49202 .23124 m .489 .22877 L .48999 .22688 L F
.50204 .22723 m .50002 .22392 L .50304 .2254 L .778 1 0 r
F
.50204 .22723 m .49902 .22561 L .50002 .22392 L F
.55011 .1999 m .54814 .20177 L .55112 .19973 L .171 0 0 r
F
.55011 .1999 m .54713 .2019 L .54814 .20177 L F
.33346 .16905 m .33133 .16573 L .33441 .16748 L 1 .475 0 r
F
.33346 .16905 m .33038 .16719 L .33133 .16573 L F
.34248 .16811 m .34035 .16487 L .34343 .1666 L 1 .418 0 r
F
.34248 .16811 m .3394 .16628 L .34035 .16487 L F
.25826 .17247 m .25607 .16968 L .25919 .17124 L .98 .516 0 r
F
.25826 .17247 m .25515 .17077 L .25607 .16968 L F
.1961 .17603 m .19368 .17704 L .19696 .17584 L .038 0 0 r
F
.1961 .17603 m .19283 .17712 L .19368 .17704 L F
.49703 .22935 m .495 .2255 L .49803 .22742 L .669 1 0 r
F
.49703 .22935 m .49401 .2273 L .495 .2255 L F
.36454 .16735 m .36242 .16424 L .36549 .16602 L 1 .249 0 r
F
.36454 .16735 m .36147 .16548 L .36242 .16424 L F
.29737 .1729 m .29522 .16935 L .29831 .17126 L 1 .593 0 r
F
.29737 .1729 m .29428 .17085 L .29522 .16935 L F
.32443 .17007 m .3223 .16667 L .32539 .16846 L 1 .521 0 r
F
.32443 .17007 m .32135 .16817 L .3223 .16667 L F
.4579 .21562 m .45586 .21043 L .45888 .21398 L .918 .095 0 r
F
.4579 .21562 m .45487 .21197 L .45586 .21043 L F
.44785 .20627 m .4458 .20138 L .44883 .20483 L .866 0 .148 r
F
.44785 .20627 m .44482 .20271 L .4458 .20138 L F
.41269 .18019 m .41062 .17648 L .41366 .17911 L .824 0 .142 r
F
.41269 .18019 m .40965 .17749 L .41062 .17648 L F
.16103 .19017 m .15841 .19405 L .16185 .19036 L .331 0 .124 r
F
.16103 .19017 m .15759 .19386 L .15841 .19405 L F
.57015 .19202 m .56822 .19455 L .57118 .19246 L .454 0 .009 r
F
.57015 .19202 m .56719 .19415 L .56822 .19455 L F
.21915 .17224 m .21683 .17157 L .22003 .17168 L .52 .106 0 r
F
.21915 .17224 m .21595 .17199 L .21683 .17157 L F
.31541 .1711 m .31327 .16762 L .31636 .16945 L 1 .555 0 r
F
.31541 .1711 m .31232 .16915 L .31327 .16762 L F
.3515 .16733 m .34937 .16419 L .35245 .1659 L 1 .35 0 r
F
.3515 .16733 m .34842 .16552 L .34937 .16419 L F
.43077 .19177 m .42871 .1875 L .43174 .19059 L .815 0 .234 r
F
.43077 .19177 m .42774 .18859 L .42871 .1875 L F
.30638 .17206 m .30425 .16853 L .30734 .17041 L 1 .579 0 r
F
.30638 .17206 m .3033 .17006 L .30425 .16853 L F
.21012 .17326 m .20777 .17323 L .211 .17286 L .342 0 .007 r
F
.21012 .17326 m .2069 .1735 L .20777 .17323 L F
.62935 .21126 m .62744 .20999 L .63044 .2132 L .623 0 0 r
F
.62935 .21126 m .62635 .20815 L .62744 .20999 L F
.38961 .17088 m .38751 .16765 L .39057 .16975 L .905 .046 0 r
F
.38961 .17088 m .38655 .1687 L .38751 .16765 L F
.42374 .18666 m .42167 .18265 L .42471 .18555 L .808 0 .217 r
F
.42374 .18666 m .4207 .18368 L .42167 .18265 L F
.52908 .21137 m .52708 .21136 L .53008 .21047 L .726 1 0 r
F
.52908 .21137 m .52608 .21216 L .52708 .21136 L F
.27129 .17287 m .26911 .16971 L .27222 .17146 L 1 .56 0 r
F
.27129 .17287 m .26819 .17097 L .26911 .16971 L F
.38559 .16985 m .38349 .16667 L .38655 .1687 L .924 .074 0 r
F
.38559 .16985 m .38254 .16775 L .38349 .16667 L F
.65351 .24509 m .65048 .24034 L .65159 .24274 L .276 0 0 r
F
.65048 .24034 m .64856 .23802 L .65159 .24274 L .319 0 0 r
F
.39362 .172 m .39153 .16872 L .39458 .17089 L .885 .017 0 r
F
.39362 .172 m .39057 .16975 L .39153 .16872 L F
.2412 .17158 m .23896 .16961 L .24211 .17064 L .848 .403 0 r
F
.2412 .17158 m .23806 .1704 L .23896 .16961 L F
.4378 .19715 m .43574 .19265 L .43877 .1959 L .826 0 .24 r
F
.4378 .19715 m .43477 .19381 L .43574 .19265 L F
.28432 .17304 m .28217 .16963 L .28526 .1715 L 1 .585 0 r
F
.28432 .17304 m .28123 .17103 L .28217 .16963 L F
.46492 .22117 m .46289 .21591 L .46591 .2194 L .955 .393 0 r
F
.46492 .22117 m .4619 .21756 L .46289 .21591 L F
.47196 .22639 m .46992 .22112 L .47294 .22448 L .987 .884 0 r
F
.47196 .22639 m .46893 .2229 L .46992 .22112 L F
.68769 .28715 m .68587 .28731 L .68882 .28891 L 0 .125 .174 r
F
.68769 .28715 m .68473 .28545 L .68587 .28731 L F
.38158 .16892 m .37947 .16579 L .38254 .16775 L .941 .102 0 r
F
.38158 .16892 m .37852 .16688 L .37947 .16579 L F
.06792 .26274 m .0657 .25847 L .06882 .26103 L 0 .982 1 r
F
.06792 .26274 m .06479 .26026 L .0657 .25847 L F
.39763 .17322 m .39554 .16988 L .39859 .17214 L .865 0 .02 r
F
.39763 .17322 m .39458 .17089 L .39554 .16988 L F
.22816 .17161 m .22587 .1704 L .22905 .17091 L .657 .246 0 r
F
.22816 .17161 m .22499 .17096 L .22587 .1704 L F
.5451 .20245 m .54313 .20398 L .54612 .20213 L .02 0 0 r
F
.5451 .20245 m .54212 .20425 L .54313 .20398 L F
.48801 .23077 m .48598 .22618 L .489 .22877 L .582 .995 0 r
F
.48801 .23077 m .48499 .22805 L .48598 .22618 L F
.51306 .22072 m .51104 .21881 L .51405 .21927 L 1 1 0 r
F
.51306 .22072 m .51004 .22013 L .51104 .21881 L F
.25423 .17192 m .25202 .16936 L .25515 .17077 L .952 .488 0 r
F
.25423 .17192 m .25111 .17036 L .25202 .16936 L F
.45487 .21197 m .45283 .20694 L .45586 .21043 L .892 0 .031 r
F
.45487 .21197 m .45185 .20837 L .45283 .20694 L F
.70776 .29264 m .70602 .29471 L .70887 .2932 L 0 .105 .185 r
F
.70776 .29264 m .70491 .29407 L .70602 .29471 L F
.13297 .20994 m .13019 .21589 L .13378 .21018 L .246 0 .27 r
F
.13297 .20994 m .12938 .21575 L .13019 .21589 L F
.36051 .16681 m .35839 .16375 L .36147 .16548 L 1 .271 0 r
F
.36051 .16681 m .35744 .16499 L .35839 .16375 L F
.58418 .18957 m .58227 .19181 L .58523 .19036 L .582 0 .074 r
F
.58418 .18957 m .58123 .19109 L .58227 .19181 L F
.37756 .16807 m .37545 .165 L .37852 .16688 L .958 .13 0 r
F
.37756 .16807 m .3745 .16611 L .37545 .165 L F
.29333 .17244 m .29118 .16899 L .29428 .17085 L 1 .584 0 r
F
.29333 .17244 m .29024 .17044 L .29118 .16899 L F
.44482 .20271 m .44278 .19802 L .4458 .20138 L .842 0 .223 r
F
.44482 .20271 m .4418 .19925 L .44278 .19802 L F
.4167 .18189 m .41463 .17813 L .41767 .18083 L .805 0 .194 r
F
.4167 .18189 m .41366 .17911 L .41463 .17813 L F
.40164 .17454 m .39955 .17115 L .4026 .17348 L .844 0 .068 r
F
.40164 .17454 m .39859 .17214 L .39955 .17115 L F
.12696 .21517 m .12414 .22142 L .12776 .21539 L .197 0 .271 r
F
.12696 .21517 m .12333 .22133 L .12414 .22142 L F
.08794 .25496 m .08443 .25838 L .08528 .25753 L 0 .196 .52 r
F
.08794 .25496 m .08528 .25753 L .08877 .25445 L F
.07593 .26514 m .07365 .26181 L .0768 .26399 L 0 .73 1 r
F
.07593 .26514 m .07276 .26327 L .07365 .26181 L F
.33845 .16778 m .33632 .1646 L .3394 .16628 L 1 .431 0 r
F
.33845 .16778 m .33537 .16599 L .33632 .1646 L F
.32942 .16875 m .32729 .16548 L .33038 .16719 L 1 .483 0 r
F
.32942 .16875 m .32634 .16692 L .32729 .16548 L F
.47597 .22781 m .47393 .22268 L .47696 .22588 L .824 .905 0 r
F
.47597 .22781 m .47294 .22448 L .47393 .22268 L F
.26725 .1723 m .26507 .16931 L .26819 .17097 L 1 .54 0 r
F
.26725 .1723 m .26415 .1705 L .26507 .16931 L F
.3204 .16976 m .31826 .16642 L .32135 .16817 L 1 .524 0 r
F
.3204 .16976 m .31731 .1679 L .31826 .16642 L F
.30235 .17166 m .30021 .16823 L .3033 .17006 L 1 .574 0 r
F
.30235 .17166 m .29926 .1697 L .30021 .16823 L F
.48399 .23003 m .48196 .22524 L .48499 .22805 L .622 .96 0 r
F
.48399 .23003 m .48097 .22708 L .48196 .22524 L F
.34747 .16695 m .34534 .16385 L .34842 .16552 L 1 .367 0 r
F
.34747 .16695 m .34439 .16518 L .34534 .16385 L F
.28029 .17251 m .27813 .16924 L .28123 .17103 L 1 .571 0 r
F
.28029 .17251 m .27719 .17057 L .27813 .16924 L F
.10794 .23368 m .10508 .23992 L .10874 .2337 L .05 0 .212 r
F
.10794 .23368 m .10426 .24014 L .10508 .23992 L F
.31137 .17076 m .30923 .16736 L .31232 .16915 L 1 .554 0 r
F
.31137 .17076 m .30829 .16884 L .30923 .16736 L F
.20107 .17486 m .19781 .17568 L .19867 .17554 L 0 0 0 r
F
.20107 .17486 m .19867 .17554 L .20193 .17461 L F
.65654 .24985 m .65351 .24509 L .65463 .24751 L .231 0 0 r
F
.65351 .24509 m .65159 .24274 L .65463 .24751 L .276 0 0 r
F
.47998 .22904 m .47795 .22406 L .48097 .22708 L .701 .93 0 r
F
.47998 .22904 m .47696 .22588 L .47795 .22406 L F
.13896 .2052 m .1362 .21077 L .13977 .20545 L .29 0 .262 r
F
.13896 .2052 m .13539 .2106 L .1362 .21077 L F
.4619 .21756 m .45987 .21244 L .46289 .21591 L .926 .159 0 r
F
.4619 .21756 m .45888 .21398 L .45987 .21244 L F
.71779 .289 m .71607 .29131 L .71887 .28867 L 0 0 0 r
F
.71779 .289 m .71498 .29157 L .71607 .29131 L F
.50805 .22317 m .50602 .22069 L .50904 .22158 L .962 1 0 r
F
.50805 .22317 m .50503 .22213 L .50602 .22069 L F
.49302 .22921 m .49099 .22511 L .49401 .2273 L .657 1 0 r
F
.49302 .22921 m .48999 .22688 L .49099 .22511 L F
.37354 .16731 m .37143 .16429 L .3745 .16611 L .973 .156 0 r
F
.37354 .16731 m .37047 .16541 L .37143 .16429 L F
.52407 .21413 m .52206 .21359 L .52507 .21308 L .97 1 0 r
F
.52407 .21413 m .52106 .21452 L .52206 .21359 L F
.23716 .17124 m .2349 .16957 L .23806 .1704 L .784 .349 0 r
F
.23716 .17124 m .234 .17026 L .2349 .16957 L F
.7308 .27584 m .72908 .27742 L .73184 .27403 L 0 1 .189 r
F
.7308 .27584 m .72804 .27921 L .72908 .27742 L F
.67765 .27843 m .67579 .27745 L .67879 .28057 L 0 .048 .099 r
F
.67765 .27843 m .67466 .27524 L .67579 .27745 L F
.46893 .2229 m .4669 .21774 L .46992 .22112 L .969 .557 0 r
F
.46893 .2229 m .46591 .2194 L .4669 .21774 L F
.40565 .17596 m .40356 .17253 L .40661 .17493 L .823 0 .118 r
F
.40565 .17596 m .4026 .17348 L .40356 .17253 L F
.57517 .19097 m .57324 .19346 L .5762 .19154 L .498 0 .032 r
F
.57517 .19097 m .57221 .19294 L .57324 .19346 L F
.25019 .17142 m .24797 .16911 L .25111 .17036 L .917 .456 0 r
F
.25019 .17142 m .24706 .17002 L .24797 .16911 L F
.45185 .20837 m .44981 .20351 L .45283 .20694 L .866 0 .159 r
F
.45185 .20837 m .44883 .20483 L .44981 .20351 L F
.5401 .2051 m .53811 .20623 L .54111 .20462 L 0 0 0 r
F
.5401 .2051 m .53711 .20665 L .53811 .20623 L F
.42774 .18859 m .42568 .18454 L .42871 .1875 L .793 0 .268 r
F
.42774 .18859 m .42471 .18555 L .42568 .18454 L F
.43477 .19381 m .43271 .18952 L .43574 .19265 L .803 0 .282 r
F
.43477 .19381 m .43174 .19059 L .43271 .18952 L F
.35648 .16633 m .35436 .16332 L .35744 .16499 L 1 .292 0 r
F
.35648 .16633 m .35341 .16456 L .35436 .16332 L F
.50304 .2254 m .50101 .22236 L .50403 .2237 L .849 1 0 r
F
.50304 .2254 m .50002 .22392 L .50101 .22236 L F
.49803 .22742 m .496 .22384 L .49902 .22561 L .746 1 0 r
F
.49803 .22742 m .495 .2255 L .496 .22384 L F
.2893 .17197 m .28714 .16864 L .29024 .17044 L 1 .574 0 r
F
.2893 .17197 m .2862 .17003 L .28714 .16864 L F
.62635 .20815 m .62444 .20712 L .62744 .20999 L .665 0 0 r
F
.62635 .20815 m .62336 .20538 L .62444 .20712 L F
.26322 .17175 m .26103 .16896 L .26415 .1705 L .992 .518 0 r
F
.26322 .17175 m .26011 .17007 L .26103 .16896 L F
.36952 .16663 m .3674 .16366 L .37047 .16541 L .987 .182 0 r
F
.36952 .16663 m .36645 .16479 L .3674 .16366 L F
.15596 .19343 m .1533 .19775 L .15677 .19365 L .332 0 .165 r
F
.15596 .19343 m .15249 .19755 L .1533 .19775 L F
.12092 .22091 m .11808 .22731 L .12172 .22108 L .146 0 .262 r
F
.12092 .22091 m .11726 .22731 L .11808 .22731 L F
.4418 .19925 m .43975 .19476 L .44278 .19802 L .818 0 .281 r
F
.4418 .19925 m .43877 .1959 L .43975 .19476 L F
.07187 .26475 m .06973 .25934 L .07276 .26327 L 0 .698 1 r
F
.07187 .26475 m .06882 .26103 L .06973 .25934 L F
.72381 .28437 m .72209 .28647 L .72488 .28338 L 0 0 0 r
F
.72381 .28437 m .72103 .28741 L .72209 .28647 L F
.60125 .19156 m .59934 .19274 L .6023 .19275 L .773 0 .117 r
F
.60125 .19156 m .59829 .19165 L .59934 .19274 L F
.27626 .17198 m .27408 .16886 L .27719 .17057 L 1 .555 0 r
F
.27626 .17198 m .27315 .17013 L .27408 .16886 L F
.21508 .17244 m .21274 .17217 L .21595 .17199 L .425 .027 0 r
F
.21508 .17244 m .21187 .1725 L .21274 .17217 L F
.4207 .18368 m .41863 .17988 L .42167 .18265 L .786 0 .246 r
F
.4207 .18368 m .41767 .18083 L .41863 .17988 L F
.7128 .29153 m .71107 .29377 L .71389 .29165 L 0 0 .103 r
F
.7128 .29153 m .70997 .29357 L .71107 .29377 L F
.59723 .19056 m .59533 .19204 L .59829 .19165 L .726 0 .114 r
F
.59723 .19056 m .59428 .19105 L .59533 .19204 L F
.2241 .17156 m .22179 .1707 L .22499 .17096 L .565 .154 0 r
F
.2241 .17156 m .22091 .17117 L .22179 .1707 L F
.65957 .25455 m .65654 .24985 L .65766 .25228 L .187 0 0 r
F
.65654 .24985 m .65463 .24751 L .65766 .25228 L .231 0 0 r
F
.33441 .16748 m .33228 .16435 L .33537 .16599 L 1 .441 0 r
F
.33441 .16748 m .33133 .16573 L .33228 .16435 L F
.45888 .21398 m .45684 .20901 L .45987 .21244 L .897 .006 0 r
F
.45888 .21398 m .45586 .21043 L .45684 .20901 L F
.29831 .17126 m .29616 .16792 L .29926 .1697 L 1 .568 0 r
F
.29831 .17126 m .29522 .16935 L .29616 .16792 L F
.08188 .26085 m .07941 .26054 L .08273 .26004 L 0 .818 1 r
F
.08188 .26085 m .07854 .26169 L .07941 .26054 L F
.40965 .17749 m .40757 .174 L .41062 .17648 L .802 0 .169 r
F
.40965 .17749 m .40661 .17493 L .40757 .174 L F
.32539 .16846 m .32325 .16525 L .32634 .16692 L 1 .489 0 r
F
.32539 .16846 m .3223 .16667 L .32325 .16525 L F
.34343 .1666 m .3413 .16355 L .34439 .16518 L 1 .382 0 r
F
.34343 .1666 m .34035 .16487 L .3413 .16355 L F
.47294 .22448 m .47091 .21944 L .47393 .22268 L .987 .753 0 r
F
.47294 .22448 m .46992 .22112 L .47091 .21944 L F
.489 .22877 m .48697 .22444 L .48999 .22688 L .674 1 0 r
F
.489 .22877 m .48598 .22618 L .48697 .22444 L F
.31636 .16945 m .31422 .16619 L .31731 .1679 L 1 .526 0 r
F
.31636 .16945 m .31327 .16762 L .31422 .16619 L F
.30734 .17041 m .30519 .16709 L .30829 .16884 L 1 .552 0 r
F
.30734 .17041 m .30425 .16853 L .30519 .16709 L F
.17698 .18257 m .17445 .18518 L .17781 .18263 L .287 0 .014 r
F
.17698 .18257 m .17362 .18507 L .17445 .18518 L F
.18199 .18056 m .17949 .18276 L .18283 .18056 L .255 0 0 r
F
.18199 .18056 m .17865 .18269 L .17949 .18276 L F
.51906 .21677 m .51705 .21568 L .52006 .21558 L 1 1 0 r
F
.51906 .21677 m .51605 .21675 L .51705 .21568 L F
.46591 .2194 m .46387 .21437 L .4669 .21774 L .937 .261 0 r
F
.46591 .2194 m .46289 .21591 L .46387 .21437 L F
.44883 .20483 m .44678 .20016 L .44981 .20351 L .839 0 .25 r
F
.44883 .20483 m .4458 .20138 L .44678 .20016 L F
.09488 .24781 m .09212 .25218 L .0957 .24752 L 0 0 0 r
F
.09488 .24781 m .09128 .25278 L .09212 .25218 L F
.24615 .17099 m .24392 .16894 L .24706 .17002 L .872 .417 0 r
F
.24615 .17099 m .24301 .16976 L .24392 .16894 L F
.14492 .20093 m .1422 .20609 L .14573 .20118 L .325 0 .245 r
F
.14492 .20093 m .14138 .2059 L .1422 .20609 L F
.53509 .20779 m .5331 .20848 L .5361 .20716 L .431 .589 0 r
F
.53509 .20779 m .53209 .20903 L .5331 .20848 L F
.06882 .26103 m .0666 .25671 L .06973 .25934 L 0 .976 1 r
F
.06882 .26103 m .0657 .25847 L .0666 .25671 L F
.36549 .16602 m .36337 .1631 L .36645 .16479 L .999 .206 0 r
F
.36549 .16602 m .36242 .16424 L .36337 .1631 L F
.35245 .1659 m .35033 .16294 L .35341 .16456 L 1 .311 0 r
F
.35245 .1659 m .34937 .16419 L .35033 .16294 L F
.61631 .19933 m .61441 .19919 L .61739 .2009 L .842 0 .061 r
F
.61631 .19933 m .61334 .19774 L .61441 .19919 L F
.20603 .17381 m .20365 .1742 L .2069 .1735 L .183 0 .059 r
F
.20603 .17381 m .20279 .17439 L .20365 .1742 L F
.25919 .17124 m .25698 .16866 L .26011 .17007 L .966 .492 0 r
F
.25919 .17124 m .25607 .16968 L .25698 .16866 L F
.60527 .19308 m .60336 .19392 L .60633 .19436 L .813 0 .112 r
F
.60527 .19308 m .6023 .19275 L .60336 .19392 L F
.18699 .17879 m .18451 .18061 L .18783 .17874 L .21 0 0 r
F
.18699 .17879 m .18367 .18058 L .18451 .18061 L F
.28526 .1715 m .2831 .1683 L .2862 .17003 L 1 .562 0 r
F
.28526 .1715 m .28217 .16963 L .2831 .1683 L F
.23311 .17101 m .23083 .16965 L .234 .17026 L .703 .281 0 r
F
.23311 .17101 m .22994 .17026 L .23083 .16965 L F
.17196 .18485 m .1694 .18788 L .17279 .18496 L .308 0 .05 r
F
.17196 .18485 m .16857 .18773 L .1694 .18788 L F
.47696 .22588 m .47492 .22099 L .47795 .22406 L .969 .918 0 r
F
.47696 .22588 m .47393 .22268 L .47492 .22099 L F
.48499 .22805 m .48295 .22351 L .48598 .22618 L .728 .978 0 r
F
.48499 .22805 m .48196 .22524 L .48295 .22351 L F
.27222 .17146 m .27004 .16852 L .27315 .17013 L 1 .537 0 r
F
.27222 .17146 m .26911 .16971 L .27004 .16852 L F
.67466 .27524 m .67279 .27394 L .67579 .27745 L 0 .024 .071 r
F
.67466 .27524 m .67166 .27166 L .67279 .27394 L F
.48097 .22708 m .47894 .22235 L .48196 .22524 L .826 .946 0 r
F
.48097 .22708 m .47795 .22406 L .47894 .22235 L F
.59323 .19005 m .59132 .1918 L .59428 .19105 L .678 0 .107 r
F
.59323 .19005 m .59027 .1909 L .59132 .1918 L F
.6626 .25914 m .65957 .25455 L .6607 .25697 L .141 0 0 r
F
.65957 .25455 m .65766 .25228 L .6607 .25697 L .187 0 0 r
F
.43174 .19059 m .42968 .18652 L .43271 .18952 L .779 0 .319 r
F
.43174 .19059 m .42871 .1875 L .42968 .18652 L F
.41366 .17911 m .41158 .17558 L .41463 .17813 L .782 0 .221 r
F
.41366 .17911 m .41062 .17648 L .41158 .17558 L F
.45586 .21043 m .45382 .20562 L .45684 .20901 L .868 0 .155 r
F
.45586 .21043 m .45283 .20694 L .45382 .20562 L F
.49401 .2273 m .49198 .22346 L .495 .2255 L .741 1 0 r
F
.49401 .2273 m .49099 .22511 L .49198 .22346 L F
.51405 .21927 m .51203 .21761 L .51505 .21794 L 1 1 0 r
F
.51405 .21927 m .51104 .21881 L .51203 .21761 L F
.43877 .1959 m .43672 .1916 L .43975 .19476 L .793 0 .329 r
F
.43877 .1959 m .43574 .19265 L .43672 .1916 L F
.69175 .28998 m .68994 .29055 L .69288 .29152 L 0 .149 .186 r
F
.69175 .28998 m .68882 .28891 L .68994 .29055 L F
.29428 .17085 m .29212 .16762 L .29522 .16935 L 1 .56 0 r
F
.29428 .17085 m .29118 .16899 L .29212 .16762 L F
.39057 .16975 m .38847 .16669 L .39153 .16872 L .863 0 0 r
F
.39057 .16975 m .38751 .16765 L .38847 .16669 L F
.38655 .1687 m .38445 .1657 L .38751 .16765 L .883 .029 0 r
F
.38655 .1687 m .38349 .16667 L .38445 .1657 L F
.7038 .29326 m .70204 .29501 L .70491 .29407 L 0 .142 .195 r
F
.7038 .29326 m .70092 .2941 L .70204 .29501 L F
.42471 .18555 m .42264 .18172 L .42568 .18454 L .769 0 .299 r
F
.42471 .18555 m .42167 .18265 L .42264 .18172 L F
.39458 .17089 m .39248 .16779 L .39554 .16988 L .843 0 .046 r
F
.39458 .17089 m .39153 .16872 L .39248 .16779 L F
.33038 .16719 m .32824 .16412 L .33133 .16573 L 1 .45 0 r
F
.33038 .16719 m .32729 .16548 L .32824 .16412 L F
.19198 .17723 m .18952 .17869 L .19283 .17712 L .148 0 0 r
F
.19198 .17723 m .18868 .17871 L .18952 .17869 L F
.3033 .17006 m .30115 .16683 L .30425 .16853 L 1 .548 0 r
F
.3033 .17006 m .30021 .16823 L .30115 .16683 L F
.3394 .16628 m .33727 .16329 L .34035 .16487 L 1 .395 0 r
F
.3394 .16628 m .33632 .1646 L .33727 .16329 L F
.32135 .16817 m .31921 .16503 L .3223 .16667 L 1 .494 0 r
F
.32135 .16817 m .31826 .16642 L .31921 .16503 L F
.36147 .16548 m .35934 .1626 L .36242 .16424 L 1 .229 0 r
F
.36147 .16548 m .35839 .16375 L .35934 .1626 L F
.38254 .16775 m .38043 .1648 L .38349 .16667 L .902 .057 0 r
F
.38254 .16775 m .37947 .16579 L .38043 .1648 L F
.46992 .22112 m .46789 .21619 L .47091 .21944 L .952 .41 0 r
F
.46992 .22112 m .4669 .21774 L .46789 .21619 L F
.31232 .16915 m .31018 .16595 L .31327 .16762 L 1 .526 0 r
F
.31232 .16915 m .30923 .16736 L .31018 .16595 L F
.46289 .21591 m .46085 .21101 L .46387 .21437 L .905 .054 0 r
F
.46289 .21591 m .45987 .21244 L .46085 .21101 L F
.4458 .20138 m .44375 .19689 L .44678 .20016 L .812 0 .32 r
F
.4458 .20138 m .44278 .19802 L .44375 .19689 L F
.49902 .22561 m .49699 .22229 L .50002 .22392 L .823 1 0 r
F
.49902 .22561 m .496 .22384 L .49699 .22229 L F
.50904 .22158 m .50702 .21937 L .51004 .22013 L 1 1 0 r
F
.50904 .22158 m .50602 .22069 L .50702 .21937 L F
.53008 .21047 m .52808 .21067 L .53109 .20969 L .62 .842 0 r
F
.53008 .21047 m .52708 .21136 L .52808 .21067 L F
.39859 .17214 m .3965 .16898 L .39955 .17115 L .821 0 .094 r
F
.39859 .17214 m .39554 .16988 L .3965 .16898 L F
.25515 .17077 m .25293 .16842 L .25607 .16968 L .933 .463 0 r
F
.25515 .17077 m .25202 .16936 L .25293 .16842 L F
.24211 .17064 m .23986 .16887 L .24301 .16976 L .815 .369 0 r
F
.24211 .17064 m .23896 .16961 L .23986 .16887 L F
.16691 .18744 m .16432 .19089 L .16774 .18759 L .321 0 .088 r
F
.16691 .18744 m .1635 .19072 L .16432 .19089 L F
.11484 .22711 m .11199 .23346 L .11565 .22721 L .093 0 .24 r
F
.11484 .22711 m .11118 .23357 L .11199 .23346 L F
.28123 .17103 m .27906 .16798 L .28217 .16963 L 1 .548 0 r
F
.28123 .17103 m .27813 .16924 L .27906 .16798 L F
.66562 .26356 m .6626 .25914 L .66373 .26154 L .095 0 .003 r
F
.6626 .25914 m .6607 .25697 L .66373 .26154 L .141 0 0 r
F
.34842 .16552 m .34629 .16261 L .34937 .16419 L 1 .328 0 r
F
.34842 .16552 m .34534 .16385 L .34629 .16261 L F
.58019 .1904 m .57827 .19277 L .58123 .19109 L .542 0 .057 r
F
.58019 .1904 m .57724 .19214 L .57827 .19277 L F
.26819 .17097 m .266 .1682 L .26911 .16971 L 1 .517 0 r
F
.26819 .17097 m .26507 .16931 L .266 .1682 L F
.37852 .16688 m .37641 .16399 L .37947 .16579 L .92 .084 0 r
F
.37852 .16688 m .37545 .165 L .37641 .16399 L F
.50403 .2237 m .50201 .22093 L .50503 .22213 L .918 1 0 r
F
.50403 .2237 m .50101 .22236 L .50201 .22093 L F
.67166 .27166 m .66977 .27008 L .67279 .27394 L 0 .001 .045 r
F
.67166 .27166 m .66864 .26775 L .66977 .27008 L F
.0768 .26399 m .07454 .26037 L .07767 .26284 L 0 .711 1 r
F
.0768 .26399 m .07365 .26181 L .07454 .26037 L F
.55613 .1975 m .55418 .19974 L .55715 .19757 L .318 0 0 r
F
.55613 .1975 m .55316 .19966 L .55418 .19974 L F
.56114 .1955 m .5592 .19792 L .56217 .19572 L .38 0 0 r
F
.56114 .1955 m .55818 .19771 L .5592 .19792 L F
.62336 .20538 m .62145 .20459 L .62444 .20712 L .705 0 .004 r
F
.62336 .20538 m .62037 .20296 L .62145 .20459 L F
.22003 .17168 m .21771 .17119 L .22091 .17117 L .486 .066 0 r
F
.22003 .17168 m .21683 .17157 L .21771 .17119 L F
.10182 .24062 m .099 .24608 L .10263 .2405 L .009 0 .12 r
F
.10182 .24062 m .09817 .24648 L .099 .24608 L F
.41767 .18083 m .41559 .17726 L .41863 .17988 L .762 0 .275 r
F
.41767 .18083 m .41463 .17813 L .41559 .17726 L F
.4026 .17348 m .40051 .17028 L .40356 .17253 L .8 0 .144 r
F
.4026 .17348 m .39955 .17115 L .40051 .17028 L F
.66864 .26775 m .66562 .26356 L .66675 .26593 L .048 0 .022 r
F
.66562 .26356 m .66373 .26154 L .66675 .26593 L .095 0 .003 r
F
.45283 .20694 m .45079 .2023 L .45382 .20562 L .839 0 .27 r
F
.45283 .20694 m .44981 .20351 L .45079 .2023 L F
.48999 .22688 m .48796 .2228 L .49099 .22511 L .77 1 0 r
F
.48999 .22688 m .48697 .22444 L .48796 .2228 L F
.66864 .26775 m .66675 .26593 L .66977 .27008 L .048 0 .022 r
F
.29024 .17044 m .28808 .16733 L .29118 .16899 L 1 .55 0 r
F
.29024 .17044 m .28714 .16864 L .28808 .16733 L F
.68473 .28545 m .6829 .2852 L .68587 .28731 L 0 .106 .141 r
F
.68473 .28545 m .68177 .28325 L .6829 .2852 L F
.3745 .16611 m .37238 .16326 L .37545 .165 L .936 .111 0 r
F
.3745 .16611 m .37143 .16429 L .37238 .16326 L F
.47393 .22268 m .4719 .21788 L .47492 .22099 L .971 .6 0 r
F
.47393 .22268 m .47091 .21944 L .4719 .21788 L F
.6093 .19513 m .60739 .19562 L .61036 .19651 L .838 0 .096 r
F
.6093 .19513 m .60633 .19436 L .60739 .19562 L F
.55112 .19973 m .54916 .20172 L .55214 .19965 L .234 0 0 r
F
.55112 .19973 m .54814 .20177 L .54916 .20172 L F
.22905 .17091 m .22676 .16988 L .22994 .17026 L .612 .198 0 r
F
.22905 .17091 m .22587 .1704 L .22676 .16988 L F
.211 .17286 m .20863 .17298 L .21187 .1725 L .289 0 .032 r
F
.211 .17286 m .20777 .17323 L .20863 .17298 L F
.35744 .16499 m .35531 .16217 L .35839 .16375 L 1 .25 0 r
F
.35744 .16499 m .35436 .16332 L .35531 .16217 L F
.19696 .17584 m .19453 .17696 L .19781 .17568 L .069 0 0 r
F
.19696 .17584 m .19368 .17704 L .19453 .17696 L F
.56616 .1938 m .56422 .19632 L .56719 .19415 L .428 0 0 r
F
.56616 .1938 m .56319 .19599 L .56422 .19632 L F
.08255 .41369 m .08212 .40961 L .08311 .41359 L 0 .964 .76 r
F
.08167 .41341 m .08212 .40961 L .08255 .41369 L F
.08047 .41353 m .08212 .40961 L .08167 .41341 L 0 .697 .44 r
F
.07276 .26327 m .07063 .25769 L .07365 .26181 L 0 .688 1 r
F
.07276 .26327 m .06973 .25934 L .07063 .25769 L F
.15086 .1971 m .14817 .20182 L .15167 .19733 L .328 0 .205 r
F
.15086 .1971 m .14735 .20162 L .14817 .20182 L F
.29926 .1697 m .2971 .16658 L .30021 .16823 L 1 .542 0 r
F
.29926 .1697 m .29616 .16792 L .2971 .16658 L F
.69579 .29195 m .694 .29293 L .69691 .29325 L 0 .161 .194 r
F
.69579 .29195 m .69288 .29152 L .694 .29293 L F
.45987 .21244 m .45782 .20769 L .46085 .21101 L .873 0 .13 r
F
.45987 .21244 m .45684 .20901 L .45782 .20769 L F
.43574 .19265 m .43369 .18856 L .43672 .1916 L .766 0 .371 r
F
.43574 .19265 m .43271 .18952 L .43369 .18856 L F
.58922 .19 m .58732 .19198 L .59027 .1909 L .631 0 .095 r
F
.58922 .19 m .58627 .19117 L .58732 .19198 L F
.52507 .21308 m .52307 .21277 L .52608 .21216 L .803 1 0 r
F
.52507 .21308 m .52206 .21359 L .52307 .21277 L F
.69981 .29304 m .69803 .29441 L .70092 .2941 L 0 .16 .197 r
F
.69981 .29304 m .69691 .29325 L .69803 .29441 L F
.27719 .17057 m .27501 .16767 L .27813 .16924 L 1 .532 0 r
F
.27719 .17057 m .27408 .16886 L .27501 .16767 L F
.32634 .16692 m .3242 .16392 L .32729 .16548 L 1 .457 0 r
F
.32634 .16692 m .32325 .16525 L .3242 .16392 L F
.33537 .16599 m .33323 .16306 L .33632 .1646 L 1 .406 0 r
F
.33537 .16599 m .33228 .16435 L .33323 .16306 L F
.30829 .16884 m .30613 .16573 L .30923 .16736 L 1 .524 0 r
F
.30829 .16884 m .30519 .16709 L .30613 .16573 L F
.31731 .1679 m .31516 .16483 L .31826 .16642 L 1 .496 0 r
F
.31731 .1679 m .31422 .16619 L .31516 .16483 L F
.42871 .1875 m .42664 .18364 L .42968 .18652 L .753 0 .353 r
F
.42871 .1875 m .42568 .18454 L .42664 .18364 L F
.40661 .17493 m .40452 .17168 L .40757 .174 L .778 0 .196 r
F
.40661 .17493 m .40356 .17253 L .40452 .17168 L F
.25111 .17036 m .24888 .16825 L .25202 .16936 L .892 .428 0 r
F
.25111 .17036 m .24797 .16911 L .24888 .16825 L F
.4669 .21774 m .46486 .21293 L .46789 .21619 L .917 .136 0 r
F
.4669 .21774 m .46387 .21437 L .46486 .21293 L F
.26415 .1705 m .26195 .16793 L .26507 .16931 L .978 .494 0 r
F
.26415 .1705 m .26103 .16896 L .26195 .16793 L F
.48598 .22618 m .48394 .2219 L .48697 .22444 L .841 .998 0 r
F
.48598 .22618 m .48295 .22351 L .48394 .2219 L F
.47795 .22406 m .47591 .21941 L .47894 .22235 L .993 .814 0 r
F
.47795 .22406 m .47492 .22099 L .47591 .21941 L F
.06973 .25934 m .06751 .25499 L .07063 .25769 L 0 .971 1 r
F
.06973 .25934 m .0666 .25671 L .06751 .25499 L F
.44278 .19802 m .44072 .19372 L .44375 .19689 L .784 0 .375 r
F
.44278 .19802 m .43975 .19476 L .44072 .19372 L F
.37047 .16541 m .36835 .16262 L .37143 .16429 L .951 .137 0 r
F
.37047 .16541 m .3674 .16366 L .36835 .16262 L F
.54612 .20213 m .54414 .2038 L .54713 .2019 L .114 0 0 r
F
.54612 .20213 m .54313 .20398 L .54414 .2038 L F
.34439 .16518 m .34225 .16232 L .34534 .16385 L 1 .344 0 r
F
.34439 .16518 m .3413 .16355 L .34225 .16232 L F
.48196 .22524 m .47993 .22076 L .48295 .22351 L .959 .962 0 r
F
.48196 .22524 m .47894 .22235 L .47993 .22076 L F
.08877 .25445 m .08614 .25667 L .0896 .25392 L 0 .23 .608 r
F
.08877 .25445 m .08528 .25753 L .08614 .25667 L F
.23806 .1704 m .23579 .16892 L .23896 .16961 L .743 .309 0 r
F
.23806 .1704 m .2349 .16957 L .23579 .16892 L F
.16185 .19036 m .15923 .19424 L .16268 .19054 L .327 0 .127 r
F
.16185 .19036 m .15841 .19405 L .15923 .19424 L F
.495 .2255 m .49297 .22193 L .496 .22384 L .828 1 0 r
F
.495 .2255 m .49198 .22346 L .49297 .22193 L F
.72488 .28338 m .72316 .28533 L .72594 .28219 L 0 0 0 r
F
.72488 .28338 m .72209 .28647 L .72316 .28533 L F
.44981 .20351 m .44776 .19904 L .45079 .2023 L .809 0 .354 r
F
.44981 .20351 m .44678 .20016 L .44776 .19904 L F
.42167 .18265 m .4196 .17903 L .42264 .18172 L .744 0 .329 r
F
.42167 .18265 m .41863 .17988 L .4196 .17903 L F
.2862 .17003 m .28403 .16705 L .28714 .16864 L 1 .538 0 r
F
.2862 .17003 m .2831 .1683 L .28403 .16705 L F
.52006 .21558 m .51805 .21473 L .52106 .21452 L 1 1 0 r
F
.52006 .21558 m .51705 .21568 L .51805 .21473 L F
.35341 .16456 m .35128 .16179 L .35436 .16332 L 1 .27 0 r
F
.35341 .16456 m .35033 .16294 L .35128 .16179 L F
.41062 .17648 m .40854 .17318 L .41158 .17558 L .757 0 .249 r
F
.41062 .17648 m .40757 .174 L .40854 .17318 L F
.57118 .19246 m .56925 .19499 L .57221 .19294 L .468 0 .017 r
F
.57118 .19246 m .56822 .19455 L .56925 .19499 L F
.71887 .28867 m .71715 .29084 L .71995 .28814 L 0 0 0 r
F
.71887 .28867 m .71607 .29131 L .71715 .29084 L F
.36645 .16479 m .36432 .16205 L .3674 .16366 L .964 .161 0 r
F
.36645 .16479 m .36337 .1631 L .36432 .16205 L F
.27315 .17013 m .27097 .16739 L .27408 .16886 L 1 .513 0 r
F
.27315 .17013 m .27004 .16852 L .27097 .16739 L F
.54111 .20462 m .53913 .20592 L .54212 .20425 L 0 0 0 r
F
.54111 .20462 m .53811 .20623 L .53913 .20592 L F
.20193 .17461 m .19952 .17542 L .20279 .17439 L F
.20193 .17461 m .19867 .17554 L .19952 .17542 L F
.29522 .16935 m .29306 .16633 L .29616 .16792 L 1 .534 0 r
F
.29522 .16935 m .29212 .16762 L .29306 .16633 L F
.45684 .20901 m .4548 .20441 L .45782 .20769 L .841 0 .277 r
F
.45684 .20901 m .45382 .20562 L .4548 .20441 L F
.47091 .21944 m .46887 .21475 L .4719 .21788 L .932 .264 0 r
F
.47091 .21944 m .46789 .21619 L .46887 .21475 L F
.08273 .26004 m .08028 .25939 L .08358 .25922 L 0 .843 1 r
F
.08273 .26004 m .07941 .26054 L .08028 .25939 L F
.26011 .17007 m .2579 .1677 L .26103 .16896 L .947 .467 0 r
F
.26011 .17007 m .25698 .16866 L .2579 .1677 L F
.50002 .22392 m .49799 .22087 L .50101 .22236 L .9 1 0 r
F
.50002 .22392 m .49699 .22229 L .49799 .22087 L F
.08456 .41379 m .08608 .41159 L .08576 .41364 L 0 .793 .616 r
F
.24706 .17002 m .24482 .16817 L .24797 .16911 L .841 .385 0 r
F
.24706 .17002 m .24392 .16894 L .24482 .16817 L F
.30425 .16853 m .30209 .16552 L .30519 .16709 L 1 .52 0 r
F
.30425 .16853 m .30115 .16683 L .30209 .16552 L F
.13378 .21018 m .131 .216 L .13458 .2104 L .232 0 .261 r
F
.13378 .21018 m .13019 .21589 L .131 .216 L F
.51505 .21794 m .51303 .21654 L .51605 .21675 L 1 1 0 r
F
.51505 .21794 m .51203 .21761 L .51303 .21654 L F
.46387 .21437 m .46183 .20969 L .46486 .21293 L .882 0 .073 r
F
.46387 .21437 m .46085 .21101 L .46183 .20969 L F
.3223 .16667 m .32015 .16373 L .32325 .16525 L 1 .462 0 r
F
.3223 .16667 m .31921 .16503 L .32015 .16373 L F
.33133 .16573 m .32918 .16285 L .33228 .16435 L 1 .415 0 r
F
.33133 .16573 m .32824 .16412 L .32918 .16285 L F
.31327 .16762 m .31112 .16463 L .31422 .16619 L 1 .496 0 r
F
.31327 .16762 m .31018 .16595 L .31112 .16463 L F
.10874 .2337 m .10591 .23968 L .10955 .23369 L .042 0 .192 r
F
.10874 .2337 m .10508 .23992 L .10591 .23968 L F
.22499 .17096 m .22267 .17027 L .22587 .1704 L .53 .108 0 r
F
.22499 .17096 m .22179 .1707 L .22267 .17027 L F
.34035 .16487 m .33821 .16207 L .3413 .16355 L 1 .357 0 r
F
.34035 .16487 m .33727 .16329 L .33821 .16207 L F
.12776 .21539 m .12495 .22147 L .12857 .21558 L .185 0 .26 r
F
.12776 .21539 m .12414 .22142 L .12495 .22147 L F
.50503 .22213 m .503 .21962 L .50602 .22069 L .982 1 0 r
F
.50503 .22213 m .50201 .22093 L .503 .21962 L F
.21595 .17199 m .21361 .17187 L .21683 .17157 L .378 .001 0 r
F
.21595 .17199 m .21274 .17217 L .21361 .17187 L F
.51004 .22013 m .50802 .21817 L .51104 .21881 L 1 1 0 r
F
.51004 .22013 m .50702 .21937 L .50802 .21817 L F
.49099 .22511 m .48895 .22129 L .49198 .22346 L .871 1 0 r
F
.49099 .22511 m .48796 .2228 L .48895 .22129 L F
.43271 .18952 m .43065 .18564 L .43369 .18856 L .739 0 .407 r
F
.43271 .18952 m .42968 .18652 L .43065 .18564 L F
.43975 .19476 m .43769 .19066 L .44072 .19372 L .756 0 .421 r
F
.43975 .19476 m .43672 .1916 L .43769 .19066 L F
.70887 .2932 m .70712 .29518 L .70997 .29357 L 0 .052 .137 r
F
.70887 .2932 m .70602 .29471 L .70712 .29518 L F
.28217 .16963 m .27999 .16679 L .2831 .1683 L 1 .523 0 r
F
.28217 .16963 m .27906 .16798 L .27999 .16679 L F
.36242 .16424 m .36029 .16154 L .36337 .1631 L .975 .185 0 r
F
.36242 .16424 m .35934 .1626 L .36029 .16154 L F
.41463 .17813 m .41255 .17478 L .41559 .17726 L .736 0 .303 r
F
.41463 .17813 m .41158 .17558 L .41255 .17478 L F
.6425 .2289 m .63948 .2246 L .64058 .22673 L .401 0 0 r
F
.63948 .2246 m .63756 .22259 L .64058 .22673 L .442 0 0 r
F
.63948 .2246 m .63646 .22053 L .63756 .22259 L F
.234 .17026 m .23172 .16909 L .2349 .16957 L .657 .235 0 r
F
.234 .17026 m .23083 .16965 L .23172 .16909 L F
.47492 .22099 m .47289 .21643 L .47591 .21941 L .951 .442 0 r
F
.47492 .22099 m .4719 .21788 L .47289 .21643 L F
.5361 .20716 m .53411 .20804 L .53711 .20665 L .286 .478 0 r
F
.5361 .20716 m .5331 .20848 L .53411 .20804 L F
.13977 .20545 m .13702 .21092 L .14057 .20569 L .276 0 .254 r
F
.13977 .20545 m .1362 .21077 L .13702 .21092 L F
.34937 .16419 m .34724 .16146 L .35033 .16294 L 1 .288 0 r
F
.34937 .16419 m .34629 .16261 L .34724 .16146 L F
.38751 .16765 m .3854 .16482 L .38847 .16669 L .837 0 .027 r
F
.38751 .16765 m .38445 .1657 L .3854 .16482 L F
.39153 .16872 m .38942 .16584 L .39248 .16779 L .817 0 .074 r
F
.39153 .16872 m .38847 .16669 L .38942 .16584 L F
.44678 .20016 m .44473 .19588 L .44776 .19904 L .778 0 .419 r
F
.44678 .20016 m .44375 .19689 L .44473 .19588 L F
.63646 .22053 m .63455 .2187 L .63756 .22259 L .483 0 0 r
F
.63646 .22053 m .63345 .21672 L .63455 .2187 L F
.42568 .18454 m .42361 .1809 L .42664 .18364 L .726 0 .384 r
F
.42568 .18454 m .42264 .18172 L .42361 .1809 L F
.64553 .23339 m .6425 .2289 L .64361 .2311 L .359 0 0 r
F
.6425 .2289 m .64058 .22673 L .64361 .2311 L .401 0 0 r
F
.38349 .16667 m .38138 .1639 L .38445 .1657 L .857 .011 0 r
F
.38349 .16667 m .38043 .1648 L .38138 .1639 L F
.26911 .16971 m .26692 .16715 L .27004 .16852 L .987 .492 0 r
F
.26911 .16971 m .266 .1682 L .26692 .16715 L F
.39554 .16988 m .39344 .16695 L .3965 .16898 L .795 0 .122 r
F
.39554 .16988 m .39248 .16779 L .39344 .16695 L F
.61334 .19774 m .61143 .19784 L .61441 .19919 L .843 0 .068 r
F
.61334 .19774 m .61036 .19651 L .61143 .19784 L F
.62037 .20296 m .61846 .20242 L .62145 .20459 L .74 0 .014 r
F
.62037 .20296 m .61739 .2009 L .61846 .20242 L F
.25607 .16968 m .25384 .16754 L .25698 .16866 L .909 .434 0 r
F
.25607 .16968 m .25293 .16842 L .25384 .16754 L F
.48697 .22444 m .48494 .2204 L .48796 .2228 L .96 1 0 r
F
.48697 .22444 m .48394 .2219 L .48494 .2204 L F
.29118 .16899 m .28901 .16609 L .29212 .16762 L 1 .524 0 r
F
.29118 .16899 m .28808 .16733 L .28901 .16609 L F
.58523 .19036 m .58331 .19254 L .58627 .19117 L .588 0 .081 r
F
.58523 .19036 m .58227 .19181 L .58331 .19254 L F
.0957 .24752 m .09296 .25156 L .09652 .2472 L 0 0 0 r
F
.0957 .24752 m .09212 .25218 L .09296 .25156 L F
.45382 .20562 m .45177 .20119 L .4548 .20441 L .808 0 .381 r
F
.45382 .20562 m .45079 .2023 L .45177 .20119 L F
.47894 .22235 m .4769 .21795 L .47993 .22076 L .974 .659 0 r
F
.47894 .22235 m .47591 .21941 L .4769 .21795 L F
.07767 .26284 m .07542 .25894 L .07854 .26169 L 0 .693 1 r
F
.07767 .26284 m .07454 .26037 L .07542 .25894 L F
.37947 .16579 m .37736 .16307 L .38043 .1648 L .876 .038 0 r
F
.37947 .16579 m .37641 .16399 L .37736 .16307 L F
.39955 .17115 m .39746 .16817 L .40051 .17028 L .773 0 .172 r
F
.39955 .17115 m .3965 .16898 L .39746 .16817 L F
.07365 .26181 m .07153 .25606 L .07454 .26037 L 0 .68 1 r
F
.07365 .26181 m .07063 .25769 L .07153 .25606 L F
.12172 .22108 m .11889 .22728 L .12252 .22122 L .134 0 .25 r
F
.12172 .22108 m .11808 .22731 L .11889 .22728 L F
.07063 .25769 m .06841 .2533 L .07153 .25606 L 0 .967 1 r
F
.07063 .25769 m .06751 .25499 L .06841 .2533 L F
.71389 .29165 m .71216 .29378 L .71498 .29157 L 0 0 .034 r
F
.71389 .29165 m .71107 .29377 L .71216 .29378 L F
.48295 .22351 m .48092 .21928 L .48394 .2219 L 1 .885 0 r
F
.48295 .22351 m .47993 .22076 L .48092 .21928 L F
.63345 .21672 m .63153 .21509 L .63455 .2187 L .523 0 0 r
F
.63345 .21672 m .63044 .2132 L .63153 .21509 L F
.2069 .1735 m .20365 .1742 L .20451 .17402 L 0 0 0 r
F
.2069 .1735 m .20451 .17402 L .20777 .17323 L F
.46789 .21619 m .46585 .21161 L .46887 .21475 L .893 .019 0 r
F
.46789 .21619 m .46486 .21293 L .46585 .21161 L F
.30021 .16823 m .29804 .16531 L .30115 .16683 L 1 .514 0 r
F
.30021 .16823 m .2971 .16658 L .29804 .16531 L F
.15677 .19365 m .15412 .19793 L .15759 .19386 L .327 0 .166 r
F
.15677 .19365 m .1533 .19775 L .15412 .19793 L F
.24301 .16976 m .24076 .16819 L .24392 .16894 L .776 .331 0 r
F
.24301 .16976 m .23986 .16887 L .24076 .16819 L F
.46085 .21101 m .45881 .20648 L .46183 .20969 L .846 0 .267 r
F
.46085 .21101 m .45782 .20769 L .45881 .20648 L F
.64856 .23802 m .64553 .23339 L .64664 .23564 L .317 0 0 r
F
.64553 .23339 m .64361 .2311 L .64664 .23564 L .359 0 0 r
F
.18283 .18056 m .18032 .18284 L .18367 .18058 L .259 0 0 r
F
.18283 .18056 m .17949 .18276 L .18032 .18284 L F
.5762 .19154 m .57428 .19401 L .57724 .19214 L .509 0 .041 r
F
.5762 .19154 m .57324 .19346 L .57428 .19401 L F
.30923 .16736 m .30707 .16445 L .31018 .16595 L 1 .495 0 r
F
.30923 .16736 m .30613 .16573 L .30707 .16445 L F
.31826 .16642 m .31611 .16356 L .31921 .16503 L 1 .464 0 r
F
.31826 .16642 m .31516 .16483 L .31611 .16356 L F
.32729 .16548 m .32514 .16267 L .32824 .16412 L 1 .423 0 r
F
.32729 .16548 m .3242 .16392 L .32514 .16267 L F
.68177 .28325 m .67992 .2826 L .6829 .2852 L 0 .086 .108 r
F
.68177 .28325 m .67879 .28057 L .67992 .2826 L F
.53109 .20969 m .52909 .2101 L .53209 .20903 L .51 .656 0 r
F
.53109 .20969 m .52808 .21067 L .52909 .2101 L F
.17781 .18263 m .17528 .18529 L .17865 .18269 L .288 0 .018 r
F
.17781 .18263 m .17445 .18518 L .17528 .18529 L F
.35839 .16375 m .35626 .16111 L .35934 .1626 L .985 .207 0 r
F
.35839 .16375 m .35531 .16217 L .35626 .16111 L F
.33632 .1646 m .33417 .16185 L .33727 .16329 L 1 .369 0 r
F
.33632 .1646 m .33323 .16306 L .33417 .16185 L F
.496 .22384 m .49397 .22052 L .49699 .22229 L .916 1 0 r
F
.496 .22384 m .49297 .22193 L .49397 .22052 L F
.37545 .165 m .37333 .16233 L .37641 .16399 L .893 .065 0 r
F
.37545 .165 m .37238 .16326 L .37333 .16233 L F
.27813 .16924 m .27594 .16655 L .27906 .16798 L 1 .507 0 r
F
.27813 .16924 m .27501 .16767 L .27594 .16655 L F
.41863 .17988 m .41656 .17649 L .4196 .17903 L .716 0 .358 r
F
.41863 .17988 m .41559 .17726 L .41656 .17649 L F
.40356 .17253 m .40147 .1695 L .40452 .17168 L .751 0 .223 r
F
.40356 .17253 m .40051 .17028 L .40147 .1695 L F
.18783 .17874 m .18535 .18064 L .18868 .17871 L .219 0 0 r
F
.18783 .17874 m .18451 .18061 L .18535 .18064 L F
.34534 .16385 m .3432 .16118 L .34629 .16261 L 1 .304 0 r
F
.34534 .16385 m .34225 .16232 L .3432 .16118 L F
.26507 .16931 m .26286 .16695 L .266 .1682 L .958 .467 0 r
F
.26507 .16931 m .26195 .16793 L .26286 .16695 L F
.14573 .20118 m .14301 .20626 L .14654 .20141 L .314 0 .241 r
F
.14573 .20118 m .1422 .20609 L .14301 .20626 L F
.17279 .18496 m .17022 .18802 L .17362 .18507 L .307 0 .053 r
F
.17279 .18496 m .1694 .18788 L .17022 .18802 L F
.43672 .1916 m .43466 .18771 L .43769 .19066 L .726 0 .461 r
F
.43672 .1916 m .43369 .18856 L .43466 .18771 L F
.44375 .19689 m .4417 .1928 L .44473 .19588 L .747 0 .471 r
F
.44375 .19689 m .44072 .19372 L .4417 .1928 L F
.65159 .24274 m .64856 .23802 L .64967 .24031 L .274 0 0 r
F
.64856 .23802 m .64664 .23564 L .64967 .24031 L .317 0 0 r
F
.37143 .16429 m .36931 .16167 L .37238 .16326 L .908 .091 0 r
F
.37143 .16429 m .36835 .16262 L .36931 .16167 L F
.68882 .28891 m .68699 .28905 L .68994 .29055 L 0 .135 .152 r
F
.68882 .28891 m .68587 .28731 L .68699 .28905 L F
.28714 .16864 m .28497 .16587 L .28808 .16733 L 1 .512 0 r
F
.28714 .16864 m .28403 .16705 L .28497 .16587 L F
.52608 .21216 m .52407 .21207 L .52708 .21136 L .663 1 0 r
F
.52608 .21216 m .52307 .21277 L .52407 .21207 L F
.25202 .16936 m .24978 .16746 L .25293 .16842 L .862 .395 0 r
F
.25202 .16936 m .24888 .16825 L .24978 .16746 L F
.42968 .18652 m .42761 .18285 L .43065 .18564 L .71 0 .44 r
F
.42968 .18652 m .42664 .18364 L .42761 .18285 L F
.63044 .2132 m .62853 .21178 L .63153 .21509 L .562 0 0 r
F
.63044 .2132 m .62744 .20999 L .62853 .21178 L F
.22091 .17117 m .21858 .17084 L .22179 .1707 L .447 .032 0 r
F
.22091 .17117 m .21771 .17119 L .21858 .17084 L F
.4719 .21788 m .46986 .21342 L .47289 .21643 L .909 .124 0 r
F
.4719 .21788 m .46887 .21475 L .46986 .21342 L F
.40757 .174 m .40548 .17092 L .40854 .17318 L .729 0 .276 r
F
.40757 .174 m .40452 .17168 L .40548 .17092 L F
.22994 .17026 m .22764 .1694 L .23083 .16965 L .57 .15 0 r
F
.22994 .17026 m .22676 .16988 L .22764 .1694 L F
.19283 .17712 m .19037 .17868 L .19368 .17704 L .165 0 0 r
F
.19283 .17712 m .18952 .17869 L .19037 .17868 L F
.72594 .28219 m .72421 .28399 L .72699 .2808 L 0 .891 .251 r
F
.72594 .28219 m .72316 .28533 L .72421 .28399 L F
.45079 .2023 m .44874 .19804 L .45177 .20119 L .775 0 .459 r
F
.45079 .2023 m .44776 .19904 L .44874 .19804 L F
.50101 .22236 m .49898 .21957 L .50201 .22093 L .974 1 0 r
F
.50101 .22236 m .49799 .22087 L .49898 .21957 L F
.35436 .16332 m .35222 .16073 L .35531 .16217 L .992 .227 0 r
F
.35436 .16332 m .35128 .16179 L .35222 .16073 L F
.29616 .16792 m .29399 .16511 L .2971 .16658 L 1 .506 0 r
F
.29616 .16792 m .29306 .16633 L .29399 .16511 L F
.49198 .22346 m .48995 .2199 L .49297 .22193 L .976 1 0 r
F
.49198 .22346 m .48895 .22129 L .48995 .2199 L F
.45782 .20769 m .45578 .20331 L .45881 .20648 L .81 0 .399 r
F
.45782 .20769 m .4548 .20441 L .45578 .20331 L F
.30519 .16709 m .30303 .16428 L .30613 .16573 L 1 .491 0 r
F
.30519 .16709 m .30209 .16552 L .30303 .16428 L F
.27408 .16886 m .27189 .16634 L .27501 .16767 L .995 .487 0 r
F
.27408 .16886 m .27097 .16739 L .27189 .16634 L F
.46486 .21293 m .46282 .20849 L .46585 .21161 L .854 0 .229 r
F
.46486 .21293 m .46183 .20969 L .46282 .20849 L F
.52106 .21452 m .51905 .21391 L .52206 .21359 L .869 1 0 r
F
.52106 .21452 m .51805 .21473 L .51905 .21391 L F
.31422 .16619 m .31206 .16339 L .31516 .16483 L 1 .465 0 r
F
.31422 .16619 m .31112 .16463 L .31206 .16339 L F
.32325 .16525 m .3211 .16251 L .3242 .16392 L 1 .428 0 r
F
.32325 .16525 m .32015 .16373 L .3211 .16251 L F
.23896 .16961 m .23669 .16832 L .23986 .16887 L .698 .265 0 r
F
.23896 .16961 m .23579 .16892 L .23669 .16832 L F
.33228 .16435 m .33013 .16167 L .33323 .16306 L 1 .379 0 r
F
.33228 .16435 m .32918 .16285 L .33013 .16167 L F
.3674 .16366 m .36527 .16109 L .36835 .16262 L .922 .116 0 r
F
.3674 .16366 m .36432 .16205 L .36527 .16109 L F
.11565 .22721 m .11281 .23333 L .11645 .22727 L .082 0 .224 r
F
.11565 .22721 m .11199 .23346 L .11281 .23333 L F
.42264 .18172 m .42056 .17829 L .42361 .1809 L .697 0 .414 r
F
.42264 .18172 m .4196 .17903 L .42056 .17829 L F
.10263 .2405 m .09983 .24565 L .10345 .24034 L .005 0 .09 r
F
.10263 .2405 m .099 .24608 L .09983 .24565 L F
.21187 .1725 m .2095 .17276 L .21274 .17217 L .236 0 .053 r
F
.21187 .1725 m .20863 .17298 L .2095 .17276 L F
.59829 .19165 m .59638 .19302 L .59934 .19274 L .72 0 .111 r
F
.59829 .19165 m .59533 .19204 L .59638 .19302 L F
.6023 .19275 m .6004 .1938 L .60336 .19392 L .762 0 .108 r
F
.6023 .19275 m .59934 .19274 L .6004 .1938 L F
.50602 .22069 m .504 .21843 L .50702 .21937 L 1 1 0 r
F
.50602 .22069 m .503 .21962 L .504 .21843 L F
.16774 .18759 m .16515 .19105 L .16857 .18773 L .318 0 .09 r
F
.16774 .18759 m .16432 .19089 L .16515 .19105 L F
.47591 .21941 m .47387 .21509 L .4769 .21795 L .928 .283 0 r
F
.47591 .21941 m .47289 .21643 L .47387 .21509 L F
.65463 .24751 m .65159 .24274 L .65271 .24507 L .231 0 0 r
F
.65159 .24274 m .64967 .24031 L .65271 .24507 L .274 0 0 r
F
.26103 .16896 m .25881 .1668 L .26195 .16793 L .923 .438 0 r
F
.26103 .16896 m .2579 .1677 L .25881 .1668 L F
.3413 .16355 m .33916 .16094 L .34225 .16232 L 1 .318 0 r
F
.3413 .16355 m .33821 .16207 L .33916 .16094 L F
.51605 .21675 m .51403 .21559 L .51705 .21568 L 1 1 0 r
F
.51605 .21675 m .51303 .21654 L .51403 .21559 L F
.55715 .19757 m .5552 .19988 L .55818 .19771 L .351 0 0 r
F
.55715 .19757 m .55418 .19974 L .5552 .19988 L F
.41158 .17558 m .4095 .17245 L .41255 .17478 L .707 0 .331 r
F
.41158 .17558 m .40854 .17318 L .4095 .17245 L F
.0896 .25392 m .08614 .25667 L .08699 .2558 L 0 .264 .689 r
F
.0896 .25392 m .08699 .2558 L .09044 .25336 L F
.51104 .21881 m .50901 .2171 L .51203 .21761 L 1 1 0 r
F
.51104 .21881 m .50802 .21817 L .50901 .2171 L F
.55214 .19965 m .55018 .20174 L .55316 .19966 L .283 0 0 r
F
.55214 .19965 m .54916 .20172 L .55018 .20174 L F
.19781 .17568 m .19538 .17691 L .19867 .17554 L .095 0 0 r
F
.19781 .17568 m .19453 .17696 L .19538 .17691 L F
.48796 .2228 m .48593 .21903 L .48895 .22129 L 1 .967 0 r
F
.48796 .2228 m .48494 .2204 L .48593 .21903 L F
.2831 .1683 m .28092 .16567 L .28403 .16705 L 1 .497 0 r
F
.2831 .1683 m .27999 .16679 L .28092 .16567 L F
.56217 .19572 m .56022 .19818 L .56319 .19599 L .403 0 0 r
F
.56217 .19572 m .5592 .19792 L .56022 .19818 L F
.08358 .25922 m .08115 .25825 L .08443 .25838 L 0 .852 1 r
F
.08358 .25922 m .08028 .25939 L .08115 .25825 L F
.47993 .22076 m .47789 .2166 L .48092 .21928 L .952 .493 0 r
F
.47993 .22076 m .4769 .21795 L .47789 .2166 L F
.24797 .16911 m .24572 .16746 L .24888 .16825 L .804 .348 0 r
F
.24797 .16911 m .24482 .16817 L .24572 .16746 L F
.07454 .26037 m .07153 .25606 L .07242 .25445 L 0 .672 1 r
F
.07153 .25606 m .06931 .25163 L .07242 .25445 L 0 .963 1 r
F
.07153 .25606 m .06841 .2533 L .06931 .25163 L F
.70491 .29407 m .70315 .29575 L .70602 .29471 L 0 .109 .154 r
F
.70491 .29407 m .70204 .29501 L .70315 .29575 L F
.48394 .2219 m .48191 .21792 L .48494 .2204 L .98 .732 0 r
F
.48394 .2219 m .48092 .21928 L .48191 .21792 L F
.54713 .2019 m .54516 .2037 L .54814 .20177 L .188 0 0 r
F
.54713 .2019 m .54414 .2038 L .54516 .2037 L F
.35033 .16294 m .34819 .1604 L .35128 .16179 L .998 .245 0 r
F
.35033 .16294 m .34724 .16146 L .34819 .1604 L F
.59428 .19105 m .59237 .1927 L .59533 .19204 L .676 0 .107 r
F
.59428 .19105 m .59132 .1918 L .59237 .1927 L F
.36337 .1631 m .36124 .16058 L .36432 .16205 L .934 .139 0 r
F
.36337 .1631 m .36029 .16154 L .36124 .16058 L F
.44072 .19372 m .43866 .18982 L .4417 .1928 L .715 0 .515 r
F
.44072 .19372 m .43769 .19066 L .43866 .18982 L F
.71995 .28814 m .71823 .29018 L .72103 .28741 L 0 0 0 r
F
.71995 .28814 m .71715 .29084 L .71823 .29018 L F
.29212 .16762 m .28995 .16493 L .29306 .16633 L 1 .496 0 r
F
.29212 .16762 m .28901 .16609 L .28995 .16493 L F
.43369 .18856 m .43162 .18487 L .43466 .18771 L .695 0 .497 r
F
.43369 .18856 m .43065 .18564 L .43162 .18487 L F
.62744 .20999 m .62553 .20881 L .62853 .21178 L .6 0 0 r
F
.62744 .20999 m .62444 .20712 L .62553 .20881 L F
.07454 .26037 m .07242 .25445 L .07542 .25894 L 0 .672 1 r
F
.67879 .28057 m .67692 .27957 L .67992 .2826 L 0 .065 .075 r
F
.67879 .28057 m .67579 .27745 L .67692 .27957 L F
.60633 .19436 m .60442 .19507 L .60739 .19562 L .794 0 .096 r
F
.60633 .19436 m .60336 .19392 L .60442 .19507 L F
.44776 .19904 m .44571 .19497 L .44874 .19804 L .741 0 .519 r
F
.44776 .19904 m .44473 .19588 L .44571 .19497 L F
.27004 .16852 m .26784 .16617 L .27097 .16739 L .968 .465 0 r
F
.27004 .16852 m .26692 .16715 L .26784 .16617 L F
.46887 .21475 m .46683 .2104 L .46986 .21342 L .866 0 .152 r
F
.46887 .21475 m .46585 .21161 L .46683 .2104 L F
.58123 .19109 m .57931 .19342 L .58227 .19181 L .55 0 .066 r
F
.58123 .19109 m .57827 .19277 L .57931 .19342 L F
.15167 .19733 m .14899 .20199 L .15249 .19755 L .322 0 .205 r
F
.15167 .19733 m .14817 .20182 L .14899 .20199 L F
.30115 .16683 m .29898 .16412 L .30209 .16552 L 1 .485 0 r
F
.30115 .16683 m .29804 .16531 L .29898 .16412 L F
.49699 .22229 m .49496 .21924 L .49799 .22087 L 1 1 0 r
F
.49699 .22229 m .49397 .22052 L .49496 .21924 L F
.65766 .25228 m .65463 .24751 L .65575 .24985 L .187 0 0 r
F
.65463 .24751 m .65271 .24507 L .65575 .24985 L .231 0 0 r
F
.4548 .20441 m .45275 .20019 L .45578 .20331 L .774 0 .494 r
F
.4548 .20441 m .45177 .20119 L .45275 .20019 L F
.56719 .19415 m .56525 .19668 L .56822 .19455 L .443 0 .005 r
F
.56719 .19415 m .56422 .19632 L .56525 .19668 L F
.38847 .16669 m .38636 .16404 L .38942 .16584 L .786 0 .103 r
F
.38847 .16669 m .3854 .16482 L .38636 .16404 L F
.41559 .17726 m .41351 .17409 L .41656 .17649 L .686 0 .386 r
F
.41559 .17726 m .41255 .17478 L .41351 .17409 L F
.31018 .16595 m .30801 .16325 L .31112 .16463 L 1 .464 0 r
F
.31018 .16595 m .30707 .16445 L .30801 .16325 L F
.54212 .20425 m .54014 .2057 L .54313 .20398 L .05 0 0 r
F
.54212 .20425 m .53913 .20592 L .54014 .2057 L F
.39248 .16779 m .39038 .16508 L .39344 .16695 L .764 0 .151 r
F
.39248 .16779 m .38942 .16584 L .39038 .16508 L F
.31921 .16503 m .31705 .16236 L .32015 .16373 L 1 .431 0 r
F
.31921 .16503 m .31611 .16356 L .31705 .16236 L F
.46183 .20969 m .45979 .20539 L .46282 .20849 L .815 0 .402 r
F
.46183 .20969 m .45881 .20648 L .45979 .20539 L F
.07854 .26169 m .07631 .25753 L .07941 .26054 L 0 .678 1 r
F
.07854 .26169 m .07542 .25894 L .07631 .25753 L F
.32824 .16412 m .32608 .1615 L .32918 .16285 L 1 .387 0 r
F
.32824 .16412 m .32514 .16267 L .32608 .1615 L F
.61739 .2009 m .61548 .2006 L .61846 .20242 L .768 0 .023 r
F
.61739 .2009 m .61441 .19919 L .61548 .2006 L F
.38445 .1657 m .38233 .16309 L .3854 .16482 L .806 0 .057 r
F
.38445 .1657 m .38138 .1639 L .38233 .16309 L F
.42664 .18364 m .42457 .18018 L .42761 .18285 L .679 0 .471 r
F
.42664 .18364 m .42361 .1809 L .42457 .18018 L F
.22587 .1704 m .22355 .16988 L .22676 .16988 L .498 .067 0 r
F
.22587 .1704 m .22267 .17027 L .22355 .16988 L F
.25698 .16866 m .25475 .16672 L .2579 .1677 L .88 .402 0 r
F
.25698 .16866 m .25384 .16754 L .25475 .16672 L F
.3965 .16898 m .3944 .16622 L .39746 .16817 L .742 0 .2 r
F
.3965 .16898 m .39344 .16695 L .3944 .16622 L F
.33727 .16329 m .33512 .16073 L .33821 .16207 L 1 .33 0 r
F
.33727 .16329 m .33417 .16185 L .33512 .16073 L F
.20279 .17439 m .20038 .17531 L .20365 .1742 L .009 0 0 r
F
.20279 .17439 m .19952 .17542 L .20038 .17531 L F
.2349 .16957 m .23261 .16857 L .23579 .16892 L .611 .187 0 r
F
.2349 .16957 m .23172 .16909 L .23261 .16857 L F
.16268 .19054 m .16006 .19441 L .1635 .19072 L .322 0 .128 r
F
.16268 .19054 m .15923 .19424 L .16006 .19441 L F
.38043 .1648 m .37831 .16225 L .38138 .1639 L .826 0 .014 r
F
.38043 .1648 m .37736 .16307 L .37831 .16225 L F
.27906 .16798 m .27686 .16549 L .27999 .16679 L 1 .479 0 r
F
.27906 .16798 m .27594 .16655 L .27686 .16549 L F
.69288 .29152 m .69107 .29206 L .694 .29293 L 0 .152 .16 r
F
.69288 .29152 m .68994 .29055 L .69107 .29206 L F
.35934 .1626 m .35721 .16013 L .36029 .16154 L .945 .161 0 r
F
.35934 .1626 m .35626 .16111 L .35721 .16013 L F
.21683 .17157 m .21448 .17159 L .21771 .17119 L .328 0 .026 r
F
.21683 .17157 m .21361 .17187 L .21448 .17159 L F
.40051 .17028 m .39841 .16746 L .40147 .1695 L .72 0 .251 r
F
.40051 .17028 m .39746 .16817 L .39841 .16746 L F
.53711 .20665 m .53512 .20769 L .53811 .20623 L 0 0 0 r
F
.53711 .20665 m .53411 .20804 L .53512 .20769 L F
.34629 .16261 m .34415 .16012 L .34724 .16146 L 1 .262 0 r
F
.34629 .16261 m .3432 .16118 L .34415 .16012 L F
.47289 .21643 m .47085 .2122 L .47387 .21509 L .882 0 .014 r
F
.47289 .21643 m .46986 .21342 L .47085 .2122 L F
.37641 .16399 m .37428 .16149 L .37736 .16307 L .844 .018 0 r
F
.37641 .16399 m .37333 .16233 L .37428 .16149 L F
.24392 .16894 m .24165 .16755 L .24482 .16817 L .732 .289 0 r
F
.24392 .16894 m .24076 .16819 L .24165 .16755 L F
.6607 .25697 m .65766 .25228 L .65878 .25462 L .143 0 0 r
F
.65766 .25228 m .65575 .24985 L .65878 .25462 L .187 0 0 r
F
.28808 .16733 m .28589 .16476 L .28901 .16609 L 1 .484 0 r
F
.28808 .16733 m .28497 .16587 L .28589 .16476 L F
.50201 .22093 m .49998 .2184 L .503 .21962 L 1 1 0 r
F
.50201 .22093 m .49898 .21957 L .49998 .2184 L F
.72699 .2808 m .72526 .28244 L .72804 .27921 L 0 .95 .253 r
F
.72699 .2808 m .72421 .28399 L .72526 .28244 L F
.10955 .23369 m .10673 .2394 L .11036 .23364 L .035 0 .171 r
F
.10955 .23369 m .10591 .23968 L .10673 .2394 L F
.266 .1682 m .26378 .16604 L .26692 .16715 L .935 .438 0 r
F
.266 .1682 m .26286 .16695 L .26378 .16604 L F
.59027 .1909 m .58836 .19279 L .59132 .1918 L .631 0 .098 r
F
.59027 .1909 m .58732 .19198 L .58836 .19279 L F
.49297 .22193 m .49094 .21863 L .49397 .22052 L 1 1 0 r
F
.49297 .22193 m .48995 .2199 L .49094 .21863 L F
.40452 .17168 m .40243 .16881 L .40548 .17092 L .697 0 .304 r
F
.40452 .17168 m .40147 .1695 L .40243 .16881 L F
.4196 .17903 m .41752 .17582 L .42056 .17829 L .666 0 .443 r
F
.4196 .17903 m .41656 .17649 L .41752 .17582 L F
.70092 .2941 m .69915 .29542 L .70204 .29501 L 0 .142 .162 r
F
.70092 .2941 m .69803 .29441 L .69915 .29542 L F
.2971 .16658 m .29493 .16397 L .29804 .16531 L 1 .477 0 r
F
.2971 .16658 m .29399 .16511 L .29493 .16397 L F
.53209 .20903 m .5301 .20963 L .5331 .20848 L .376 .551 0 r
F
.53209 .20903 m .52909 .2101 L .5301 .20963 L F
.13458 .2104 m .13181 .21609 L .13539 .2106 L .219 0 .251 r
F
.13458 .2104 m .131 .216 L .13181 .21609 L F
.57221 .19294 m .57028 .19547 L .57324 .19346 L .48 0 .026 r
F
.57221 .19294 m .56925 .19499 L .57028 .19547 L F
.44473 .19588 m .44267 .19198 L .44571 .19497 L .706 0 .569 r
F
.44473 .19588 m .4417 .1928 L .44267 .19198 L F
.67579 .27745 m .67392 .27612 L .67692 .27957 L 0 .043 .044 r
F
.67579 .27745 m .67279 .27394 L .67392 .27612 L F
.43769 .19066 m .43563 .18696 L .43866 .18982 L .682 0 .553 r
F
.43769 .19066 m .43466 .18771 L .43563 .18696 L F
.09652 .2472 m .0938 .25093 L .09734 .24685 L 0 0 0 r
F
.09652 .2472 m .09296 .25156 L .0938 .25093 L F
.37238 .16326 m .37025 .16081 L .37333 .16233 L .86 .043 0 r
F
.37238 .16326 m .36931 .16167 L .37025 .16081 L F
.30613 .16573 m .30396 .16312 L .30707 .16445 L 1 .46 0 r
F
.30613 .16573 m .30303 .16428 L .30396 .16312 L F
.12857 .21558 m .12577 .2215 L .12938 .21575 L .172 0 .249 r
F
.12857 .21558 m .12495 .22147 L .12577 .2215 L F
.46585 .21161 m .4638 .20739 L .46683 .2104 L .824 0 .382 r
F
.46585 .21161 m .46282 .20849 L .4638 .20739 L F
.61036 .19651 m .60846 .19684 L .61143 .19784 L .811 0 .071 r
F
.61036 .19651 m .60739 .19562 L .60846 .19684 L F
.31516 .16483 m .313 .16223 L .31611 .16356 L 1 .432 0 r
F
.31516 .16483 m .31206 .16339 L .313 .16223 L F
.45177 .20119 m .44972 .19714 L .45275 .20019 L .737 0 .565 r
F
.45177 .20119 m .44874 .19804 L .44972 .19714 L F
.3242 .16392 m .32204 .16136 L .32514 .16267 L 1 .392 0 r
F
.3242 .16392 m .3211 .16251 L .32204 .16136 L F
.4769 .21795 m .47486 .21387 L .47789 .2166 L .902 .125 0 r
F
.4769 .21795 m .47387 .21509 L .47486 .21387 L F
.35531 .16217 m .35317 .15975 L .35626 .16111 L .953 .182 0 r
F
.35531 .16217 m .35222 .16073 L .35317 .15975 L F
.69691 .29325 m .69512 .29419 L .69803 .29441 L 0 .156 .164 r
F
.69691 .29325 m .694 .29293 L .69512 .29419 L F
.25293 .16842 m .25069 .16671 L .25384 .16754 L .827 .359 0 r
F
.25293 .16842 m .24978 .16746 L .25069 .16671 L F
.45881 .20648 m .45676 .20232 L .45979 .20539 L .776 0 .521 r
F
.45881 .20648 m .45578 .20331 L .45676 .20232 L F
.33323 .16306 m .33107 .16056 L .33417 .16185 L 1 .34 0 r
F
.33323 .16306 m .33013 .16167 L .33107 .16056 L F
.43065 .18564 m .42858 .18216 L .43162 .18487 L .663 0 .529 r
F
.43065 .18564 m .42761 .18285 L .42858 .18216 L F
.27501 .16767 m .27281 .16535 L .27594 .16655 L .975 .459 0 r
F
.27501 .16767 m .27189 .16634 L .27281 .16535 L F
.50702 .21937 m .50499 .21737 L .50802 .21817 L 1 1 0 r
F
.50702 .21937 m .504 .21843 L .50499 .21737 L F
.20777 .17323 m .20451 .17402 L .20537 .17387 L 0 0 0 r
F
.20777 .17323 m .20537 .17387 L .20863 .17298 L F
.62444 .20712 m .62253 .20617 L .62553 .20881 L .637 0 0 r
F
.62444 .20712 m .62145 .20459 L .62253 .20617 L F
.48895 .22129 m .48692 .21777 L .48995 .2199 L .986 .819 0 r
F
.48895 .22129 m .48593 .21903 L .48692 .21777 L F
.52708 .21136 m .52507 .21147 L .52808 .21067 L .567 .757 0 r
F
.52708 .21136 m .52407 .21207 L .52507 .21147 L F
.66373 .26154 m .6607 .25697 L .66182 .25931 L .098 0 0 r
F
.6607 .25697 m .65878 .25462 L .66182 .25931 L .143 0 0 r
F
.07542 .25894 m .07242 .25445 L .07332 .25287 L 0 .667 1 r
F
.07242 .25445 m .07021 .24999 L .07332 .25287 L 0 .96 1 r
F
.07242 .25445 m .06931 .25163 L .07021 .24999 L F
.40854 .17318 m .40644 .17027 L .4095 .17245 L .675 0 .358 r
F
.40854 .17318 m .40548 .17092 L .40644 .17027 L F
.70997 .29357 m .70822 .29547 L .71107 .29377 L 0 0 .076 r
F
.70997 .29357 m .70712 .29518 L .70822 .29547 L F
.14057 .20569 m .13783 .21105 L .14138 .2059 L .262 0 .245 r
F
.14057 .20569 m .13702 .21092 L .13783 .21105 L F
.71498 .29157 m .71325 .29359 L .71607 .29131 L 0 0 0 r
F
.71498 .29157 m .71216 .29378 L .71325 .29359 L F
.48092 .21928 m .47888 .21536 L .48191 .21792 L .925 .319 0 r
F
.48092 .21928 m .47789 .2166 L .47888 .21536 L F
.34225 .16232 m .3401 .15989 L .3432 .16118 L 1 .276 0 r
F
.34225 .16232 m .33916 .16094 L .3401 .15989 L F
.48494 .2204 m .4829 .21667 L .48593 .21903 L .953 .562 0 r
F
.48494 .2204 m .48191 .21792 L .4829 .21667 L F
.36835 .16262 m .36622 .16022 L .36931 .16167 L .875 .068 0 r
F
.36835 .16262 m .36527 .16109 L .36622 .16022 L F
.52206 .21359 m .52005 .21319 L .52307 .21277 L .718 1 0 r
F
.52206 .21359 m .51905 .21391 L .52005 .21319 L F
.68587 .28731 m .68403 .28703 L .68699 .28905 L 0 .118 .116 r
F
.68587 .28731 m .6829 .2852 L .68403 .28703 L F
.51203 .21761 m .51001 .21615 L .51303 .21654 L 1 1 0 r
F
.51203 .21761 m .50901 .2171 L .51001 .21615 L F
.28403 .16705 m .28184 .16462 L .28497 .16587 L 1 .468 0 r
F
.28403 .16705 m .28092 .16567 L .28184 .16462 L F
.23083 .16965 m .22852 .16897 L .23172 .16909 L .535 .104 0 r
F
.23083 .16965 m .22764 .1694 L .22852 .16897 L F
.51705 .21568 m .51503 .21476 L .51805 .21473 L .909 1 0 r
F
.51705 .21568 m .51403 .21559 L .51503 .21476 L F
.12252 .22122 m .11971 .22723 L .12333 .22133 L .123 0 .236 r
F
.12252 .22122 m .11889 .22728 L .11971 .22723 L F
.26195 .16793 m .25972 .16596 L .26286 .16695 L .894 .405 0 r
F
.26195 .16793 m .25881 .1668 L .25972 .16596 L F
.18367 .18058 m .18116 .18292 L .18451 .18061 L .262 0 0 r
F
.18367 .18058 m .18032 .18284 L .18116 .18292 L F
.07542 .25894 m .07332 .25287 L .07631 .25753 L 0 .667 1 r
F
.67279 .27394 m .6709 .27232 L .67392 .27612 L 0 .02 .017 r
F
.67279 .27394 m .66977 .27008 L .6709 .27232 L F
.22179 .1707 m .21945 .17052 L .22267 .17027 L .403 .004 0 r
F
.22179 .1707 m .21858 .17084 L .21945 .17052 L F
.42361 .1809 m .42153 .17765 L .42457 .18018 L .647 0 .5 r
F
.42361 .1809 m .42056 .17829 L .42153 .17765 L F
.66675 .26593 m .66373 .26154 L .66485 .26386 L .052 0 0 r
F
.66373 .26154 m .66182 .25931 L .66485 .26386 L .098 0 0 r
F
.17865 .18269 m .17612 .1854 L .17949 .18276 L .288 0 .022 r
F
.17865 .18269 m .17528 .18529 L .17612 .1854 L F
.15759 .19386 m .15494 .19811 L .15841 .19405 L .321 0 .166 r
F
.15759 .19386 m .15412 .19793 L .15494 .19811 L F
.23986 .16887 m .23758 .16776 L .24076 .16819 L .65 .218 0 r
F
.23986 .16887 m .23669 .16832 L .23758 .16776 L F
.18868 .17871 m .1862 .18068 L .18952 .17869 L .227 0 0 r
F
.18868 .17871 m .18535 .18064 L .1862 .18068 L F
.29306 .16633 m .29088 .16384 L .29399 .16511 L 1 .467 0 r
F
.29306 .16633 m .28995 .16493 L .29088 .16384 L F
.49799 .22087 m .49595 .21807 L .49898 .21957 L 1 1 0 r
F
.49799 .22087 m .49496 .21924 L .49595 .21807 L F
.46986 .21342 m .46782 .20931 L .47085 .2122 L .835 0 .329 r
F
.46986 .21342 m .46683 .2104 L .46782 .20931 L F
.35128 .16179 m .34913 .15943 L .35222 .16073 L .959 .201 0 r
F
.35128 .16179 m .34819 .1604 L .34913 .15943 L F
.41255 .17478 m .41046 .17183 L .41351 .17409 L .653 0 .413 r
F
.41255 .17478 m .4095 .17245 L .41046 .17183 L F
.30209 .16552 m .29991 .163 L .30303 .16428 L 1 .454 0 r
F
.30209 .16552 m .29898 .16412 L .29991 .163 L F
.66977 .27008 m .66788 .26822 L .6709 .27232 L .005 0 0 r
F
.66977 .27008 m .66675 .26593 L .66788 .26822 L F
.66675 .26593 m .66485 .26386 L .66788 .26822 L .052 0 0 r
F
.36432 .16205 m .36219 .1597 L .36527 .16109 L .887 .092 0 r
F
.36432 .16205 m .36124 .16058 L .36219 .1597 L F
.31112 .16463 m .30895 .16212 L .31206 .16339 L 1 .431 0 r
F
.31112 .16463 m .30801 .16325 L .30895 .16212 L F
.32015 .16373 m .31799 .16125 L .3211 .16251 L 1 .395 0 r
F
.32015 .16373 m .31705 .16236 L .31799 .16125 L F
.08443 .25838 m .08202 .2571 L .08528 .25753 L 0 .85 1 r
F
.08443 .25838 m .08115 .25825 L .08202 .2571 L F
.27097 .16739 m .26875 .16524 L .27189 .16634 L .943 .434 0 r
F
.27097 .16739 m .26784 .16617 L .26875 .16524 L F
.24888 .16825 m .24662 .16679 L .24978 .16746 L .761 .306 0 r
F
.24888 .16825 m .24572 .16746 L .24662 .16679 L F
.17362 .18507 m .17105 .18815 L .17445 .18518 L .304 0 .056 r
F
.17362 .18507 m .17022 .18802 L .17105 .18815 L F
.32918 .16285 m .32703 .16042 L .33013 .16167 L 1 .348 0 r
F
.32918 .16285 m .32608 .1615 L .32703 .16042 L F
.09044 .25336 m .08785 .25492 L .09128 .25278 L 0 .298 .76 r
F
.09044 .25336 m .08699 .2558 L .08785 .25492 L F
.4417 .1928 m .43964 .1891 L .44267 .19198 L .671 0 .611 r
F
.4417 .1928 m .43866 .18982 L .43964 .1891 L F
.19368 .17704 m .19122 .17868 L .19453 .17696 L .179 0 0 r
F
.19368 .17704 m .19037 .17868 L .19122 .17868 L F
.44874 .19804 m .44668 .19416 L .44972 .19714 L .7 0 .622 r
F
.44874 .19804 m .44571 .19497 L .44668 .19416 L F
.46282 .20849 m .46077 .2044 L .4638 .20739 L .78 0 .536 r
F
.46282 .20849 m .45979 .20539 L .46077 .2044 L F
.07941 .26054 m .0772 .25613 L .08028 .25939 L 0 .665 1 r
F
.07941 .26054 m .07631 .25753 L .0772 .25613 L F
.45578 .20331 m .45373 .19931 L .45676 .20232 L .736 0 .607 r
F
.45578 .20331 m .45275 .20019 L .45373 .19931 L F
.58627 .19117 m .58436 .19327 L .58732 .19198 L .59 0 .086 r
F
.58627 .19117 m .58331 .19254 L .58436 .19327 L F
.14654 .20141 m .14383 .20641 L .14735 .20162 L .299 0 .232 r
F
.14654 .20141 m .14301 .20626 L .14383 .20641 L F
.21274 .17217 m .21036 .17256 L .21361 .17187 L .185 0 .071 r
F
.21274 .17217 m .2095 .17276 L .21036 .17256 L F
.57724 .19214 m .57531 .19458 L .57827 .19277 L .517 0 .05 r
F
.57724 .19214 m .57428 .19401 L .57531 .19458 L F
.43466 .18771 m .43259 .1842 L .43563 .18696 L .648 0 .587 r
F
.43466 .18771 m .43162 .18487 L .43259 .1842 L F
.33821 .16207 m .33606 .1597 L .33916 .16094 L 1 .289 0 r
F
.33821 .16207 m .33512 .16073 L .33606 .1597 L F
.72804 .27921 m .7263 .2807 L .72908 .27742 L 0 1 .239 r
F
.72804 .27921 m .72526 .28244 L .7263 .2807 L F
.72103 .28741 m .7193 .28931 L .72209 .28647 L 0 0 0 r
F
.72103 .28741 m .71823 .29018 L .7193 .28931 L F
.10345 .24034 m .10066 .2452 L .10426 .24014 L .002 0 .057 r
F
.10345 .24034 m .09983 .24565 L .10066 .2452 L F
.27999 .16679 m .27779 .16451 L .28092 .16567 L .979 .45 0 r
F
.27999 .16679 m .27686 .16549 L .27779 .16451 L F
.47387 .21509 m .47183 .2111 L .47486 .21387 L .851 0 .224 r
F
.47387 .21509 m .47085 .2122 L .47183 .2111 L F
.38942 .16584 m .38731 .16335 L .39038 .16508 L .729 0 .18 r
F
.38942 .16584 m .38636 .16404 L .38731 .16335 L F
.2579 .1677 m .25566 .16595 L .25881 .1668 L .845 .366 0 r
F
.2579 .1677 m .25475 .16672 L .25566 .16595 L F
.39344 .16695 m .39133 .16441 L .3944 .16622 L .707 0 .229 r
F
.39344 .16695 m .39038 .16508 L .39133 .16441 L F
.3854 .16482 m .38329 .16238 L .38636 .16404 L .75 0 .134 r
F
.3854 .16482 m .38233 .16309 L .38329 .16238 L F
.49397 .22052 m .49193 .21748 L .49496 .21924 L .991 .918 0 r
F
.49397 .22052 m .49094 .21863 L .49193 .21748 L F
.41656 .17649 m .41447 .17349 L .41752 .17582 L .632 0 .469 r
F
.41656 .17649 m .41351 .17409 L .41447 .17349 L F
.36029 .16154 m .35815 .15925 L .36124 .16058 L .898 .114 0 r
F
.36029 .16154 m .35721 .16013 L .35815 .15925 L F
.503 .21962 m .50097 .21734 L .504 .21843 L 1 1 0 r
F
.503 .21962 m .49998 .2184 L .50097 .21734 L F
.11645 .22727 m .11363 .23316 L .11726 .22731 L .073 0 .208 r
F
.11645 .22727 m .11281 .23333 L .11363 .23316 L F
.42761 .18285 m .42554 .17957 L .42858 .18216 L .629 0 .558 r
F
.42761 .18285 m .42457 .18018 L .42554 .17957 L F
.34724 .16146 m .34509 .15915 L .34819 .1604 L .963 .218 0 r
F
.34724 .16146 m .34415 .16012 L .34509 .15915 L F
.19867 .17554 m .19623 .17686 L .19952 .17542 L .117 0 0 r
F
.19867 .17554 m .19538 .17691 L .19623 .17686 L F
.28901 .16609 m .28682 .16372 L .28995 .16493 L 1 .453 0 r
F
.28901 .16609 m .28589 .16476 L .28682 .16372 L F
.39746 .16817 m .39535 .16558 L .39841 .16746 L .685 0 .279 r
F
.39746 .16817 m .3944 .16622 L .39535 .16558 L F
.38138 .1639 m .37926 .16151 L .38233 .16309 L .77 0 .089 r
F
.38138 .1639 m .37831 .16225 L .37926 .16151 L F
.61441 .19919 m .6125 .19914 L .61548 .2006 L .785 0 .031 r
F
.61441 .19919 m .61143 .19784 L .6125 .19914 L F
.16857 .18773 m .16598 .1912 L .1694 .18788 L .314 0 .092 r
F
.16857 .18773 m .16515 .19105 L .16598 .1912 L F
.55316 .19966 m .5512 .20183 L .55418 .19974 L .322 0 0 r
F
.55316 .19966 m .55018 .20174 L .5512 .20183 L F
.29804 .16531 m .29586 .1629 L .29898 .16412 L 1 .446 0 r
F
.29804 .16531 m .29493 .16397 L .29586 .1629 L F
.07631 .25753 m .07332 .25287 L .07422 .25131 L 0 .662 1 r
F
.07332 .25287 m .07111 .24838 L .07422 .25131 L 0 .957 1 r
F
.07332 .25287 m .07021 .24999 L .07111 .24838 L F
.55818 .19771 m .55622 .20008 L .5592 .19792 L .378 0 0 r
F
.55818 .19771 m .5552 .19988 L .55622 .20008 L F
.54814 .20177 m .54617 .20368 L .54916 .20172 L .246 0 0 r
F
.54814 .20177 m .54516 .2037 L .54617 .20368 L F
.26692 .16715 m .26469 .16518 L .26784 .16617 L .905 .405 0 r
F
.26692 .16715 m .26378 .16604 L .26469 .16518 L F
.23579 .16892 m .2335 .16809 L .23669 .16832 L .569 .138 0 r
F
.23579 .16892 m .23261 .16857 L .2335 .16809 L F
.47789 .2166 m .47585 .21276 L .47888 .21536 L .87 0 .044 r
F
.47789 .2166 m .47486 .21387 L .47585 .21276 L F
.30707 .16445 m .3049 .16203 L .30801 .16325 L 1 .427 0 r
F
.30707 .16445 m .30396 .16312 L .3049 .16203 L F
.37736 .16307 m .37523 .16073 L .37831 .16225 L .788 0 .047 r
F
.37736 .16307 m .37428 .16149 L .37523 .16073 L F
.22676 .16988 m .22443 .16951 L .22764 .1694 L .46 .032 0 r
F
.22676 .16988 m .22355 .16988 L .22443 .16951 L F
.40147 .1695 m .39937 .16685 L .40243 .16881 L .662 0 .331 r
F
.40147 .1695 m .39841 .16746 L .39937 .16685 L F
.62145 .20459 m .61954 .20389 L .62253 .20617 L .669 0 0 r
F
.62145 .20459 m .61846 .20242 L .61954 .20389 L F
.31611 .16356 m .31394 .16115 L .31705 .16236 L 1 .396 0 r
F
.31611 .16356 m .313 .16223 L .31394 .16115 L F
.48995 .2199 m .48791 .21663 L .49094 .21863 L .954 .648 0 r
F
.48995 .2199 m .48692 .21777 L .48791 .21663 L F
.46683 .2104 m .46478 .20641 L .46782 .20931 L .788 0 .533 r
F
.46683 .2104 m .4638 .20739 L .46478 .20641 L F
.32514 .16267 m .32298 .1603 L .32608 .1615 L 1 .354 0 r
F
.32514 .16267 m .32204 .16136 L .32298 .1603 L F
.54313 .20398 m .54115 .20556 L .54414 .2038 L .137 0 0 r
F
.54313 .20398 m .54014 .2057 L .54115 .20556 L F
.24482 .16817 m .24255 .16696 L .24572 .16746 L .685 .242 0 r
F
.24482 .16817 m .24165 .16755 L .24255 .16696 L F
.03641 .36727 m .0323 .37829 L .03386 .36739 L 0 .993 .8 r
F
.56319 .19599 m .56125 .19848 L .56422 .19632 L .421 0 0 r
F
.56319 .19599 m .56022 .19818 L .56125 .19848 L F
.33417 .16185 m .33201 .15954 L .33512 .16073 L 1 .299 0 r
F
.33417 .16185 m .33107 .16056 L .33201 .15954 L F
.48191 .21792 m .47987 .21425 L .4829 .21667 L .894 .143 0 r
F
.48191 .21792 m .47888 .21536 L .47987 .21425 L F
.50802 .21817 m .50599 .21642 L .50901 .2171 L 1 1 0 r
F
.50802 .21817 m .50499 .21737 L .50599 .21642 L F
.48593 .21903 m .48389 .21554 L .48692 .21777 L .922 .376 0 r
F
.48593 .21903 m .4829 .21667 L .48389 .21554 L F
.45979 .20539 m .45774 .20144 L .46077 .2044 L .737 0 .643 r
F
.45979 .20539 m .45676 .20232 L .45774 .20144 L F
.35626 .16111 m .35412 .15886 L .35721 .16013 L .907 .135 0 r
F
.35626 .16111 m .35317 .15975 L .35412 .15886 L F
.44571 .19497 m .44365 .19127 L .44668 .19416 L .662 0 .668 r
F
.44571 .19497 m .44267 .19198 L .44365 .19127 L F
.45275 .20019 m .45069 .19635 L .45373 .19931 L .696 0 .673 r
F
.45275 .20019 m .44972 .19714 L .45069 .19635 L F
.64361 .2311 m .64058 .22673 L .64169 .22879 L .352 0 0 r
F
.64058 .22673 m .63866 .22458 L .64169 .22879 L .393 0 0 r
F
.64058 .22673 m .63756 .22259 L .63866 .22458 L F
.27594 .16655 m .27373 .16442 L .27686 .16549 L .949 .427 0 r
F
.27594 .16655 m .27281 .16535 L .27373 .16442 L F
.63756 .22259 m .63564 .2206 L .63866 .22458 L .433 0 0 r
F
.63756 .22259 m .63455 .2187 L .63564 .2206 L F
.37333 .16233 m .3712 .16004 L .37428 .16149 L .805 0 .007 r
F
.37333 .16233 m .37025 .16081 L .3712 .16004 L F
.21771 .17119 m .21535 .17135 L .21858 .17084 L .277 0 .049 r
F
.21771 .17119 m .21448 .17159 L .21535 .17135 L F
.40548 .17092 m .40339 .16823 L .40644 .17027 L .64 0 .385 r
F
.40548 .17092 m .40243 .16881 L .40339 .16823 L F
.42056 .17829 m .41848 .17525 L .42153 .17765 L .613 0 .527 r
F
.42056 .17829 m .41752 .17582 L .41848 .17525 L F
.53811 .20623 m .53613 .20744 L .53913 .20592 L 0 0 0 r
F
.53811 .20623 m .53512 .20769 L .53613 .20744 L F
.43866 .18982 m .4366 .18631 L .43964 .1891 L .635 0 .646 r
F
.43866 .18982 m .43563 .18696 L .4366 .18631 L F
.07631 .25753 m .07422 .25131 L .0772 .25613 L 0 .662 1 r
F
.20365 .1742 m .20123 .17523 L .20451 .17402 L .041 0 0 r
F
.20365 .1742 m .20038 .17531 L .20123 .17523 L F
.25384 .16754 m .25159 .16602 L .25475 .16672 L .785 .319 0 r
F
.25384 .16754 m .25069 .16671 L .25159 .16602 L F
.3432 .16118 m .34105 .15892 L .34415 .16012 L .964 .233 0 r
F
.3432 .16118 m .3401 .15989 L .34105 .15892 L F
.64664 .23564 m .64361 .2311 L .64472 .23322 L .311 0 0 r
F
.64361 .2311 m .64169 .22879 L .64472 .23322 L .352 0 0 r
F
.15249 .19755 m .14981 .20215 L .1533 .19775 L .315 0 .203 r
F
.15249 .19755 m .14899 .20199 L .14981 .20215 L F
.63455 .2187 m .63263 .21691 L .63564 .2206 L .472 0 0 r
F
.63455 .2187 m .63153 .21509 L .63263 .21691 L F
.28497 .16587 m .28277 .16364 L .28589 .16476 L .98 .437 0 r
F
.28497 .16587 m .28184 .16462 L .28277 .16364 L F
.5331 .20848 m .5311 .20926 L .53411 .20804 L 0 0 0 r
F
.5331 .20848 m .5301 .20963 L .5311 .20926 L F
.51303 .21654 m .51101 .21532 L .51403 .21559 L .921 1 0 r
F
.51303 .21654 m .51001 .21615 L .51101 .21532 L F
.6829 .2852 m .68105 .28453 L .68403 .28703 L 0 .1 .079 r
F
.6829 .2852 m .67992 .2826 L .68105 .28453 L F
.70602 .29471 m .70426 .29631 L .70712 .29518 L 0 .057 .102 r
F
.70602 .29471 m .70315 .29575 L .70426 .29631 L F
.43162 .18487 m .42955 .18157 L .43259 .1842 L .613 0 .617 r
F
.43162 .18487 m .42858 .18216 L .42955 .18157 L F
.49898 .21957 m .49695 .21703 L .49998 .2184 L .989 1 0 r
F
.49898 .21957 m .49595 .21807 L .49695 .21703 L F
.36931 .16167 m .36717 .15944 L .37025 .16081 L .82 .02 0 r
F
.36931 .16167 m .36622 .16022 L .36717 .15944 L F
.59934 .19274 m .59744 .19398 L .6004 .1938 L .71 0 .103 r
F
.59934 .19274 m .59638 .19302 L .59744 .19398 L F
.68994 .29055 m .68812 .29066 L .69107 .29206 L 0 .14 .122 r
F
.68994 .29055 m .68699 .28905 L .68812 .29066 L F
.29399 .16511 m .2918 .16281 L .29493 .16397 L 1 .434 0 r
F
.29399 .16511 m .29088 .16384 L .2918 .16281 L F
.56822 .19455 m .56628 .19709 L .56925 .19499 L .456 0 .013 r
F
.56822 .19455 m .56525 .19668 L .56628 .19709 L F
.52808 .21067 m .52608 .21099 L .52909 .2101 L .452 .599 0 r
F
.52808 .21067 m .52507 .21147 L .52608 .21099 L F
.47085 .2122 m .4688 .20832 L .47183 .2111 L .8 0 .503 r
F
.47085 .2122 m .46782 .20931 L .4688 .20832 L F
.1635 .19072 m .16088 .19457 L .16432 .19089 L .317 0 .129 r
F
.1635 .19072 m .16006 .19441 L .16088 .19457 L F
.51805 .21473 m .51603 .21404 L .51905 .21391 L .767 1 0 r
F
.51805 .21473 m .51503 .21476 L .51603 .21404 L F
.4095 .17245 m .4074 .16971 L .41046 .17183 L .618 0 .439 r
F
.4095 .17245 m .40644 .17027 L .4074 .16971 L F
.26286 .16695 m .26063 .16518 L .26378 .16604 L .859 .369 0 r
F
.26286 .16695 m .25972 .16596 L .26063 .16518 L F
.60336 .19392 m .60146 .19484 L .60442 .19507 L .745 0 .093 r
F
.60336 .19392 m .6004 .1938 L .60146 .19484 L F
.09734 .24685 m .09464 .25027 L .09817 .24648 L 0 0 0 r
F
.09734 .24685 m .0938 .25093 L .09464 .25027 L F
.52307 .21277 m .52106 .21259 L .52407 .21207 L .603 .891 0 r
F
.52307 .21277 m .52005 .21319 L .52106 .21259 L F
.30303 .16428 m .30084 .16195 L .30396 .16312 L 1 .42 0 r
F
.30303 .16428 m .29991 .163 L .30084 .16195 L F
.64967 .24031 m .64664 .23564 L .64775 .23781 L .27 0 0 r
F
.64664 .23564 m .64472 .23322 L .64775 .23781 L .311 0 0 r
F
.11036 .23364 m .10756 .2391 L .11118 .23357 L .027 0 .149 r
F
.11036 .23364 m .10673 .2394 L .10756 .2391 L F
.31206 .16339 m .30989 .16107 L .313 .16223 L 1 .395 0 r
F
.31206 .16339 m .30895 .16212 L .30989 .16107 L F
.35222 .16073 m .35008 .15853 L .35317 .15975 L .913 .154 0 r
F
.35222 .16073 m .34913 .15943 L .35008 .15853 L F
.58227 .19181 m .58035 .19407 L .58331 .19254 L .554 0 .073 r
F
.58227 .19181 m .57931 .19342 L .58035 .19407 L F
.3211 .16251 m .31893 .16021 L .32204 .16136 L 1 .357 0 r
F
.3211 .16251 m .31799 .16125 L .31893 .16021 L F
.33013 .16167 m .32797 .15941 L .33107 .16056 L .995 .308 0 r
F
.33013 .16167 m .32703 .16042 L .32797 .15941 L F
.59533 .19204 m .59342 .19358 L .59638 .19302 L .669 0 .104 r
F
.59533 .19204 m .59237 .1927 L .59342 .19358 L F
.63153 .21509 m .62962 .21351 L .63263 .21691 L .509 0 0 r
F
.63153 .21509 m .62853 .21178 L .62962 .21351 L F
.27189 .16634 m .26967 .16438 L .27281 .16535 L .913 .4 0 r
F
.27189 .16634 m .26875 .16524 L .26967 .16438 L F
.42457 .18018 m .42249 .17711 L .42554 .17957 L .594 0 .585 r
F
.42457 .18018 m .42153 .17765 L .42249 .17711 L F
.08028 .25939 m .07808 .25474 L .08115 .25825 L 0 .654 1 r
F
.08028 .25939 m .0772 .25613 L .07808 .25474 L F
.20863 .17298 m .20623 .17374 L .2095 .17276 L 0 0 0 r
F
.20863 .17298 m .20537 .17387 L .20623 .17374 L F
.4638 .20739 m .46175 .20353 L .46478 .20641 L .741 0 .67 r
F
.4638 .20739 m .46077 .2044 L .46175 .20353 L F
.23172 .16909 m .22941 .16856 L .23261 .16857 L .502 .062 0 r
F
.23172 .16909 m .22852 .16897 L .22941 .16856 L F
.36527 .16109 m .36314 .15891 L .36622 .16022 L .834 .043 0 r
F
.36527 .16109 m .36219 .1597 L .36314 .15891 L F
.71607 .29131 m .71433 .29321 L .71715 .29084 L 0 0 0 r
F
.71607 .29131 m .71325 .29359 L .71433 .29321 L F
.24076 .16819 m .23847 .16725 L .24165 .16755 L .604 .169 0 r
F
.24076 .16819 m .23758 .16776 L .23847 .16725 L F
.33916 .16094 m .337 .15874 L .3401 .15989 L .963 .245 0 r
F
.33916 .16094 m .33606 .1597 L .337 .15874 L F
.08528 .25753 m .08289 .25596 L .08614 .25667 L 0 .841 1 r
F
.08528 .25753 m .08202 .2571 L .08289 .25596 L F
.45676 .20232 m .4547 .19853 L .45774 .20144 L .694 0 .722 r
F
.45676 .20232 m .45373 .19931 L .4547 .19853 L F
.13539 .2106 m .13263 .21615 L .1362 .21077 L .206 0 .24 r
F
.13539 .2106 m .13181 .21609 L .13263 .21615 L F
.41351 .17409 m .41142 .1713 L .41447 .17349 L .597 0 .494 r
F
.41351 .17409 m .41046 .17183 L .41142 .1713 L F
.47486 .21387 m .47282 .21011 L .47585 .21276 L .815 0 .428 r
F
.47486 .21387 m .47183 .2111 L .47282 .21011 L F
.44972 .19714 m .44766 .19347 L .45069 .19635 L .655 0 .725 r
F
.44972 .19714 m .44668 .19416 L .44766 .19347 L F
.0772 .25613 m .07422 .25131 L .07511 .24977 L 0 .659 1 r
F
.07422 .25131 m .07201 .24678 L .07511 .24977 L 0 .955 1 r
F
.07422 .25131 m .07111 .24838 L .07201 .24678 L F
.49496 .21924 m .49293 .21644 L .49595 .21807 L .95 .751 0 r
F
.49496 .21924 m .49193 .21748 L .49293 .21644 L F
.65271 .24507 m .64967 .24031 L .65079 .24252 L .228 0 0 r
F
.64967 .24031 m .64775 .23781 L .65079 .24252 L .27 0 0 r
F
.12938 .21575 m .12659 .2215 L .13019 .21589 L .16 0 .237 r
F
.12938 .21575 m .12577 .2215 L .12659 .2215 L F
.28092 .16567 m .27871 .16358 L .28184 .16462 L .951 .417 0 r
F
.28092 .16567 m .27779 .16451 L .27871 .16358 L F
.22267 .17027 m .22033 .17023 L .22355 .16988 L .355 0 .023 r
F
.22267 .17027 m .21945 .17052 L .22033 .17023 L F
.44267 .19198 m .44061 .18847 L .44365 .19127 L .624 0 .706 r
F
.44267 .19198 m .43964 .1891 L .44061 .18847 L F
.60739 .19562 m .60549 .19618 L .60846 .19684 L .77 0 .072 r
F
.60739 .19562 m .60442 .19507 L .60549 .19618 L F
.24978 .16746 m .24752 .16617 L .25069 .16671 L .714 .261 0 r
F
.24978 .16746 m .24662 .16679 L .24752 .16617 L F
.72209 .28647 m .7193 .28931 L .72036 .28823 L 0 0 0 r
F
.72209 .28647 m .72036 .28823 L .72316 .28533 L F
.504 .21843 m .50197 .2164 L .50499 .21737 L .97 1 0 r
F
.504 .21843 m .50097 .21734 L .50197 .2164 L F
.28995 .16493 m .28775 .16275 L .29088 .16384 L .978 .42 0 r
F
.28995 .16493 m .28682 .16372 L .28775 .16275 L F
.43563 .18696 m .43356 .18364 L .4366 .18631 L .598 0 .677 r
F
.43563 .18696 m .43259 .1842 L .43356 .18364 L F
.09128 .25278 m .08871 .25403 L .09212 .25218 L 0 .351 .82 r
F
.09128 .25278 m .08785 .25492 L .08871 .25403 L F
.71107 .29377 m .70932 .29557 L .71216 .29378 L 0 0 0 r
F
.71107 .29377 m .70822 .29547 L .70932 .29557 L F
.57324 .19346 m .57131 .19597 L .57428 .19401 L .489 0 .035 r
F
.57324 .19346 m .57028 .19547 L .57131 .19597 L F
.34819 .1604 m .34603 .15826 L .34913 .15943 L .917 .171 0 r
F
.34819 .1604 m .34509 .15915 L .34603 .15826 L F
.14138 .2059 m .13865 .21115 L .1422 .20609 L .248 0 .235 r
F
.14138 .2059 m .13783 .21105 L .13865 .21115 L F
.25881 .1668 m .25656 .16524 L .25972 .16596 L .804 .326 0 r
F
.25881 .1668 m .25566 .16595 L .25656 .16524 L F
.36124 .16058 m .3591 .15845 L .36219 .1597 L .845 .066 0 r
F
.36124 .16058 m .35815 .15925 L .3591 .15845 L F
.29898 .16412 m .29679 .16189 L .29991 .163 L .996 .411 0 r
F
.29898 .16412 m .29586 .1629 L .29679 .16189 L F
.47888 .21536 m .47684 .21176 L .47987 .21425 L .834 0 .287 r
F
.47888 .21536 m .47585 .21276 L .47684 .21176 L F
.18451 .18061 m .182 .183 L .18535 .18064 L .265 0 0 r
F
.18451 .18061 m .18116 .18292 L .182 .183 L F
.30801 .16325 m .30583 .16101 L .30895 .16212 L 1 .391 0 r
F
.30801 .16325 m .3049 .16203 L .30583 .16101 L F
.49094 .21863 m .4889 .2156 L .49193 .21748 L .915 .454 0 r
F
.49094 .21863 m .48791 .21663 L .4889 .2156 L F
.39038 .16508 m .38826 .16275 L .39133 .16441 L .668 0 .258 r
F
.39038 .16508 m .38731 .16335 L .38826 .16275 L F
.12333 .22133 m .12053 .22715 L .12414 .22142 L .111 0 .222 r
F
.12333 .22133 m .11971 .22723 L .12053 .22715 L F
.38636 .16404 m .38424 .16176 L .38731 .16335 L .688 0 .211 r
F
.38636 .16404 m .38329 .16238 L .38424 .16176 L F
.31705 .16236 m .31487 .16014 L .31799 .16125 L 1 .358 0 r
F
.31705 .16236 m .31394 .16115 L .31487 .16014 L F
.59132 .1918 m .58941 .1936 L .59237 .1927 L .628 0 .099 r
F
.59132 .1918 m .58836 .19279 L .58941 .1936 L F
.18952 .17869 m .18704 .18073 L .19037 .17868 L .233 0 0 r
F
.18952 .17869 m .1862 .18068 L .18704 .18073 L F
.3944 .16622 m .39228 .16384 L .39535 .16558 L .646 0 .307 r
F
.3944 .16622 m .39133 .16441 L .39228 .16384 L F
.62853 .21178 m .62661 .21043 L .62962 .21351 L .544 0 0 r
F
.62853 .21178 m .62553 .20881 L .62661 .21043 L F
.70204 .29501 m .70026 .29627 L .70315 .29575 L 0 .111 .117 r
F
.70204 .29501 m .69915 .29542 L .70026 .29627 L F
.61846 .20242 m .61655 .20196 L .61954 .20389 L .696 0 0 r
F
.61846 .20242 m .61548 .2006 L .61655 .20196 L F
.17949 .18276 m .17695 .1855 L .18032 .18284 L .287 0 .025 r
F
.17949 .18276 m .17612 .1854 L .17695 .1855 L F
.65575 .24985 m .65271 .24507 L .65383 .2473 L .186 0 0 r
F
.65271 .24507 m .65079 .24252 L .65383 .2473 L .228 0 0 r
F
.32608 .1615 m .32391 .15932 L .32703 .16042 L .987 .313 0 r
F
.32608 .1615 m .32298 .1603 L .32391 .15932 L F
.38233 .16309 m .38021 .16087 L .38329 .16238 L .708 0 .165 r
F
.38233 .16309 m .37926 .16151 L .38021 .16087 L F
.694 .29293 m .69219 .29343 L .69512 .29419 L 0 .149 .126 r
F
.694 .29293 m .69107 .29206 L .69219 .29343 L F
.41752 .17582 m .41543 .17299 L .41848 .17525 L .577 0 .55 r
F
.41752 .17582 m .41447 .17349 L .41543 .17299 L F
.46782 .20931 m .46577 .20554 L .4688 .20832 L .749 0 .682 r
F
.46782 .20931 m .46478 .20641 L .46577 .20554 L F
.4829 .21667 m .48086 .21324 L .48389 .21554 L .857 0 .052 r
F
.4829 .21667 m .47987 .21425 L .48086 .21324 L F
.0772 .25613 m .07511 .24977 L .07808 .25474 L 0 .659 1 r
F
.26784 .16617 m .2656 .16439 L .26875 .16524 L .87 .368 0 r
F
.26784 .16617 m .26469 .16518 L .2656 .16439 L F
.48692 .21777 m .48488 .21453 L .48791 .21663 L .884 .181 0 r
F
.48692 .21777 m .48389 .21554 L .48488 .21453 L F
.42858 .18216 m .4265 .17905 L .42955 .18157 L .576 0 .643 r
F
.42858 .18216 m .42554 .17957 L .4265 .17905 L F
.21361 .17187 m .21036 .17256 L .21123 .17238 L 0 0 0 r
F
.21361 .17187 m .21123 .17238 L .21448 .17159 L F
.39841 .16746 m .39631 .16503 L .39937 .16685 L .624 0 .358 r
F
.39841 .16746 m .39535 .16558 L .39631 .16503 L F
.15841 .19405 m .15576 .19826 L .15923 .19424 L .315 0 .166 r
F
.15841 .19405 m .15494 .19811 L .15576 .19826 L F
.67992 .2826 m .67805 .28157 L .68105 .28453 L 0 .08 .044 r
F
.67992 .2826 m .67692 .27957 L .67805 .28157 L F
.33512 .16073 m .33295 .15859 L .33606 .1597 L .96 .256 0 r
F
.33512 .16073 m .33201 .15954 L .33295 .15859 L F
.19453 .17696 m .19206 .17868 L .19538 .17691 L .19 0 0 r
F
.19453 .17696 m .19122 .17868 L .19206 .17868 L F
.50901 .2171 m .50699 .21559 L .51001 .21615 L .914 1 0 r
F
.50901 .2171 m .50599 .21642 L .50699 .21559 L F
.37831 .16225 m .37618 .16007 L .37926 .16151 L .727 0 .122 r
F
.37831 .16225 m .37523 .16073 L .37618 .16007 L F
.10426 .24014 m .1015 .24473 L .10508 .23992 L 0 0 .022 r
F
.10426 .24014 m .10066 .2452 L .1015 .24473 L F
.27686 .16549 m .27465 .16356 L .27779 .16451 L .917 .392 0 r
F
.27686 .16549 m .27373 .16442 L .27465 .16356 L F
.46077 .2044 m .45872 .20067 L .46175 .20353 L .694 0 .766 r
F
.46077 .2044 m .45774 .20144 L .45872 .20067 L F
.17445 .18518 m .17189 .18828 L .17528 .18529 L .302 0 .059 r
F
.17445 .18518 m .17105 .18815 L .17189 .18828 L F
.40243 .16881 m .40032 .16633 L .40339 .16823 L .602 0 .409 r
F
.40243 .16881 m .39937 .16685 L .40032 .16633 L F
.35721 .16013 m .35506 .15805 L .35815 .15925 L .854 .086 0 r
F
.35721 .16013 m .35412 .15886 L .35506 .15805 L F
.69803 .29441 m .69624 .29531 L .69915 .29542 L 0 .141 .125 r
F
.69803 .29441 m .69512 .29419 L .69624 .29531 L F
.23669 .16832 m .23438 .16765 L .23758 .16776 L .534 .093 0 r
F
.23669 .16832 m .2335 .16809 L .23438 .16765 L F
.45373 .19931 m .45167 .19567 L .4547 .19853 L .65 0 .781 r
F
.45373 .19931 m .45069 .19635 L .45167 .19567 L F
.34415 .16012 m .34199 .15804 L .34509 .15915 L .919 .186 0 r
F
.34415 .16012 m .34105 .15892 L .34199 .15804 L F
.24572 .16746 m .24344 .16642 L .24662 .16679 L .637 .194 0 r
F
.24572 .16746 m .24255 .16696 L .24344 .16642 L F
.28589 .16476 m .28369 .16272 L .28682 .16372 L .951 .402 0 r
F
.28589 .16476 m .28277 .16364 L .28369 .16272 L F
.37428 .16149 m .37215 .15936 L .37523 .16073 L .744 0 .082 r
F
.37428 .16149 m .3712 .16004 L .37215 .15936 L F
.49998 .2184 m .49794 .2161 L .50097 .21734 L .935 .864 0 r
F
.49998 .2184 m .49695 .21703 L .49794 .2161 L F
.44668 .19416 m .44462 .19067 L .44766 .19347 L .614 0 .766 r
F
.44668 .19416 m .44365 .19127 L .44462 .19067 L F
.14735 .20162 m .14465 .20653 L .14817 .20182 L .285 0 .224 r
F
.14735 .20162 m .14383 .20641 L .14465 .20653 L F
.22764 .1694 m .22531 .16918 L .22852 .16897 L .417 .003 0 r
F
.22764 .1694 m .22443 .16951 L .22531 .16918 L F
.61143 .19784 m .60952 .19803 L .6125 .19914 L .778 0 .037 r
F
.61143 .19784 m .60846 .19684 L .60952 .19803 L F
.65878 .25462 m .65575 .24985 L .65687 .25211 L .144 0 0 r
F
.65575 .24985 m .65383 .2473 L .65687 .25211 L .186 0 0 r
F
.19952 .17542 m .19708 .17683 L .20038 .17531 L .136 0 0 r
F
.19952 .17542 m .19623 .17686 L .19708 .17683 L F
.29493 .16397 m .29273 .16186 L .29586 .1629 L .973 .399 0 r
F
.29493 .16397 m .2918 .16281 L .29273 .16186 L F
.51403 .21559 m .51201 .2146 L .51503 .21476 L .798 1 0 r
F
.51403 .21559 m .51101 .21532 L .51201 .2146 L F
.43964 .1891 m .43757 .18577 L .44061 .18847 L .585 0 .738 r
F
.43964 .1891 m .4366 .18631 L .43757 .18577 L F
.25475 .16672 m .25249 .16538 L .25566 .16595 L .738 .274 0 r
F
.25475 .16672 m .25159 .16602 L .25249 .16538 L F
.11726 .22731 m .11446 .23298 L .11808 .22731 L .063 0 .19 r
F
.11726 .22731 m .11363 .23316 L .11446 .23298 L F
.47183 .2111 m .46979 .20745 L .47282 .21011 L .759 0 .672 r
F
.47183 .2111 m .4688 .20832 L .46979 .20745 L F
.40644 .17027 m .40434 .16774 L .4074 .16971 L .581 0 .462 r
F
.40644 .17027 m .40339 .16823 L .40434 .16774 L F
.30396 .16312 m .30177 .16098 L .3049 .16203 L .985 .384 0 r
F
.30396 .16312 m .30084 .16195 L .30177 .16098 L F
.42153 .17765 m .41944 .17478 L .42249 .17711 L .558 0 .607 r
F
.42153 .17765 m .41848 .17525 L .41944 .17478 L F
.313 .16223 m .31082 .16009 L .31394 .16115 L .987 .357 0 r
F
.313 .16223 m .30989 .16107 L .31082 .16009 L F
.07808 .25474 m .07511 .24977 L .07601 .24825 L 0 .656 1 r
F
.07511 .24977 m .07291 .24521 L .07601 .24825 L 0 .947 1 r
F
.07511 .24977 m .07201 .24678 L .07291 .24521 L F
.32204 .16136 m .31986 .15925 L .32298 .1603 L .977 .317 0 r
F
.32204 .16136 m .31893 .16021 L .31986 .15925 L F
.37025 .16081 m .36812 .15874 L .3712 .16004 L .76 0 .044 r
F
.37025 .16081 m .36717 .15944 L .36812 .15874 L F
.54916 .20172 m .54719 .20373 L .55018 .20174 L .292 0 0 r
F
.54916 .20172 m .54617 .20368 L .54719 .20373 L F
.55418 .19974 m .55222 .20198 L .5552 .19988 L .353 0 0 r
F
.55418 .19974 m .5512 .20183 L .55222 .20198 L F
.26378 .16604 m .26154 .16445 L .26469 .16518 L .818 .329 0 r
F
.26378 .16604 m .26063 .16518 L .26154 .16445 L F
.57827 .19277 m .57635 .19516 L .57931 .19342 L .522 0 .058 r
F
.57827 .19277 m .57531 .19458 L .57635 .19516 L F
.54414 .2038 m .54217 .2055 L .54516 .2037 L .206 0 0 r
F
.54414 .2038 m .54115 .20556 L .54217 .2055 L F
.51905 .21391 m .51704 .21343 L .52005 .21319 L .637 .977 0 r
F
.51905 .21391 m .51603 .21404 L .51704 .21343 L F
.1694 .18788 m .1668 .19135 L .17022 .18802 L .31 0 .094 r
F
.1694 .18788 m .16598 .1912 L .1668 .19135 L F
.43259 .1842 m .43052 .18108 L .43356 .18364 L .561 0 .703 r
F
.43259 .1842 m .42955 .18157 L .43052 .18108 L F
.33107 .16056 m .3289 .15848 L .33201 .15954 L .954 .264 0 r
F
.33107 .16056 m .32797 .15941 L .3289 .15848 L F
.21858 .17084 m .21621 .17113 L .21945 .17052 L .225 0 .069 r
F
.21858 .17084 m .21535 .17135 L .21621 .17113 L F
.35317 .15975 m .35102 .15773 L .35412 .15886 L .86 .106 0 r
F
.35317 .15975 m .35008 .15853 L .35102 .15773 L F
.08115 .25825 m .07897 .25336 L .08202 .2571 L 0 .645 1 r
F
.08115 .25825 m .07808 .25474 L .07897 .25336 L F
.62553 .20881 m .62361 .2077 L .62661 .21043 L .576 0 0 r
F
.62553 .20881 m .62253 .20617 L .62361 .2077 L F
.53913 .20592 m .53714 .20727 L .54014 .2057 L .081 0 0 r
F
.53913 .20592 m .53613 .20744 L .53714 .20727 L F
.58732 .19198 m .5854 .19399 L .58836 .19279 L .59 0 .09 r
F
.58732 .19198 m .58436 .19327 L .5854 .19399 L F
.5592 .19792 m .55725 .20033 L .56022 .19818 L .399 0 0 r
F
.5592 .19792 m .55622 .20008 L .55725 .20033 L F
.52407 .21207 m .52206 .21209 L .52507 .21147 L .508 .644 0 r
F
.52407 .21207 m .52106 .21259 L .52206 .21209 L F
.53411 .20804 m .53211 .20898 L .53512 .20769 L 0 0 0 r
F
.53411 .20804 m .5311 .20926 L .53211 .20898 L F
.66182 .25931 m .65878 .25462 L .65991 .25687 L .101 0 0 r
F
.65878 .25462 m .65687 .25211 L .65991 .25687 L .144 0 0 r
F
.67692 .27957 m .67505 .2782 L .67805 .28157 L 0 .059 .011 r
F
.67692 .27957 m .67392 .27612 L .67505 .2782 L F
.27281 .16535 m .27058 .16358 L .27373 .16442 L .876 .363 0 r
F
.27281 .16535 m .26967 .16438 L .27058 .16358 L F
.41046 .17183 m .40836 .16925 L .41142 .1713 L .56 0 .516 r
F
.41046 .17183 m .4074 .16971 L .40836 .16925 L F
.52909 .2101 m .52709 .2106 L .5301 .20963 L .316 .49 0 r
F
.52909 .2101 m .52608 .21099 L .52709 .2106 L F
.46478 .20641 m .46273 .20276 L .46577 .20554 L .698 0 .804 r
F
.46478 .20641 m .46175 .20353 L .46273 .20276 L F
.20451 .17402 m .20209 .17515 L .20537 .17387 L .069 0 0 r
F
.20451 .17402 m .20123 .17523 L .20209 .17515 L F
.49595 .21807 m .49392 .21552 L .49695 .21703 L .9 .553 0 r
F
.49595 .21807 m .49293 .21644 L .49392 .21552 L F
.47585 .21276 m .4738 .20924 L .47684 .21176 L .773 0 .626 r
F
.47585 .21276 m .47282 .21011 L .4738 .20924 L F
.68699 .28905 m .68516 .28874 L .68812 .29066 L 0 .126 .083 r
F
.68699 .28905 m .68403 .28703 L .68516 .28874 L F
.3401 .15989 m .33794 .15786 L .34105 .15892 L .918 .199 0 r
F
.3401 .15989 m .337 .15874 L .33794 .15786 L F
.72316 .28533 m .72142 .28695 L .72421 .28399 L 0 .91 .309 r
F
.72316 .28533 m .72036 .28823 L .72142 .28695 L F
.36622 .16022 m .36408 .1582 L .36717 .15944 L .774 0 .008 r
F
.36622 .16022 m .36314 .15891 L .36408 .1582 L F
.28184 .16462 m .27963 .16272 L .28277 .16364 L .918 .38 0 r
F
.28184 .16462 m .27871 .16358 L .27963 .16272 L F
.08614 .25667 m .08376 .25481 L .08699 .2558 L 0 .828 1 r
F
.08614 .25667 m .08289 .25596 L .08376 .25481 L F
.09817 .24648 m .09549 .2496 L .099 .24608 L 0 0 0 r
F
.09817 .24648 m .09464 .25027 L .09549 .2496 L F
.45774 .20144 m .45568 .19786 L .45872 .20067 L .648 0 .836 r
F
.45774 .20144 m .4547 .19853 L .45568 .19786 L F
.50499 .21737 m .50296 .21558 L .50599 .21642 L .894 .97 0 r
F
.50499 .21737 m .50197 .2164 L .50296 .21558 L F
.56422 .19632 m .56228 .19883 L .56525 .19668 L .435 0 .002 r
F
.56422 .19632 m .56125 .19848 L .56228 .19883 L F
.29088 .16384 m .28867 .16185 L .2918 .16281 L .946 .384 0 r
F
.29088 .16384 m .28775 .16275 L .28867 .16185 L F
.42554 .17957 m .42346 .17667 L .4265 .17905 L .54 0 .665 r
F
.42554 .17957 m .42249 .17711 L .42346 .17667 L F
.45069 .19635 m .44863 .19288 L .45167 .19567 L .607 0 .827 r
F
.45069 .19635 m .44766 .19347 L .44863 .19288 L F
.24165 .16755 m .23936 .16677 L .24255 .16696 L .563 .121 0 r
F
.24165 .16755 m .23847 .16725 L .23936 .16677 L F
.07808 .25474 m .07601 .24825 L .07897 .25336 L 0 .656 1 r
F
.29991 .163 m .29772 .16096 L .30084 .16195 L .963 .374 0 r
F
.29991 .163 m .29679 .16189 L .29772 .16096 L F
.66485 .26386 m .66182 .25931 L .66295 .26155 L .056 0 0 r
F
.66182 .25931 m .65991 .25687 L .66295 .26155 L .101 0 0 r
F
.47987 .21425 m .47783 .21088 L .48086 .21324 L .791 0 .523 r
F
.47987 .21425 m .47684 .21176 L .47783 .21088 L F
.23261 .16857 m .23029 .16819 L .2335 .16809 L .465 .028 0 r
F
.23261 .16857 m .22941 .16856 L .23029 .16819 L F
.49193 .21748 m .48989 .21469 L .49293 .21644 L .868 .241 0 r
F
.49193 .21748 m .4889 .2156 L .48989 .21469 L F
.1533 .19775 m .15063 .20229 L .15412 .19793 L .309 0 .201 r
F
.1533 .19775 m .14981 .20215 L .15063 .20229 L F
.25069 .16671 m .24842 .1656 L .25159 .16602 L .665 .213 0 r
F
.25069 .16671 m .24752 .16617 L .24842 .1656 L F
.71715 .29084 m .71541 .29262 L .71823 .29018 L 0 0 0 r
F
.71715 .29084 m .71433 .29321 L .71541 .29262 L F
.30895 .16212 m .30676 .16007 L .30989 .16107 L .969 .352 0 r
F
.30895 .16212 m .30583 .16101 L .30676 .16007 L F
.44365 .19127 m .44158 .18795 L .44462 .19067 L .574 0 .799 r
F
.44365 .19127 m .44061 .18847 L .44158 .18795 L F
.34913 .15943 m .34697 .15745 L .35008 .15853 L .864 .123 0 r
F
.34913 .15943 m .34603 .15826 L .34697 .15745 L F
.41447 .17349 m .41238 .17087 L .41543 .17299 L .54 0 .57 r
F
.41447 .17349 m .41142 .1713 L .41238 .17087 L F
.31799 .16125 m .31581 .15921 L .31893 .16021 L .964 .317 0 r
F
.31799 .16125 m .31487 .16014 L .31581 .15921 L F
.11118 .23357 m .10839 .23878 L .11199 .23346 L .021 0 .125 r
F
.11118 .23357 m .10756 .2391 L .10839 .23878 L F
.67392 .27612 m .67203 .27446 L .67505 .2782 L 0 .038 0 r
F
.67392 .27612 m .6709 .27232 L .67203 .27446 L F
.36219 .1597 m .36004 .15773 L .36314 .15891 L .785 .016 0 r
F
.36219 .1597 m .3591 .15845 L .36004 .15773 L F
.48389 .21554 m .48185 .21235 L .48488 .21453 L .813 0 .333 r
F
.48389 .21554 m .48086 .21324 L .48185 .21235 L F
.48791 .21663 m .48587 .21363 L .4889 .2156 L .838 0 .031 r
F
.48791 .21663 m .48488 .21453 L .48587 .21363 L F
.25972 .16596 m .25747 .16458 L .26063 .16518 L .757 .282 0 r
F
.25972 .16596 m .25656 .16524 L .25747 .16458 L F
.32703 .16042 m .32485 .15841 L .32797 .15941 L .946 .27 0 r
F
.32703 .16042 m .32391 .15932 L .32485 .15841 L F
.16432 .19089 m .16171 .19472 L .16515 .19105 L .312 0 .129 r
F
.16432 .19089 m .16088 .19457 L .16171 .19472 L F
.2095 .17276 m .20709 .17363 L .21036 .17256 L 0 0 0 r
F
.2095 .17276 m .20623 .17374 L .20709 .17363 L F
.4366 .18631 m .43453 .18317 L .43757 .18577 L .546 0 .763 r
F
.4366 .18631 m .43356 .18364 L .43453 .18317 L F
.70712 .29518 m .70536 .2967 L .70822 .29547 L 0 0 .034 r
F
.70712 .29518 m .70426 .29631 L .70536 .2967 L F
.09212 .25218 m .08956 .25313 L .09296 .25156 L 0 .429 .907 r
F
.09212 .25218 m .08871 .25403 L .08956 .25313 L F
.4688 .20832 m .46675 .20477 L .46979 .20745 L .704 0 .83 r
F
.4688 .20832 m .46577 .20554 L .46675 .20477 L F
.22355 .16988 m .2212 .16997 L .22443 .16951 L .304 0 .047 r
F
.22355 .16988 m .22033 .17023 L .2212 .16997 L F
.66788 .26822 m .66485 .26386 L .66598 .26608 L .011 0 0 r
F
.66485 .26386 m .66295 .26155 L .66598 .26608 L .056 0 0 r
F
.26875 .16524 m .26652 .16365 L .26967 .16438 L .828 .327 0 r
F
.26875 .16524 m .2656 .16439 L .26652 .16365 L F
.33606 .1597 m .33389 .15773 L .337 .15874 L .914 .21 0 r
F
.33606 .1597 m .33295 .15859 L .33389 .15773 L F
.56925 .19499 m .56731 .19753 L .57028 .19547 L .465 0 .022 r
F
.56925 .19499 m .56628 .19709 L .56731 .19753 L F
.39133 .16441 m .38921 .16224 L .39228 .16384 L .604 0 .332 r
F
.39133 .16441 m .38826 .16275 L .38921 .16224 L F
.61548 .2006 m .61357 .20039 L .61655 .20196 L .714 0 0 r
F
.61548 .2006 m .6125 .19914 L .61357 .20039 L F
.38731 .16335 m .38519 .16123 L .38826 .16275 L .624 0 .285 r
F
.38731 .16335 m .38424 .16176 L .38519 .16123 L F
.6709 .27232 m .66901 .2704 L .67203 .27446 L 0 .016 0 r
F
.6709 .27232 m .66788 .26822 L .66901 .2704 L F
.51001 .21615 m .50799 .21488 L .51101 .21532 L .808 1 0 r
F
.51001 .21615 m .50699 .21559 L .50799 .21488 L F
.66788 .26822 m .66598 .26608 L .66901 .2704 L .011 0 0 r
F
.39535 .16558 m .39324 .16336 L .39631 .16503 L .583 0 .381 r
F
.39535 .16558 m .39228 .16384 L .39324 .16336 L F
.38329 .16238 m .38116 .16031 L .38424 .16176 L .644 0 .24 r
F
.38329 .16238 m .38021 .16087 L .38116 .16031 L F
.27779 .16451 m .27556 .16275 L .27871 .16358 L .879 .354 0 r
F
.27779 .16451 m .27465 .16356 L .27556 .16275 L F
.07897 .25336 m .07601 .24825 L .0769 .24675 L 0 .655 1 r
F
.07601 .24825 m .0738 .24366 L .0769 .24675 L 0 .938 1 r
F
.07601 .24825 m .07291 .24521 L .0738 .24366 L F
.41848 .17525 m .41639 .17259 L .41944 .17478 L .521 0 .625 r
F
.41848 .17525 m .41543 .17299 L .41639 .17259 L F
.46175 .20353 m .4597 .20001 L .46273 .20276 L .648 0 .888 r
F
.46175 .20353 m .45872 .20067 L .4597 .20001 L F
.42955 .18157 m .42747 .17864 L .43052 .18108 L .523 0 .723 r
F
.42955 .18157 m .4265 .17905 L .42747 .17864 L F
.50097 .21734 m .49894 .21528 L .50197 .2164 L .868 .663 0 r
F
.50097 .21734 m .49794 .2161 L .49894 .21528 L F
.39937 .16685 m .39726 .16458 L .40032 .16633 L .563 0 .431 r
F
.39937 .16685 m .39631 .16503 L .39726 .16458 L F
.1362 .21077 m .13345 .21619 L .13702 .21092 L .193 0 .229 r
F
.1362 .21077 m .13263 .21615 L .13345 .21619 L F
.28682 .16372 m .28461 .16186 L .28775 .16275 L .915 .364 0 r
F
.28682 .16372 m .28369 .16272 L .28461 .16186 L F
.35815 .15925 m .356 .15733 L .3591 .15845 L .794 .037 0 r
F
.35815 .15925 m .35506 .15805 L .356 .15733 L F
.37926 .16151 m .37713 .1595 L .38021 .16087 L .662 0 .197 r
F
.37926 .16151 m .37618 .16007 L .37713 .1595 L F
.13019 .21589 m .12741 .22148 L .131 .216 L .148 0 .224 r
F
.13019 .21589 m .12659 .2215 L .12741 .22148 L F
.34509 .15915 m .34293 .15723 L .34603 .15826 L .866 .138 0 r
F
.34509 .15915 m .34199 .15804 L .34293 .15723 L F
.62253 .20617 m .62062 .20531 L .62361 .2077 L .605 0 0 r
F
.62253 .20617 m .61954 .20389 L .62062 .20531 L F
.29586 .1629 m .29366 .16097 L .29679 .16189 L .938 .361 0 r
F
.29586 .1629 m .29273 .16186 L .29366 .16097 L F
.71216 .29378 m .71041 .29547 L .71325 .29359 L 0 0 0 r
F
.71216 .29378 m .70932 .29557 L .71041 .29547 L F
.4547 .19853 m .45265 .19509 L .45568 .19786 L .602 0 .888 r
F
.4547 .19853 m .45167 .19567 L .45265 .19509 L F
.58331 .19254 m .5814 .19473 L .58436 .19327 L .555 0 .078 r
F
.58331 .19254 m .58035 .19407 L .5814 .19473 L F
.3049 .16203 m .3027 .16007 L .30583 .16101 L .949 .345 0 r
F
.3049 .16203 m .30177 .16098 L .3027 .16007 L F
.47282 .21011 m .47077 .20668 L .4738 .20924 L .714 0 .839 r
F
.47282 .21011 m .46979 .20745 L .47077 .20668 L F
.6004 .1938 m .59849 .19491 L .60146 .19484 L .694 0 .089 r
F
.6004 .1938 m .59744 .19398 L .59849 .19491 L F
.31394 .16115 m .31175 .15919 L .31487 .16014 L .948 .315 0 r
F
.31394 .16115 m .31082 .16009 L .31175 .15919 L F
.37523 .16073 m .3731 .15877 L .37618 .16007 L .679 0 .156 r
F
.37523 .16073 m .37215 .15936 L .3731 .15877 L F
.40339 .16823 m .40128 .1659 L .40434 .16774 L .542 0 .481 r
F
.40339 .16823 m .40032 .16633 L .40128 .1659 L F
.21448 .17159 m .21123 .17238 L .21209 .17223 L 0 0 0 r
F
.21448 .17159 m .21209 .17223 L .21535 .17135 L F
.18535 .18064 m .18284 .18307 L .1862 .18068 L .266 0 0 r
F
.18535 .18064 m .182 .183 L .18284 .18307 L F
.44766 .19347 m .44559 .19016 L .44863 .19288 L .564 0 .862 r
F
.44766 .19347 m .44462 .19067 L .44559 .19016 L F
.24662 .16679 m .24433 .16591 L .24752 .16617 L .591 .145 0 r
F
.24662 .16679 m .24344 .16642 L .24433 .16591 L F
.32298 .1603 m .3208 .15836 L .32391 .15932 L .935 .273 0 r
F
.32298 .1603 m .31986 .15925 L .3208 .15836 L F
.51503 .21476 m .51301 .21399 L .51603 .21404 L .67 .952 0 r
F
.51503 .21476 m .51201 .2146 L .51301 .21399 L F
.23758 .16776 m .23527 .16725 L .23847 .16725 L .502 .053 0 r
F
.23758 .16776 m .23438 .16765 L .23527 .16725 L F
.19037 .17868 m .18788 .18078 L .19122 .17868 L .238 0 0 r
F
.19037 .17868 m .18704 .18073 L .18788 .18078 L F
.08202 .2571 m .07985 .252 L .08289 .25596 L 0 .637 1 r
F
.08202 .2571 m .07897 .25336 L .07985 .252 L F
.1422 .20609 m .13947 .21124 L .14301 .20626 L .234 0 .225 r
F
.1422 .20609 m .13865 .21115 L .13947 .21124 L F
.12414 .22142 m .12135 .22705 L .12495 .22147 L .101 0 .207 r
F
.12414 .22142 m .12053 .22715 L .12135 .22705 L F
.60442 .19507 m .60252 .19584 L .60549 .19618 L .723 0 .071 r
F
.60442 .19507 m .60146 .19484 L .60252 .19584 L F
.25566 .16595 m .25339 .16478 L .25656 .16524 L .689 .226 0 r
F
.25566 .16595 m .25249 .16538 L .25339 .16478 L F
.72421 .28399 m .72247 .28547 L .72526 .28244 L 0 .968 .311 r
F
.72421 .28399 m .72142 .28695 L .72247 .28547 L F
.18032 .18284 m .17779 .18561 L .18116 .18292 L .286 0 .027 r
F
.18032 .18284 m .17695 .1855 L .17779 .18561 L F
.33201 .15954 m .32984 .15763 L .33295 .15859 L .907 .218 0 r
F
.33201 .15954 m .3289 .15848 L .32984 .15763 L F
.10508 .23992 m .10234 .24424 L .10591 .23968 L 0 0 0 r
F
.10508 .23992 m .1015 .24473 L .10234 .24424 L F
.59638 .19302 m .59447 .19444 L .59744 .19398 L .659 0 .096 r
F
.59638 .19302 m .59342 .19358 L .59447 .19444 L F
.44061 .18847 m .43854 .18533 L .44158 .18795 L .534 0 .824 r
F
.44061 .18847 m .43757 .18577 L .43854 .18533 L F
.22852 .16897 m .22618 .16888 L .22941 .16856 L .37 0 .024 r
F
.22852 .16897 m .22531 .16918 L .22618 .16888 L F
.26469 .16518 m .26244 .16377 L .2656 .16439 L .772 .284 0 r
F
.26469 .16518 m .26154 .16445 L .26244 .16377 L F
.19538 .17691 m .19291 .1787 L .19623 .17686 L .2 0 0 r
F
.19538 .17691 m .19206 .17868 L .19291 .1787 L F
.69107 .29206 m .68925 .29213 L .69219 .29343 L 0 .14 .084 r
F
.69107 .29206 m .68812 .29066 L .68925 .29213 L F
.3712 .16004 m .36906 .15813 L .37215 .15936 L .695 0 .117 r
F
.3712 .16004 m .36812 .15874 L .36906 .15813 L F
.35412 .15886 m .35196 .157 L .35506 .15805 L .801 .056 0 r
F
.35412 .15886 m .35102 .15773 L .35196 .157 L F
.4074 .16971 m .4053 .16734 L .40836 .16925 L .522 0 .532 r
F
.4074 .16971 m .40434 .16774 L .4053 .16734 L F
.57428 .19401 m .57235 .19648 L .57531 .19458 L .495 0 .044 r
F
.57428 .19401 m .57131 .19597 L .57235 .19648 L F
.49695 .21703 m .49491 .21472 L .49794 .2161 L .839 .325 0 r
F
.49695 .21703 m .49392 .21552 L .49491 .21472 L F
.64169 .22879 m .63866 .22458 L .63976 .22648 L .343 0 0 r
F
.63866 .22458 m .63674 .22243 L .63976 .22648 L .382 0 0 r
F
.63866 .22458 m .63564 .2206 L .63674 .22243 L F
.42249 .17711 m .4204 .17441 L .42346 .17667 L .503 0 .68 r
F
.42249 .17711 m .41944 .17478 L .4204 .17441 L F
.15923 .19424 m .15659 .19841 L .16006 .19441 L .309 0 .165 r
F
.15923 .19424 m .15576 .19826 L .15659 .19841 L F
.64472 .23322 m .64169 .22879 L .64279 .23077 L .303 0 0 r
F
.64169 .22879 m .63976 .22648 L .64279 .23077 L .343 0 0 r
F
.52005 .21319 m .51804 .21293 L .52106 .21259 L .545 .696 0 r
F
.52005 .21319 m .51704 .21343 L .51804 .21293 L F
.07897 .25336 m .0769 .24675 L .07985 .252 L 0 .655 1 r
F
.47684 .21176 m .47479 .20847 L .47783 .21088 L .727 0 .818 r
F
.47684 .21176 m .4738 .20924 L .47479 .20847 L F
.27373 .16442 m .27149 .16283 L .27465 .16356 L .834 .321 0 r
F
.27373 .16442 m .27058 .16358 L .27149 .16283 L F
.68403 .28703 m .68218 .28632 L .68516 .28874 L 0 .11 .043 r
F
.68403 .28703 m .68105 .28453 L .68218 .28632 L F
.34105 .15892 m .33888 .15706 L .34199 .15804 L .865 .151 0 r
F
.34105 .15892 m .33794 .15786 L .33888 .15706 L F
.46577 .20554 m .46372 .2021 L .46675 .20477 L .65 0 .936 r
F
.46577 .20554 m .46273 .20276 L .46372 .2021 L F
.63564 .2206 m .63372 .21865 L .63674 .22243 L .42 0 0 r
F
.63564 .2206 m .63263 .21691 L .63372 .21865 L F
.17528 .18529 m .17272 .18841 L .17612 .1854 L .299 0 .06 r
F
.17528 .18529 m .17189 .18828 L .17272 .18841 L F
.43356 .18364 m .43148 .18069 L .43453 .18317 L .508 0 .781 r
F
.43356 .18364 m .43052 .18108 L .43148 .18069 L F
.28277 .16364 m .28054 .16191 L .28369 .16272 L .878 .34 0 r
F
.28277 .16364 m .27963 .16272 L .28054 .16191 L F
.64775 .23781 m .64472 .23322 L .64583 .23525 L .264 0 0 r
F
.64472 .23322 m .64279 .23077 L .64583 .23525 L .303 0 0 r
F
.20038 .17531 m .19793 .17681 L .20123 .17523 L .152 0 0 r
F
.20038 .17531 m .19708 .17683 L .19793 .17681 L F
.50599 .21642 m .50396 .21487 L .50699 .21559 L .802 .763 0 r
F
.50599 .21642 m .50296 .21558 L .50396 .21487 L F
.52507 .21147 m .52307 .21169 L .52608 .21099 L .388 .506 0 r
F
.52507 .21147 m .52206 .21209 L .52307 .21169 L F
.2918 .16281 m .28959 .161 L .29273 .16186 L .908 .344 0 r
F
.2918 .16281 m .28867 .16185 L .28959 .161 L F
.08699 .2558 m .08463 .25367 L .08785 .25492 L 0 .814 1 r
F
.08699 .2558 m .08376 .25481 L .08463 .25367 L F
.70315 .29575 m .70137 .29694 L .70426 .29631 L 0 .063 .059 r
F
.70315 .29575 m .70026 .29627 L .70137 .29694 L F
.36717 .15944 m .36503 .15757 L .36812 .15874 L .708 0 .081 r
F
.36717 .15944 m .36408 .1582 L .36503 .15757 L F
.60846 .19684 m .60655 .19725 L .60952 .19803 L .74 0 .04 r
F
.60846 .19684 m .60549 .19618 L .60655 .19725 L F
.30084 .16195 m .29864 .16009 L .30177 .16098 L .925 .334 0 r
F
.30084 .16195 m .29772 .16096 L .29864 .16009 L F
.11808 .22731 m .11528 .23276 L .11889 .22728 L .055 0 .172 r
F
.11808 .22731 m .11446 .23298 L .11528 .23276 L F
.49293 .21644 m .49089 .2139 L .49392 .21552 L .811 .016 0 r
F
.49293 .21644 m .48989 .21469 L .49089 .2139 L F
.48086 .21324 m .47881 .21011 L .48185 .21235 L .743 0 .75 r
F
.48086 .21324 m .47783 .21088 L .47881 .21011 L F
.41142 .1713 m .40932 .16888 L .41238 .17087 L .503 0 .584 r
F
.41142 .1713 m .40836 .16925 L .40932 .16888 L F
.14817 .20182 m .14547 .20664 L .14899 .20199 L .271 0 .215 r
F
.14817 .20182 m .14465 .20653 L .14547 .20664 L F
.21945 .17052 m .21708 .17093 L .22033 .17023 L .176 0 .085 r
F
.21945 .17052 m .21621 .17113 L .21708 .17093 L F
.45872 .20067 m .45666 .19729 L .4597 .20001 L .598 0 .948 r
F
.45872 .20067 m .45568 .19786 L .45666 .19729 L F
.30989 .16107 m .30769 .1592 L .31082 .16009 L .929 .31 0 r
F
.30989 .16107 m .30676 .16007 L .30769 .1592 L F
.5301 .20963 m .52809 .21031 L .5311 .20926 L 0 0 0 r
F
.5301 .20963 m .52709 .2106 L .52809 .21031 L F
.59237 .1927 m .59046 .19438 L .59342 .19358 L .622 0 .096 r
F
.59237 .1927 m .58941 .1936 L .59046 .19438 L F
.31893 .16021 m .31674 .15834 L .31986 .15925 L .92 .273 0 r
F
.31893 .16021 m .31581 .15921 L .31674 .15834 L F
.53512 .20769 m .53312 .20879 L .53613 .20744 L .02 0 0 r
F
.53512 .20769 m .53211 .20898 L .53312 .20879 L F
.54014 .2057 m .53815 .20718 L .54115 .20556 L .163 0 0 r
F
.54014 .2057 m .53714 .20727 L .53815 .20718 L F
.63263 .21691 m .63071 .21516 L .63372 .21865 L .456 0 0 r
F
.63263 .21691 m .62962 .21351 L .63071 .21516 L F
.54516 .2037 m .54318 .20552 L .54617 .20368 L .261 0 0 r
F
.54516 .2037 m .54217 .2055 L .54318 .20552 L F
.35008 .15853 m .34791 .15672 L .35102 .15773 L .805 .073 0 r
F
.35008 .15853 m .34697 .15745 L .34791 .15672 L F
.07985 .252 m .0769 .24675 L .07779 .24526 L 0 .654 1 r
F
.0769 .24675 m .0747 .24213 L .07779 .24526 L 0 .929 1 r
F
.0769 .24675 m .0738 .24366 L .0747 .24213 L F
.48488 .21453 m .48284 .21157 L .48587 .21363 L .762 0 .607 r
F
.48488 .21453 m .48185 .21235 L .48284 .21157 L F
.4889 .2156 m .48686 .21284 L .48989 .21469 L .785 0 .354 r
F
.4889 .2156 m .48587 .21363 L .48686 .21284 L F
.55018 .20174 m .54821 .20384 L .5512 .20183 L .328 0 0 r
F
.55018 .20174 m .54719 .20373 L .54821 .20384 L F
.45167 .19567 m .44961 .19239 L .45265 .19509 L .557 0 .925 r
F
.45167 .19567 m .44863 .19288 L .44961 .19239 L F
.32797 .15941 m .32579 .15757 L .3289 .15848 L .898 .224 0 r
F
.32797 .15941 m .32485 .15841 L .32579 .15757 L F
.65079 .24252 m .64775 .23781 L .64886 .23989 L .224 0 0 r
F
.64775 .23781 m .64583 .23525 L .64886 .23989 L .264 0 0 r
F
.099 .24608 m .09634 .24891 L .09983 .24565 L 0 0 0 r
F
.099 .24608 m .09549 .2496 L .09634 .24891 L F
.71823 .29018 m .71648 .29182 L .7193 .28931 L F
.71823 .29018 m .71541 .29262 L .71648 .29182 L F
.24255 .16696 m .24025 .16634 L .24344 .16642 L .529 .077 0 r
F
.24255 .16696 m .23936 .16677 L .24025 .16634 L F
.25159 .16602 m .24931 .16507 L .25249 .16538 L .617 .163 0 r
F
.25159 .16602 m .24842 .1656 L .24931 .16507 L F
.5552 .19988 m .55324 .20219 L .55622 .20008 L .378 0 0 r
F
.5552 .19988 m .55222 .20198 L .55324 .20219 L F
.4265 .17905 m .42442 .17632 L .42747 .17864 L .487 0 .735 r
F
.4265 .17905 m .42346 .17667 L .42442 .17632 L F
.20537 .17387 m .20295 .17509 L .20623 .17374 L .092 0 0 r
F
.20537 .17387 m .20209 .17515 L .20295 .17509 L F
.17022 .18802 m .16763 .19148 L .17105 .18815 L .305 0 .095 r
F
.17022 .18802 m .1668 .19135 L .16763 .19148 L F
.36314 .15891 m .36099 .15709 L .36408 .1582 L .72 0 .048 r
F
.36314 .15891 m .36004 .15773 L .36099 .15709 L F
.69512 .29419 m .69331 .29465 L .69624 .29531 L 0 .137 .081 r
F
.69512 .29419 m .69219 .29343 L .69331 .29465 L F
.44462 .19067 m .44255 .18753 L .44559 .19016 L .523 0 .887 r
F
.44462 .19067 m .44158 .18795 L .44255 .18753 L F
.26063 .16518 m .25837 .16396 L .26154 .16445 L .707 .234 0 r
F
.26063 .16518 m .25747 .16458 L .25837 .16396 L F
.46979 .20745 m .46773 .20412 L .47077 .20668 L .655 0 .975 r
F
.46979 .20745 m .46675 .20477 L .46773 .20412 L F
.337 .15874 m .33483 .15694 L .33794 .15786 L .86 .161 0 r
F
.337 .15874 m .33389 .15773 L .33483 .15694 L F
.2335 .16809 m .23117 .16786 L .23438 .16765 L .423 0 .001 r
F
.2335 .16809 m .23029 .16819 L .23117 .16786 L F
.41543 .17299 m .41333 .17053 L .41639 .17259 L .485 0 .635 r
F
.41543 .17299 m .41238 .17087 L .41333 .17053 L F
.26967 .16438 m .26742 .16296 L .27058 .16358 L .781 .283 0 r
F
.26967 .16438 m .26652 .16365 L .26742 .16296 L F
.69915 .29542 m .69736 .29626 L .70026 .29627 L 0 .113 .074 r
F
.69915 .29542 m .69624 .29531 L .69736 .29626 L F
.61954 .20389 m .61763 .20327 L .62062 .20531 L .629 0 0 r
F
.61954 .20389 m .61655 .20196 L .61763 .20327 L F
.56022 .19818 m .55827 .20063 L .56125 .19848 L .415 0 0 r
F
.56022 .19818 m .55725 .20033 L .55827 .20063 L F
.09296 .25156 m .09042 .25223 L .0938 .25093 L 0 .52 1 r
F
.09296 .25156 m .08956 .25313 L .09042 .25223 L F
.51101 .21532 m .50899 .21427 L .51201 .2146 L .692 .793 0 r
F
.51101 .21532 m .50799 .21488 L .50899 .21427 L F
.27871 .16358 m .27648 .162 L .27963 .16272 L .835 .311 0 r
F
.27871 .16358 m .27556 .16275 L .27648 .162 L F
.43757 .18577 m .43549 .18281 L .43854 .18533 L .495 0 .841 r
F
.43757 .18577 m .43453 .18317 L .43549 .18281 L F
.72526 .28244 m .72352 .28378 L .7263 .2807 L 0 1 .295 r
F
.72526 .28244 m .72247 .28547 L .72352 .28378 L F
.65383 .2473 m .65079 .24252 L .6519 .24463 L .184 0 0 r
F
.65079 .24252 m .64886 .23989 L .6519 .24463 L .224 0 0 r
F
.50197 .2164 m .49993 .21458 L .50296 .21558 L .787 .424 0 r
F
.50197 .2164 m .49894 .21528 L .49993 .21458 L F
.28775 .16275 m .28553 .16107 L .28867 .16185 L .873 .323 0 r
F
.28775 .16275 m .28461 .16186 L .28553 .16107 L F
.57931 .19342 m .57739 .19575 L .58035 .19407 L .525 0 .065 r
F
.57931 .19342 m .57635 .19516 L .57739 .19575 L F
.62962 .21351 m .6277 .21199 L .63071 .21516 L .491 0 0 r
F
.62962 .21351 m .62661 .21043 L .6277 .21199 L F
.38826 .16275 m .38614 .16078 L .38921 .16224 L .56 0 .354 r
F
.38826 .16275 m .38519 .16123 L .38614 .16078 L F
.29679 .16189 m .29458 .16014 L .29772 .16096 L .896 .319 0 r
F
.29679 .16189 m .29366 .16097 L .29458 .16014 L F
.39228 .16384 m .39016 .16182 L .39324 .16336 L .541 0 .399 r
F
.39228 .16384 m .38921 .16224 L .39016 .16182 L F
.34603 .15826 m .34387 .15651 L .34697 .15745 L .806 .088 0 r
F
.34603 .15826 m .34293 .15723 L .34387 .15651 L F
.11199 .23346 m .10922 .23843 L .11281 .23333 L .015 0 .1 r
F
.11199 .23346 m .10839 .23878 L .10922 .23843 L F
.22443 .16951 m .22207 .16974 L .22531 .16918 L .254 0 .068 r
F
.22443 .16951 m .2212 .16997 L .22207 .16974 L F
.46273 .20276 m .46068 .19945 L .46372 .2021 L .598 0 1 r
F
.46273 .20276 m .4597 .20001 L .46068 .19945 L F
.38424 .16176 m .38211 .15984 L .38519 .16123 L .578 0 .309 r
F
.38424 .16176 m .38116 .16031 L .38211 .15984 L F
.30583 .16101 m .30363 .15923 L .30676 .16007 L .906 .302 0 r
F
.30583 .16101 m .3027 .16007 L .30363 .15923 L F
.3591 .15845 m .35694 .15669 L .36004 .15773 L .729 0 .018 r
F
.3591 .15845 m .356 .15733 L .35694 .15669 L F
.08289 .25596 m .08074 .25065 L .08376 .25481 L 0 .631 1 r
F
.08289 .25596 m .07985 .252 L .08074 .25065 L F
.39631 .16503 m .39419 .16296 L .39726 .16458 L .522 0 .446 r
F
.39631 .16503 m .39324 .16336 L .39419 .16296 L F
.21036 .17256 m .20795 .17353 L .21123 .17238 L .023 0 0 r
F
.21036 .17256 m .20709 .17363 L .20795 .17353 L F
.31487 .16014 m .31268 .15835 L .31581 .15921 L .903 .271 0 r
F
.31487 .16014 m .31175 .15919 L .31268 .15835 L F
.6125 .19914 m .61059 .19916 L .61357 .20039 L .722 0 0 r
F
.6125 .19914 m .60952 .19803 L .61059 .19916 L F
.56525 .19668 m .56331 .19921 L .56628 .19709 L .446 0 .01 r
F
.56525 .19668 m .56228 .19883 L .56331 .19921 L F
.4738 .20924 m .47176 .20603 L .47479 .20847 L .663 0 1 r
F
.4738 .20924 m .47077 .20668 L .47176 .20603 L F
.38021 .16087 m .37808 .159 L .38116 .16031 L .596 0 .267 r
F
.38021 .16087 m .37713 .1595 L .37808 .159 L F
.15412 .19793 m .15145 .20241 L .15494 .19811 L .302 0 .198 r
F
.15412 .19793 m .15063 .20229 L .15145 .20241 L F
.58836 .19279 m .58645 .19471 L .58941 .1936 L .586 0 .09 r
F
.58836 .19279 m .5854 .19399 L .58645 .19471 L F
.32391 .15932 m .32173 .15754 L .32485 .15841 L .886 .227 0 r
F
.32391 .15932 m .3208 .15836 L .32173 .15754 L F
.68105 .28453 m .67918 .28345 L .68218 .28632 L 0 .091 .005 r
F
.68105 .28453 m .67805 .28157 L .67918 .28345 L F
.07985 .252 m .07779 .24526 L .08074 .25065 L 0 .654 1 r
F
.40032 .16633 m .39821 .16421 L .40128 .1659 L .503 0 .493 r
F
.40032 .16633 m .39726 .16458 L .39821 .16421 L F
.43052 .18108 m .42843 .17832 L .43148 .18069 L .472 0 .791 r
F
.43052 .18108 m .42747 .17864 L .42843 .17832 L F
.41944 .17478 m .41735 .17228 L .4204 .17441 L .468 0 .687 r
F
.41944 .17478 m .41639 .17259 L .41735 .17228 L F
.45568 .19786 m .45362 .19462 L .45666 .19729 L .551 0 .989 r
F
.45568 .19786 m .45265 .19509 L .45362 .19462 L F
.65687 .25211 m .65383 .2473 L .65494 .24944 L .143 0 0 r
F
.65383 .2473 m .6519 .24463 L .65494 .24944 L .184 0 0 r
F
.16515 .19105 m .16253 .19485 L .16598 .1912 L .307 0 .129 r
F
.16515 .19105 m .16171 .19472 L .16253 .19485 L F
.33295 .15859 m .33077 .15685 L .33389 .15773 L .853 .17 0 r
F
.33295 .15859 m .32984 .15763 L .33077 .15685 L F
.51603 .21404 m .51401 .21349 L .51704 .21343 L .566 .676 0 r
F
.51603 .21404 m .51301 .21399 L .51401 .21349 L F
.37618 .16007 m .37404 .15826 L .37713 .1595 L .612 0 .226 r
F
.37618 .16007 m .3731 .15877 L .37404 .15826 L F
.24752 .16617 m .24523 .16545 L .24842 .1656 L .552 .098 0 r
F
.24752 .16617 m .24433 .16591 L .24523 .16545 L F
.70822 .29547 m .70646 .29689 L .70932 .29557 L 0 0 0 r
F
.70822 .29547 m .70536 .2967 L .70646 .29689 L F
.44863 .19288 m .44657 .18976 L .44961 .19239 L .513 0 .95 r
F
.44863 .19288 m .44559 .19016 L .44657 .18976 L F
.25656 .16524 m .25429 .16423 L .25747 .16458 L .639 .177 0 r
F
.25656 .16524 m .25339 .16478 L .25429 .16423 L F
.49794 .2161 m .49591 .21402 L .49894 .21528 L .767 .076 0 r
F
.49794 .2161 m .49491 .21472 L .49591 .21402 L F
.40434 .16774 m .40223 .16557 L .4053 .16734 L .485 0 .541 r
F
.40434 .16774 m .40128 .1659 L .40223 .16557 L F
.2656 .16439 m .26335 .16314 L .26652 .16365 L .721 .237 0 r
F
.2656 .16439 m .26244 .16377 L .26335 .16314 L F
.23847 .16725 m .23615 .16688 L .23936 .16677 L .464 .019 0 r
F
.23847 .16725 m .23527 .16725 L .23615 .16688 L F
.71325 .29359 m .7115 .29517 L .71433 .29321 L 0 0 0 r
F
.71325 .29359 m .71041 .29547 L .7115 .29517 L F
.35506 .15805 m .3529 .15635 L .356 .15733 L .736 .006 0 r
F
.35506 .15805 m .35196 .157 L .3529 .15635 L F
.47783 .21088 m .47578 .20781 L .47881 .21011 L .674 0 1 r
F
.47783 .21088 m .47479 .20847 L .47578 .20781 L F
.08074 .25065 m .07779 .24526 L .07868 .2438 L 0 .65 1 r
F
.07779 .24526 m .07559 .24062 L .07868 .2438 L 0 .921 1 r
F
.07779 .24526 m .0747 .24213 L .07559 .24062 L F
.27465 .16356 m .27241 .16214 L .27556 .16275 L .786 .276 0 r
F
.27465 .16356 m .27149 .16283 L .27241 .16214 L F
.34199 .15804 m .33982 .15634 L .34293 .15723 L .805 .101 0 r
F
.34199 .15804 m .33888 .15706 L .33982 .15634 L F
.37215 .15936 m .37001 .1576 L .3731 .15877 L .627 0 .188 r
F
.37215 .15936 m .36906 .15813 L .37001 .1576 L F
.44158 .18795 m .43951 .18499 L .44255 .18753 L .483 0 .901 r
F
.44158 .18795 m .43854 .18533 L .43951 .18499 L F
.21535 .17135 m .21295 .17209 L .21621 .17113 L 0 0 0 r
F
.21535 .17135 m .21209 .17223 L .21295 .17209 L F
.28369 .16272 m .28146 .16117 L .28461 .16186 L .832 .296 0 r
F
.28369 .16272 m .28054 .16191 L .28146 .16117 L F
.131 .216 m .12823 .22143 L .13181 .21609 L .136 0 .211 r
F
.131 .216 m .12741 .22148 L .12823 .22143 L F
.46675 .20477 m .4647 .20155 L .46773 .20412 L .599 0 1 r
F
.46675 .20477 m .46372 .2021 L .4647 .20155 L F
.62661 .21043 m .62469 .20915 L .6277 .21199 L .523 0 0 r
F
.62661 .21043 m .62361 .2077 L .62469 .20915 L F
.13702 .21092 m .13427 .21621 L .13783 .21105 L .18 0 .217 r
F
.13702 .21092 m .13345 .21619 L .13427 .21621 L F
.57028 .19547 m .56834 .19798 L .57131 .19597 L .473 0 .03 r
F
.57028 .19547 m .56731 .19753 L .56834 .19798 L F
.29273 .16186 m .29051 .16022 L .29366 .16097 L .863 .3 0 r
F
.29273 .16186 m .28959 .161 L .29051 .16022 L F
.52106 .21259 m .51904 .21252 L .52206 .21209 L .442 .483 0 r
F
.52106 .21259 m .51804 .21293 L .51904 .21252 L F
.08785 .25492 m .08551 .25253 L .08871 .25403 L 0 .799 1 r
F
.08785 .25492 m .08463 .25367 L .08551 .25253 L F
.65991 .25687 m .65687 .25211 L .65799 .25426 L .102 0 0 r
F
.65687 .25211 m .65494 .24944 L .65799 .25426 L .143 0 0 r
F
.30177 .16098 m .29957 .15929 L .3027 .16007 L .879 .29 0 r
F
.30177 .16098 m .29864 .16009 L .29957 .15929 L F
.50699 .21559 m .50496 .21426 L .50799 .21488 L .699 .51 0 r
F
.50699 .21559 m .50396 .21487 L .50496 .21426 L F
.22941 .16856 m .22706 .16861 L .23029 .16819 L .321 0 .049 r
F
.22941 .16856 m .22618 .16888 L .22706 .16861 L F
.40836 .16925 m .40625 .16703 L .40932 .16888 L .467 0 .588 r
F
.40836 .16925 m .4053 .16734 L .40625 .16703 L F
.10591 .23968 m .10318 .24373 L .10673 .2394 L 0 0 0 r
F
.10591 .23968 m .10234 .24424 L .10318 .24373 L F
.68812 .29066 m .68628 .29031 L .68925 .29213 L 0 .128 .04 r
F
.68812 .29066 m .68516 .28874 L .68628 .29031 L F
.31082 .16009 m .30862 .15839 L .31175 .15919 L .882 .265 0 r
F
.31082 .16009 m .30769 .1592 L .30862 .15839 L F
.49392 .21552 m .49188 .21321 L .49491 .21472 L .745 0 .338 r
F
.49392 .21552 m .49089 .2139 L .49188 .21321 L F
.42346 .17667 m .42137 .17413 L .42442 .17632 L .452 0 .738 r
F
.42346 .17667 m .4204 .17441 L .42137 .17413 L F
.48185 .21235 m .4798 .20944 L .48284 .21157 L .688 0 .967 r
F
.48185 .21235 m .47881 .21011 L .4798 .20944 L F
.31986 .15925 m .31767 .15755 L .3208 .15836 L .87 .226 0 r
F
.31986 .15925 m .31674 .15834 L .31767 .15755 L F
.1862 .18068 m .18368 .18315 L .18704 .18073 L .266 0 0 r
F
.1862 .18068 m .18284 .18307 L .18368 .18315 L F
.19122 .17868 m .18873 .18083 L .19206 .17868 L .241 0 0 r
F
.19122 .17868 m .18788 .18078 L .18873 .18083 L F
.36812 .15874 m .36597 .15703 L .36906 .15813 L .64 0 .152 r
F
.36812 .15874 m .36503 .15757 L .36597 .15703 L F
.12495 .22147 m .12217 .22692 L .12577 .2215 L .09 0 .192 r
F
.12495 .22147 m .12135 .22705 L .12217 .22692 L F
.43453 .18317 m .43245 .1804 L .43549 .18281 L .458 0 .847 r
F
.43453 .18317 m .43148 .18069 L .43245 .1804 L F
.48989 .21469 m .48785 .21216 L .49089 .2139 L .724 0 .669 r
F
.48989 .21469 m .48686 .21284 L .48785 .21216 L F
.48587 .21363 m .48383 .2109 L .48686 .21284 L .705 0 .867 r
F
.48587 .21363 m .48284 .21157 L .48383 .2109 L F
.14301 .20626 m .14029 .21129 L .14383 .20641 L .22 0 .215 r
F
.14301 .20626 m .13947 .21124 L .14029 .21129 L F
.67805 .28157 m .67618 .28015 L .67918 .28345 L 0 .072 0 r
F
.67805 .28157 m .67505 .2782 L .67618 .28015 L F
.3289 .15848 m .32672 .15681 L .32984 .15763 L .843 .175 0 r
F
.3289 .15848 m .32579 .15757 L .32672 .15681 L F
.4597 .20001 m .45764 .19683 L .46068 .19945 L .547 0 1 r
F
.4597 .20001 m .45666 .19729 L .45764 .19683 L F
.19623 .17686 m .19376 .17872 L .19708 .17683 L .208 0 0 r
F
.19623 .17686 m .19291 .1787 L .19376 .17872 L F
.18116 .18292 m .17862 .18571 L .182 .183 L .284 0 .029 r
F
.18116 .18292 m .17779 .18561 L .17862 .18571 L F
.52608 .21099 m .52407 .21139 L .52709 .2106 L .251 .39 0 r
F
.52608 .21099 m .52307 .21169 L .52407 .21139 L F
.35102 .15773 m .34885 .15607 L .35196 .157 L .74 .023 0 r
F
.35102 .15773 m .34791 .15672 L .34885 .15607 L F
.7193 .28931 m .71755 .29082 L .72036 .28823 L 0 .845 .355 r
F
.7193 .28931 m .71648 .29182 L .71755 .29082 L F
.41238 .17087 m .41027 .1686 L .41333 .17053 L .451 0 .636 r
F
.41238 .17087 m .40932 .16888 L .41027 .1686 L F
.66295 .26155 m .65991 .25687 L .66103 .25902 L .06 0 0 r
F
.65991 .25687 m .65799 .25426 L .66103 .25902 L .102 0 0 r
F
.5311 .20926 m .5291 .2101 L .53211 .20898 L 0 0 0 r
F
.5311 .20926 m .52809 .21031 L .5291 .2101 L F
.33794 .15786 m .33576 .15622 L .33888 .15706 L .8 .111 0 r
F
.33794 .15786 m .33483 .15694 L .33576 .15622 L F
.45265 .19509 m .45058 .19201 L .45362 .19462 L .506 0 1 r
F
.45265 .19509 m .44961 .19239 L .45058 .19201 L F
.58436 .19327 m .58244 .19537 L .5854 .19399 L .553 0 .081 r
F
.58436 .19327 m .5814 .19473 L .58244 .19537 L F
.16006 .19441 m .15741 .19853 L .16088 .19457 L .303 0 .163 r
F
.16006 .19441 m .15659 .19841 L .15741 .19853 L F
.47077 .20668 m .46872 .20357 L .47176 .20603 L .603 0 1 r
F
.47077 .20668 m .46773 .20412 L .46872 .20357 L F
.25249 .16538 m .25021 .16458 L .25339 .16478 L .573 .115 0 r
F
.25249 .16538 m .24931 .16507 L .25021 .16458 L F
.22033 .17023 m .21708 .17093 L .21795 .17076 L 0 0 0 r
F
.22033 .17023 m .21795 .17076 L .2212 .16997 L F
.20123 .17523 m .19878 .1768 L .20209 .17515 L .165 0 0 r
F
.20123 .17523 m .19793 .17681 L .19878 .1768 L F
.36408 .1582 m .36193 .15654 L .36503 .15757 L .651 0 .119 r
F
.36408 .1582 m .36099 .15709 L .36193 .15654 L F
.26154 .16445 m .25927 .1634 L .26244 .16377 L .656 .184 0 r
F
.26154 .16445 m .25837 .16396 L .25927 .1634 L F
.61655 .20196 m .61464 .20158 L .61763 .20327 L .647 0 0 r
F
.61655 .20196 m .61357 .20039 L .61464 .20158 L F
.27058 .16358 m .26833 .16232 L .27149 .16283 L .729 .235 0 r
F
.27058 .16358 m .26742 .16296 L .26833 .16232 L F
.24344 .16642 m .24113 .16594 L .24433 .16591 L .495 .038 0 r
F
.24344 .16642 m .24025 .16634 L .24113 .16594 L F
.17612 .1854 m .17355 .18852 L .17695 .1855 L .295 0 .062 r
F
.17612 .1854 m .17272 .18841 L .17355 .18852 L F
.53613 .20744 m .53413 .20868 L .53714 .20727 L .115 0 0 r
F
.53613 .20744 m .53312 .20879 L .53413 .20868 L F
.09983 .24565 m .09719 .24821 L .10066 .2452 L 0 0 0 r
F
.09983 .24565 m .09634 .24891 L .09719 .24821 L F
.27963 .16272 m .27739 .16131 L .28054 .16191 L .786 .265 0 r
F
.27963 .16272 m .27648 .162 L .27739 .16131 L F
.08376 .25481 m .08074 .25065 L .08162 .2493 L 0 .626 1 r
F
.08074 .25065 m .07868 .2438 L .08162 .2493 L 0 .65 1 r
F
.08376 .25481 m .08162 .2493 L .08463 .25367 L 0 .626 1 r
F
.11889 .22728 m .11611 .23253 L .11971 .22723 L .046 0 .152 r
F
.11889 .22728 m .11528 .23276 L .11611 .23253 L F
.44559 .19016 m .44352 .18721 L .44657 .18976 L .473 0 .962 r
F
.44559 .19016 m .44255 .18753 L .44352 .18721 L F
.42747 .17864 m .42538 .17607 L .42843 .17832 L .438 0 .79 r
F
.42747 .17864 m .42442 .17632 L .42538 .17607 L F
.28867 .16185 m .28645 .16033 L .28959 .161 L .825 .277 0 r
F
.28867 .16185 m .28553 .16107 L .28645 .16033 L F
.54115 .20556 m .53917 .20717 L .54217 .2055 L .227 0 0 r
F
.54115 .20556 m .53815 .20718 L .53917 .20717 L F
.51201 .2146 m .50999 .21376 L .51301 .21399 L .584 .522 0 r
F
.51201 .2146 m .50899 .21427 L .50999 .21376 L F
.57531 .19458 m .57339 .19701 L .57635 .19516 L .499 0 .051 r
F
.57531 .19458 m .57235 .19648 L .57339 .19701 L F
.29772 .16096 m .2955 .15938 L .29864 .16009 L .848 .274 0 r
F
.29772 .16096 m .29458 .16014 L .2955 .15938 L F
.50296 .21558 m .50093 .21398 L .50396 .21487 L .696 .157 0 r
F
.50296 .21558 m .49993 .21458 L .50093 .21398 L F
.60146 .19484 m .59955 .19581 L .60252 .19584 L .675 0 .069 r
F
.60146 .19484 m .59849 .19491 L .59955 .19581 L F
.0938 .25093 m .09128 .25131 L .09464 .25027 L 0 .613 1 r
F
.0938 .25093 m .09042 .25223 L .09128 .25131 L F
.66598 .26608 m .66295 .26155 L .66407 .26368 L .017 0 0 r
F
.66295 .26155 m .66103 .25902 L .66407 .26368 L .06 0 0 r
F
.30676 .16007 m .30456 .15846 L .30769 .1592 L .857 .256 0 r
F
.30676 .16007 m .30363 .15923 L .30456 .15846 L F
.67505 .2782 m .67316 .27647 L .67618 .28015 L 0 .052 0 r
F
.67505 .2782 m .67203 .27446 L .67316 .27647 L F
.23438 .16765 m .23205 .16755 L .23527 .16725 L .377 0 .028 r
F
.23438 .16765 m .23117 .16786 L .23205 .16755 L F
.54617 .20368 m .5442 .2056 L .54719 .20373 L .303 0 0 r
F
.54617 .20368 m .54318 .20552 L .5442 .2056 L F
.14899 .20199 m .14629 .20673 L .14981 .20215 L .257 0 .205 r
F
.14899 .20199 m .14547 .20664 L .14629 .20673 L F
.31581 .15921 m .31361 .15759 L .31674 .15834 L .851 .223 0 r
F
.31581 .15921 m .31268 .15835 L .31361 .15759 L F
.34697 .15745 m .3448 .15586 L .34791 .15672 L .741 .038 0 r
F
.34697 .15745 m .34387 .15651 L .3448 .15586 L F
.41639 .17259 m .41429 .17028 L .41735 .17228 L .435 0 .683 r
F
.41639 .17259 m .41333 .17053 L .41429 .17028 L F
.59744 .19398 m .59553 .19527 L .59849 .19491 L .644 0 .084 r
F
.59744 .19398 m .59447 .19444 L .59553 .19527 L F
.20623 .17374 m .2038 .17505 L .20709 .17363 L .113 0 0 r
F
.20623 .17374 m .20295 .17509 L .2038 .17505 L F
.5512 .20183 m .54923 .204 L .55222 .20198 L .357 0 0 r
F
.5512 .20183 m .54821 .20384 L .54923 .204 L F
.08162 .2493 m .07868 .2438 L .07957 .24234 L 0 .638 1 r
F
.07868 .2438 m .07649 .23913 L .07957 .24234 L 0 .913 1 r
F
.07868 .2438 m .07559 .24062 L .07649 .23913 L F
.62361 .2077 m .62169 .20665 L .62469 .20915 L .55 0 0 r
F
.62361 .2077 m .62062 .20531 L .62169 .20665 L F
.60549 .19618 m .60358 .19681 L .60655 .19725 L .697 0 .041 r
F
.60549 .19618 m .60252 .19584 L .60358 .19681 L F
.32485 .15841 m .32266 .1568 L .32579 .15757 L .83 .178 0 r
F
.32485 .15841 m .32173 .15754 L .32266 .1568 L F
.36004 .15773 m .35788 .15612 L .36099 .15709 L .661 0 .089 r
F
.36004 .15773 m .35694 .15669 L .35788 .15612 L F
.43854 .18533 m .43646 .18254 L .43951 .18499 L .446 0 .903 r
F
.43854 .18533 m .43549 .18281 L .43646 .18254 L F
.46372 .2021 m .46166 .199 L .4647 .20155 L .545 0 1 r
F
.46372 .2021 m .46068 .19945 L .46166 .199 L F
.70426 .29631 m .70248 .29742 L .70536 .2967 L 0 0 0 r
F
.70426 .29631 m .70137 .29694 L .70248 .29742 L F
.47479 .20847 m .47274 .20548 L .47578 .20781 L .609 0 1 r
F
.47479 .20847 m .47176 .20603 L .47274 .20548 L F
.38921 .16224 m .38708 .16042 L .39016 .16182 L .5 0 .409 r
F
.38921 .16224 m .38614 .16078 L .38708 .16042 L F
.66901 .2704 m .66598 .26608 L .66711 .26818 L 0 .012 0 r
F
.66598 .26608 m .66407 .26368 L .66711 .26818 L .017 0 0 r
F
.39324 .16336 m .39111 .16148 L .39419 .16296 L .483 0 .452 r
F
.39324 .16336 m .39016 .16182 L .39111 .16148 L F
.38519 .16123 m .38305 .15946 L .38614 .16078 L .516 0 .368 r
F
.38519 .16123 m .38211 .15984 L .38305 .15946 L F
.67203 .27446 m .67014 .27247 L .67316 .27647 L 0 .032 0 r
F
.67203 .27446 m .66901 .2704 L .67014 .27247 L F
.55622 .20008 m .55427 .20244 L .55725 .20033 L .397 0 0 r
F
.55622 .20008 m .55324 .20219 L .55427 .20244 L F
.17105 .18815 m .16847 .19161 L .17189 .18828 L .301 0 .095 r
F
.17105 .18815 m .16763 .19148 L .16847 .19161 L F
.33389 .15773 m .33171 .15615 L .33483 .15694 L .793 .119 0 r
F
.33389 .15773 m .33077 .15685 L .33171 .15615 L F
.66901 .2704 m .66711 .26818 L .67014 .27247 L 0 .012 0 r
F
.39726 .16458 m .39514 .16265 L .39821 .16421 L .466 0 .495 r
F
.39726 .16458 m .39419 .16296 L .39514 .16265 L F
.38116 .16031 m .37902 .1586 L .38211 .15984 L .532 0 .327 r
F
.38116 .16031 m .37808 .159 L .37902 .1586 L F
.22531 .16918 m .22294 .16953 L .22618 .16888 L .204 0 .086 r
F
.22531 .16918 m .22207 .16974 L .22294 .16953 L F
.69219 .29343 m .69037 .29345 L .69331 .29465 L 0 .131 .034 r
F
.69219 .29343 m .68925 .29213 L .69037 .29345 L F
.45666 .19729 m .4546 .19425 L .45764 .19683 L .5 0 1 r
F
.45666 .19729 m .45362 .19462 L .4546 .19425 L F
.49894 .21528 m .4969 .21343 L .49993 .21458 L .685 0 .274 r
F
.49894 .21528 m .49591 .21402 L .4969 .21343 L F
.51704 .21343 m .51502 .21308 L .51804 .21293 L .479 .421 0 r
F
.51704 .21343 m .51401 .21349 L .51502 .21308 L F
.11281 .23333 m .11005 .23806 L .11363 .23316 L .01 0 .072 r
F
.11281 .23333 m .10922 .23843 L .11005 .23806 L F
.40128 .1659 m .39916 .16393 L .40223 .16557 L .45 0 .538 r
F
.40128 .1659 m .39821 .16421 L .39916 .16393 L F
.37713 .1595 m .37499 .15783 L .37808 .159 L .547 0 .288 r
F
.37713 .1595 m .37404 .15826 L .37499 .15783 L F
.59342 .19358 m .59151 .19515 L .59447 .19444 L .611 0 .089 r
F
.59342 .19358 m .59046 .19438 L .59151 .19515 L F
.21123 .17238 m .20881 .17344 L .21209 .17223 L .051 0 0 r
F
.21123 .17238 m .20795 .17353 L .20881 .17344 L F
.43148 .18069 m .4294 .1781 L .43245 .1804 L .424 0 .841 r
F
.43148 .18069 m .42843 .17832 L .4294 .1781 L F
.25747 .16458 m .25519 .16372 L .25837 .16396 L .592 .127 0 r
F
.25747 .16458 m .25429 .16423 L .25519 .16372 L F
.26652 .16365 m .26425 .16257 L .26742 .16296 L .668 .187 0 r
F
.26652 .16365 m .26335 .16314 L .26425 .16257 L F
.4204 .17441 m .41831 .17206 L .42137 .17413 L .42 0 .729 r
F
.4204 .17441 m .41735 .17228 L .41831 .17206 L F
.56125 .19848 m .5593 .20096 L .56228 .19883 L .428 0 .002 r
F
.56125 .19848 m .55827 .20063 L .5593 .20096 L F
.47881 .21011 m .47676 .20726 L .4798 .20944 L .617 0 1 r
F
.47881 .21011 m .47578 .20781 L .47676 .20726 L F
.27556 .16275 m .27332 .1615 L .27648 .162 L .733 .228 0 r
F
.27556 .16275 m .27241 .16214 L .27332 .1615 L F
.24842 .1656 m .24612 .16503 L .24931 .16507 L .519 .056 0 r
F
.24842 .1656 m .24523 .16545 L .24612 .16503 L F
.356 .15733 m .35384 .15578 L .35694 .15669 L .667 0 .061 r
F
.356 .15733 m .3529 .15635 L .35384 .15578 L F
.34293 .15723 m .34075 .15569 L .34387 .15651 L .739 .05 0 r
F
.34293 .15723 m .33982 .15634 L .34075 .15569 L F
.28461 .16186 m .28238 .16048 L .28553 .16107 L .781 .249 0 r
F
.28461 .16186 m .28146 .16117 L .28238 .16048 L F
.60952 .19803 m .60761 .19828 L .61059 .19916 L .707 0 0 r
F
.60952 .19803 m .60655 .19725 L .60761 .19828 L F
.44961 .19239 m .44754 .18946 L .45058 .19201 L .464 0 1 r
F
.44961 .19239 m .44657 .18976 L .44754 .18946 L F
.29366 .16097 m .29143 .1595 L .29458 .16014 L .812 .254 0 r
F
.29366 .16097 m .29051 .16022 L .29143 .1595 L F
.08871 .25403 m .08638 .25139 L .08956 .25313 L 0 .784 1 r
F
.08871 .25403 m .08551 .25253 L .08638 .25139 L F
.3027 .16007 m .30049 .15855 L .30363 .15923 L .827 .242 0 r
F
.3027 .16007 m .29957 .15929 L .30049 .15855 L F
.31175 .15919 m .30955 .15765 L .31268 .15835 L .828 .217 0 r
F
.31175 .15919 m .30862 .15839 L .30955 .15765 L F
.68516 .28874 m .6833 .28799 L .68628 .29031 L 0 .114 0 r
F
.68516 .28874 m .68218 .28632 L .6833 .28799 L F
.23936 .16677 m .23703 .16654 L .24025 .16634 L .422 0 .01 r
F
.23936 .16677 m .23615 .16688 L .23703 .16654 L F
.3731 .15877 m .37095 .15716 L .37404 .15826 L .561 0 .251 r
F
.3731 .15877 m .37001 .1576 L .37095 .15716 L F
.4053 .16734 m .40319 .16532 L .40625 .16703 L .434 0 .581 r
F
.4053 .16734 m .40223 .16557 L .40319 .16532 L F
.71433 .29321 m .71258 .29467 L .71541 .29262 L 0 0 0 r
F
.71433 .29321 m .7115 .29517 L .71258 .29467 L F
.46773 .20412 m .46568 .2011 L .46872 .20357 L .546 0 1 r
F
.46773 .20412 m .4647 .20155 L .46568 .2011 L F
.49491 .21472 m .49287 .21263 L .49591 .21402 L .671 0 .689 r
F
.49491 .21472 m .49188 .21321 L .49287 .21263 L F
.50799 .21488 m .50596 .21376 L .50899 .21427 L .596 .233 0 r
F
.50799 .21488 m .50496 .21426 L .50596 .21376 L F
.3208 .15836 m .3186 .15682 L .32173 .15754 L .813 .177 0 r
F
.3208 .15836 m .31767 .15755 L .3186 .15682 L F
.64279 .23077 m .63976 .22648 L .64086 .2283 L .291 0 0 r
F
.63976 .22648 m .63783 .22418 L .64086 .2283 L .329 0 0 r
F
.63976 .22648 m .63674 .22243 L .63783 .22418 L F
.15494 .19811 m .15227 .20252 L .15576 .19826 L .288 0 .19 r
F
.15494 .19811 m .15145 .20241 L .15227 .20252 L F
.48284 .21157 m .48079 .20889 L .48383 .2109 L .628 0 1 r
F
.48284 .21157 m .4798 .20944 L .48079 .20889 L F
.70026 .29627 m .69847 .29703 L .70137 .29694 L 0 .067 .007 r
F
.70026 .29627 m .69736 .29626 L .69847 .29703 L F
.72036 .28823 m .71861 .28962 L .72142 .28695 L 0 .933 .38 r
F
.72036 .28823 m .71755 .29082 L .71861 .28962 L F
.44255 .18753 m .44048 .18474 L .44352 .18721 L .436 0 .961 r
F
.44255 .18753 m .43951 .18499 L .44048 .18474 L F
.63674 .22243 m .63481 .22032 L .63783 .22418 L .365 0 0 r
F
.63674 .22243 m .63372 .21865 L .63481 .22032 L F
.64583 .23525 m .64279 .23077 L .6439 .23265 L .254 0 0 r
F
.64279 .23077 m .64086 .2283 L .6439 .23265 L .291 0 0 r
F
.69624 .29531 m .69443 .2957 L .69736 .29626 L 0 .113 .024 r
F
.69624 .29531 m .69331 .29465 L .69443 .2957 L F
.52206 .21209 m .52005 .21221 L .52307 .21169 L .318 .35 0 r
F
.52206 .21209 m .51904 .21252 L .52005 .21221 L F
.58035 .19407 m .57843 .19633 L .5814 .19473 L .525 0 .07 r
F
.58035 .19407 m .57739 .19575 L .57843 .19633 L F
.49089 .2139 m .48884 .21159 L .49188 .21321 L .656 0 .961 r
F
.49089 .2139 m .48785 .21216 L .48884 .21159 L F
.32984 .15763 m .32765 .15612 L .33077 .15685 L .782 .124 0 r
F
.32984 .15763 m .32672 .15681 L .32765 .15612 L F
.48686 .21284 m .48482 .21034 L .48785 .21216 L .641 0 1 r
F
.48686 .21284 m .48383 .2109 L .48482 .21034 L F
.16598 .1912 m .16336 .19498 L .1668 .19135 L .301 0 .128 r
F
.16598 .1912 m .16253 .19485 L .16336 .19498 L F
.56628 .19709 m .56434 .19961 L .56731 .19753 L .454 0 .019 r
F
.56628 .19709 m .56331 .19921 L .56434 .19961 L F
.70932 .29557 m .70755 .29689 L .71041 .29547 L 0 0 0 r
F
.70932 .29557 m .70646 .29689 L .70755 .29689 L F
.08463 .25367 m .08162 .2493 L .08251 .24797 L 0 .623 1 r
F
.08162 .2493 m .07957 .24234 L .08251 .24797 L 0 .638 1 r
F
.36906 .15813 m .36691 .15657 L .37001 .1576 L .573 0 .215 r
F
.36906 .15813 m .36597 .15703 L .36691 .15657 L F
.21621 .17113 m .21382 .17197 L .21708 .17093 L 0 0 0 r
F
.21621 .17113 m .21295 .17209 L .21382 .17197 L F
.23029 .16819 m .22794 .16837 L .23117 .16786 L .272 0 .07 r
F
.23029 .16819 m .22706 .16861 L .22794 .16837 L F
.40932 .16888 m .40721 .16681 L .41027 .1686 L .418 0 .624 r
F
.40932 .16888 m .40625 .16703 L .40721 .16681 L F
.35196 .157 m .34979 .1555 L .3529 .15635 L .671 0 .037 r
F
.35196 .157 m .34885 .15607 L .34979 .1555 L F
.42442 .17632 m .42233 .17394 L .42538 .17607 L .405 0 .775 r
F
.42442 .17632 m .42137 .17413 L .42233 .17394 L F
.64886 .23989 m .64583 .23525 L .64693 .23719 L .216 0 0 r
F
.64583 .23525 m .6439 .23265 L .64693 .23719 L .254 0 0 r
F
.10673 .2394 m .10402 .2432 L .10756 .2391 L 0 0 0 r
F
.10673 .2394 m .10318 .24373 L .10402 .2432 L F
.08463 .25367 m .08251 .24797 L .08551 .25253 L 0 .623 1 r
F
.63372 .21865 m .63179 .21674 L .63481 .22032 L .401 0 0 r
F
.63372 .21865 m .63071 .21516 L .63179 .21674 L F
.46068 .19945 m .45862 .19647 L .46166 .199 L .496 0 1 r
F
.46068 .19945 m .45764 .19683 L .45862 .19647 L F
.08251 .24797 m .07957 .24234 L .08047 .24091 L 0 .626 1 r
F
.07957 .24234 m .07738 .23765 L .08047 .24091 L 0 .905 1 r
F
.07957 .24234 m .07649 .23913 L .07738 .23765 L F
.33888 .15706 m .3367 .15558 L .33982 .15634 L .735 .06 0 r
F
.33888 .15706 m .33576 .15622 L .3367 .15558 L F
.43549 .18281 m .43341 .1802 L .43646 .18254 L .412 0 .892 r
F
.43549 .18281 m .43245 .1804 L .43341 .1802 L F
.58941 .1936 m .58749 .19541 L .59046 .19438 L .579 0 .088 r
F
.58941 .1936 m .58645 .19471 L .58749 .19541 L F
.13181 .21609 m .12905 .22136 L .13263 .21615 L .124 0 .197 r
F
.13181 .21609 m .12823 .22143 L .12905 .22136 L F
.52709 .2106 m .52407 .21139 L .52508 .21117 L 0 0 0 r
F
.52709 .2106 m .52508 .21117 L .52809 .21031 L F
.62062 .20531 m .6187 .20451 L .62169 .20665 L .572 0 0 r
F
.62062 .20531 m .61763 .20327 L .6187 .20451 L F
.13783 .21105 m .13509 .2162 L .13865 .21115 L .167 0 .205 r
F
.13783 .21105 m .13427 .21621 L .13509 .2162 L F
.47176 .20603 m .4697 .20312 L .47274 .20548 L .548 0 1 r
F
.47176 .20603 m .46872 .20357 L .4697 .20312 L F
.26244 .16377 m .26017 .16287 L .26335 .16314 L .607 .135 0 r
F
.26244 .16377 m .25927 .1634 L .26017 .16287 L F
.27149 .16283 m .26924 .16174 L .27241 .16214 L .676 .185 0 r
F
.27149 .16283 m .26833 .16232 L .26924 .16174 L F
.28054 .16191 m .2783 .16067 L .28146 .16117 L .731 .216 0 r
F
.28054 .16191 m .27739 .16131 L .2783 .16067 L F
.36503 .15757 m .36287 .15606 L .36597 .15703 L .584 0 .183 r
F
.36503 .15757 m .36193 .15654 L .36287 .15606 L F
.25339 .16478 m .2511 .16413 L .25429 .16423 L .537 .071 0 r
F
.25339 .16478 m .25021 .16458 L .2511 .16413 L F
.28959 .161 m .28736 .15966 L .29051 .16022 L .771 .229 0 r
F
.28959 .161 m .28645 .16033 L .28736 .15966 L F
.19206 .17868 m .18957 .18088 L .19291 .1787 L .244 0 0 r
F
.19206 .17868 m .18873 .18083 L .18957 .18088 L F
.45362 .19462 m .45156 .19172 L .4546 .19425 L .457 0 1 r
F
.45362 .19462 m .45058 .19201 L .45156 .19172 L F
.29864 .16009 m .29642 .15868 L .29957 .15929 L .794 .225 0 r
F
.29864 .16009 m .2955 .15938 L .29642 .15868 L F
.18704 .18073 m .18452 .18323 L .18788 .18078 L .266 0 .001 r
F
.18704 .18073 m .18368 .18315 L .18452 .18323 L F
.6519 .24463 m .64886 .23989 L .64997 .24187 L .178 0 0 r
F
.64886 .23989 m .64693 .23719 L .64997 .24187 L .216 0 0 r
F
.41333 .17053 m .41123 .16841 L .41429 .17028 L .402 0 .665 r
F
.41333 .17053 m .41027 .1686 L .41123 .16841 L F
.30769 .1592 m .30548 .15775 L .30862 .15839 L .801 .206 0 r
F
.30769 .1592 m .30456 .15846 L .30548 .15775 L F
.12577 .2215 m .123 .22676 L .12659 .2215 L .08 0 .175 r
F
.12577 .2215 m .12217 .22692 L .123 .22676 L F
.61357 .20039 m .61166 .20024 L .61464 .20158 L .656 0 0 r
F
.61357 .20039 m .61059 .19916 L .61166 .20024 L F
.50396 .21487 m .50193 .21349 L .50496 .21426 L .601 0 .162 r
F
.50396 .21487 m .50093 .21398 L .50193 .21349 L F
.24433 .16591 m .24202 .16557 L .24523 .16545 L .457 .007 0 r
F
.24433 .16591 m .24113 .16594 L .24202 .16557 L F
.31674 .15834 m .31454 .15688 L .31767 .15755 L .792 .173 0 r
F
.31674 .15834 m .31361 .15759 L .31454 .15688 L F
.19708 .17683 m .19461 .17874 L .19793 .17681 L .214 0 0 r
F
.19708 .17683 m .19376 .17872 L .19461 .17874 L F
.53211 .20898 m .53011 .20998 L .53312 .20879 L .062 0 0 r
F
.53211 .20898 m .5291 .2101 L .53011 .20998 L F
.09464 .25027 m .09215 .25039 L .09549 .2496 L 0 .698 1 r
F
.09464 .25027 m .09128 .25131 L .09215 .25039 L F
.51301 .21399 m .51099 .21336 L .51401 .21349 L .501 .256 0 r
F
.51301 .21399 m .50999 .21376 L .51099 .21336 L F
.57131 .19597 m .56938 .19845 L .57235 .19648 L .478 0 .038 r
F
.57131 .19597 m .56834 .19798 L .56938 .19845 L F
.10066 .2452 m .09804 .2475 L .1015 .24473 L 0 0 0 r
F
.10066 .2452 m .09719 .24821 L .09804 .2475 L F
.63071 .21516 m .62878 .21347 L .63179 .21674 L .435 0 0 r
F
.63071 .21516 m .6277 .21199 L .62878 .21347 L F
.182 .183 m .17946 .18581 L .18284 .18307 L .282 0 .031 r
F
.182 .183 m .17862 .18571 L .17946 .18581 L F
.14383 .20641 m .14111 .21133 L .14465 .20653 L .207 0 .203 r
F
.14383 .20641 m .14029 .21129 L .14111 .21133 L F
.2212 .16997 m .21795 .17076 L .21882 .17061 L 0 0 0 r
F
.2212 .16997 m .21882 .17061 L .22207 .16974 L F
.34791 .15672 m .34574 .15528 L .34885 .15607 L .673 0 .016 r
F
.34791 .15672 m .3448 .15586 L .34574 .15528 L F
.32579 .15757 m .32359 .15612 L .32672 .15681 L .768 .127 0 r
F
.32579 .15757 m .32266 .1568 L .32359 .15612 L F
.44657 .18976 m .4445 .18698 L .44754 .18946 L .426 0 1 r
F
.44657 .18976 m .44352 .18721 L .4445 .18698 L F
.42843 .17832 m .42634 .17591 L .4294 .1781 L .391 0 .821 r
F
.42843 .17832 m .42538 .17607 L .42634 .17591 L F
.53714 .20727 m .53515 .20865 L .53815 .20718 L .19 0 0 r
F
.53714 .20727 m .53413 .20868 L .53515 .20865 L F
.20209 .17515 m .19964 .17679 L .20295 .17509 L .176 0 0 r
F
.20209 .17515 m .19878 .1768 L .19964 .17679 L F
.23527 .16725 m .23293 .16728 L .23615 .16688 L .329 0 .053 r
F
.23527 .16725 m .23205 .16755 L .23293 .16728 L F
.36099 .15709 m .35882 .15563 L .36193 .15654 L .593 0 .153 r
F
.36099 .15709 m .35788 .15612 L .35882 .15563 L F
.47578 .20781 m .47373 .20503 L .47676 .20726 L .552 0 1 r
F
.47578 .20781 m .47274 .20548 L .47373 .20503 L F
.65494 .24944 m .6519 .24463 L .65302 .24665 L .14 0 0 r
F
.6519 .24463 m .64997 .24187 L .65302 .24665 L .178 0 0 r
F
.4647 .20155 m .46264 .19864 L .46568 .2011 L .493 0 1 r
F
.4647 .20155 m .46166 .199 L .46264 .19864 L F
.33483 .15694 m .33264 .15551 L .33576 .15622 L .727 .068 0 r
F
.33483 .15694 m .33171 .15615 L .33264 .15551 L F
.16088 .19457 m .15824 .19864 L .16171 .19472 L .297 0 .16 r
F
.16088 .19457 m .15741 .19853 L .15824 .19864 L F
.11971 .22723 m .11694 .23227 L .12053 .22715 L .038 0 .131 r
F
.11971 .22723 m .11611 .23253 L .11694 .23227 L F
.68218 .28632 m .68031 .28519 L .6833 .28799 L 0 .098 0 r
F
.68218 .28632 m .67918 .28345 L .68031 .28519 L F
.41735 .17228 m .41525 .17012 L .41831 .17206 L .385 0 .706 r
F
.41735 .17228 m .41429 .17028 L .41525 .17012 L F
.54217 .2055 m .54018 .20722 L .54318 .20552 L .277 0 0 r
F
.54217 .2055 m .53917 .20717 L .54018 .20722 L F
.17695 .1855 m .17439 .18863 L .17779 .18561 L .292 0 .062 r
F
.17695 .1855 m .17355 .18852 L .17439 .18863 L F
.43951 .18499 m .43743 .18237 L .44048 .18474 L .401 0 .944 r
F
.43951 .18499 m .43646 .18254 L .43743 .18237 L F
.39016 .16182 m .38803 .16014 L .39111 .16148 L .447 0 .446 r
F
.39016 .16182 m .38708 .16042 L .38803 .16014 L F
.38614 .16078 m .384 .15915 L .38708 .16042 L .462 0 .408 r
F
.38614 .16078 m .38305 .15946 L .384 .15915 L F
.49993 .21458 m .4979 .21295 L .50093 .21398 L .599 0 .638 r
F
.49993 .21458 m .4969 .21343 L .4979 .21295 L F
.39419 .16296 m .39206 .16123 L .39514 .16265 L .432 0 .484 r
F
.39419 .16296 m .39111 .16148 L .39206 .16123 L F
.72142 .28695 m .71967 .28821 L .72247 .28547 L 0 1 .379 r
F
.72142 .28695 m .71861 .28962 L .71967 .28821 L F
.54719 .20373 m .54522 .20573 L .54821 .20384 L .337 0 0 r
F
.54719 .20373 m .5442 .2056 L .54522 .20573 L F
.20709 .17363 m .20466 .17501 L .20795 .17353 L .13 0 0 r
F
.20709 .17363 m .2038 .17505 L .20466 .17501 L F
.38211 .15984 m .37997 .15827 L .38305 .15946 L .476 0 .371 r
F
.38211 .15984 m .37902 .1586 L .37997 .15827 L F
.08956 .25313 m .08725 .25026 L .09042 .25223 L 0 .771 1 r
F
.08956 .25313 m .08638 .25139 L .08725 .25026 L F
.27648 .162 m .27422 .16091 L .27739 .16131 L .678 .177 0 r
F
.27648 .162 m .27332 .1615 L .27422 .16091 L F
.26742 .16296 m .26516 .16203 L .26833 .16232 L .617 .137 0 r
F
.26742 .16296 m .26425 .16257 L .26516 .16203 L F
.28553 .16107 m .28329 .15985 L .28645 .16033 L .725 .199 0 r
F
.28553 .16107 m .28238 .16048 L .28329 .15985 L F
.39821 .16421 m .39609 .16243 L .39916 .16393 L .416 0 .522 r
F
.39821 .16421 m .39514 .16265 L .39609 .16243 L F
.08551 .25253 m .08251 .24797 L .08339 .24665 L 0 .62 1 r
F
.08251 .24797 m .08047 .24091 L .08339 .24665 L 0 .626 1 r
F
.29458 .16014 m .29235 .15884 L .2955 .15938 L .755 .204 0 r
F
.29458 .16014 m .29143 .1595 L .29235 .15884 L F
.14981 .20215 m .14711 .2068 L .15063 .20229 L .243 0 .195 r
F
.14981 .20215 m .14629 .20673 L .14711 .2068 L F
.45764 .19683 m .45558 .19397 L .45862 .19647 L .451 0 1 r
F
.45764 .19683 m .4546 .19425 L .45558 .19397 L F
.4798 .20944 m .47775 .20681 L .48079 .20889 L .558 0 1 r
F
.4798 .20944 m .47676 .20726 L .47775 .20681 L F
.34387 .15651 m .34169 .15511 L .3448 .15586 L .671 .001 0 r
F
.34387 .15651 m .34075 .15569 L .34169 .15511 L F
.51804 .21293 m .51602 .21277 L .51904 .21252 L .37 .235 0 r
F
.51804 .21293 m .51502 .21308 L .51602 .21277 L F
.25837 .16396 m .25609 .16326 L .25927 .1634 L .552 .081 0 r
F
.25837 .16396 m .25519 .16372 L .25609 .16326 L F
.30363 .15923 m .30141 .15787 L .30456 .15846 L .77 .193 0 r
F
.30363 .15923 m .30049 .15855 L .30141 .15787 L F
.35694 .15669 m .35478 .15528 L .35788 .15612 L .599 0 .126 r
F
.35694 .15669 m .35384 .15578 L .35478 .15528 L F
.5854 .19399 m .58348 .19601 L .58645 .19471 L .548 0 .082 r
F
.5854 .19399 m .58244 .19537 L .58348 .19601 L F
.22618 .16888 m .22382 .16934 L .22706 .16861 L .157 0 .1 r
F
.22618 .16888 m .22294 .16953 L .22382 .16934 L F
.31268 .15835 m .31047 .15697 L .31361 .15759 L .768 .166 0 r
F
.31268 .15835 m .30955 .15765 L .31047 .15697 L F
.6277 .21199 m .62577 .21053 L .62878 .21347 L .466 0 0 r
F
.6277 .21199 m .62469 .20915 L .62577 .21053 L F
.65799 .25426 m .65494 .24944 L .65606 .25147 L .102 0 0 r
F
.65494 .24944 m .65302 .24665 L .65606 .25147 L .14 0 0 r
F
.68925 .29213 m .68741 .29173 L .69037 .29345 L 0 .122 0 r
F
.68925 .29213 m .68628 .29031 L .68741 .29173 L F
.55222 .20198 m .55025 .20422 L .55324 .20219 L .379 0 0 r
F
.55222 .20198 m .54923 .204 L .55025 .20422 L F
.37808 .159 m .37593 .15748 L .37902 .1586 L .489 0 .335 r
F
.37808 .159 m .37499 .15783 L .37593 .15748 L F
.08339 .24665 m .08047 .24091 L .08135 .23948 L 0 .615 1 r
F
.08047 .24091 m .07827 .23619 L .08135 .23948 L 0 .898 1 r
F
.08047 .24091 m .07738 .23765 L .07827 .23619 L F
.24931 .16507 m .24701 .16464 L .25021 .16458 L .483 .02 0 r
F
.24931 .16507 m .24612 .16503 L .24701 .16464 L F
.32173 .15754 m .31953 .15617 L .32266 .1568 L .75 .126 0 r
F
.32173 .15754 m .3186 .15682 L .31953 .15617 L F
.40223 .16557 m .40011 .16373 L .40319 .16532 L .399 0 .56 r
F
.40223 .16557 m .39916 .16393 L .40011 .16373 L F
.49591 .21402 m .49387 .21216 L .4969 .21343 L .592 0 .997 r
F
.49591 .21402 m .49287 .21263 L .49387 .21216 L F
.57635 .19516 m .57442 .19753 L .57739 .19575 L .5 0 .058 r
F
.57635 .19516 m .57339 .19701 L .57442 .19753 L F
.43245 .1804 m .43036 .17796 L .43341 .1802 L .377 0 .866 r
F
.43245 .1804 m .4294 .1781 L .43036 .17796 L F
.71541 .29262 m .71365 .29397 L .71648 .29182 L 0 0 0 r
F
.71541 .29262 m .71258 .29467 L .71365 .29397 L F
.11363 .23316 m .11089 .23767 L .11446 .23298 L .006 0 .043 r
F
.11363 .23316 m .11005 .23806 L .11089 .23767 L F
.08551 .25253 m .08339 .24665 L .08638 .25139 L 0 .62 1 r
F
.42137 .17413 m .41927 .17193 L .42233 .17394 L .369 0 .746 r
F
.42137 .17413 m .41831 .17206 L .41927 .17193 L F
.17189 .18828 m .1693 .19172 L .17272 .18841 L .296 0 .094 r
F
.17189 .18828 m .16847 .19161 L .1693 .19172 L F
.48383 .2109 m .48178 .20843 L .48482 .21034 L .565 0 1 r
F
.48383 .2109 m .48079 .20889 L .48178 .20843 L F
.70536 .2967 m .70358 .29772 L .70646 .29689 L 0 0 0 r
F
.70536 .2967 m .70248 .29742 L .70358 .29772 L F
.45058 .19201 m .44851 .18925 L .45156 .19172 L .418 0 1 r
F
.45058 .19201 m .44754 .18946 L .44851 .18925 L F
.50899 .21427 m .50696 .21337 L .50999 .21376 L .511 0 .034 r
F
.50899 .21427 m .50596 .21376 L .50696 .21337 L F
.46872 .20357 m .46666 .20075 L .4697 .20312 L .492 0 1 r
F
.46872 .20357 m .46568 .2011 L .46666 .20075 L F
.37404 .15826 m .37189 .15679 L .37499 .15783 L .501 0 .3 r
F
.37404 .15826 m .37095 .15716 L .37189 .15679 L F
.21209 .17223 m .20967 .17338 L .21295 .17209 L .076 0 0 r
F
.21209 .17223 m .20881 .17344 L .20967 .17338 L F
.55725 .20033 m .55529 .20273 L .55827 .20063 L .412 0 0 r
F
.55725 .20033 m .55427 .20244 L .55529 .20273 L F
.33077 .15685 m .32858 .15549 L .33171 .15615 L .716 .073 0 r
F
.33077 .15685 m .32765 .15612 L .32858 .15549 L F
.24025 .16634 m .23792 .16624 L .24113 .16594 L .376 0 .037 r
F
.24025 .16634 m .23703 .16654 L .23792 .16624 L F
.49188 .21321 m .48984 .21113 L .49287 .21263 L .583 0 1 r
F
.49188 .21321 m .48884 .21159 L .48984 .21113 L F
.48785 .21216 m .48581 .20988 L .48884 .21159 L .574 0 1 r
F
.48785 .21216 m .48482 .21034 L .48581 .20988 L F
.40625 .16703 m .40414 .16515 L .40721 .16681 L .381 0 .597 r
F
.40625 .16703 m .40319 .16532 L .40414 .16515 L F
.60252 .19584 m .6006 .19667 L .60358 .19681 L .651 0 .04 r
F
.60252 .19584 m .59955 .19581 L .6006 .19667 L F
.66103 .25902 m .65799 .25426 L .65911 .25629 L .062 0 0 r
F
.65799 .25426 m .65606 .25147 L .65911 .25629 L .102 0 0 r
F
.61763 .20327 m .61571 .20271 L .6187 .20451 L .588 0 0 r
F
.61763 .20327 m .61464 .20158 L .61571 .20271 L F
.52307 .21169 m .52105 .21199 L .52407 .21139 L .183 .22 0 r
F
.52307 .21169 m .52005 .21221 L .52105 .21199 L F
.3529 .15635 m .35073 .15499 L .35384 .15578 L .604 0 .101 r
F
.3529 .15635 m .34979 .1555 L .35073 .15499 L F
.67918 .28345 m .6773 .28197 L .68031 .28519 L 0 .08 0 r
F
.67918 .28345 m .67618 .28015 L .6773 .28197 L F
.44352 .18721 m .44145 .18459 L .4445 .18698 L .39 0 .996 r
F
.44352 .18721 m .44048 .18474 L .44145 .18459 L F
.37001 .1576 m .36785 .15618 L .37095 .15716 L .513 0 .267 r
F
.37001 .1576 m .36691 .15657 L .36785 .15618 L F
.59849 .19491 m .59658 .19606 L .59955 .19581 L .626 0 .064 r
F
.59849 .19491 m .59553 .19527 L .59658 .19606 L F
.33982 .15634 m .33763 .15501 L .34075 .15569 L .667 .011 0 r
F
.33982 .15634 m .3367 .15558 L .33763 .15501 L F
.56228 .19883 m .56033 .20131 L .56331 .19921 L .438 0 .009 r
F
.56228 .19883 m .5593 .20096 L .56033 .20131 L F
.60655 .19725 m .60464 .19772 L .60761 .19828 L .667 0 0 r
F
.60655 .19725 m .60358 .19681 L .60464 .19772 L F
.23117 .16786 m .22881 .16815 L .23205 .16755 L .222 0 .089 r
F
.23117 .16786 m .22794 .16837 L .22881 .16815 L F
.46166 .199 m .4596 .1962 L .46264 .19864 L .447 0 1 r
F
.46166 .199 m .45862 .19647 L .4596 .1962 L F
.29051 .16022 m .28828 .15903 L .29143 .1595 L .713 .178 0 r
F
.29051 .16022 m .28736 .15966 L .28828 .15903 L F
.28146 .16117 m .27921 .16008 L .28238 .16048 L .676 .165 0 r
F
.28146 .16117 m .2783 .16067 L .27921 .16008 L F
.41027 .1686 m .40816 .16668 L .41123 .16841 L .364 0 .632 r
F
.41027 .1686 m .40721 .16681 L .40816 .16668 L F
.29957 .15929 m .29734 .15803 L .30049 .15855 L .735 .175 0 r
F
.29957 .15929 m .29642 .15868 L .29734 .15803 L F
.27241 .16214 m .27014 .1612 L .27332 .1615 L .624 .134 0 r
F
.27241 .16214 m .26924 .16174 L .27014 .1612 L F
.71041 .29547 m .70864 .29669 L .7115 .29517 L 0 0 0 r
F
.71041 .29547 m .70755 .29689 L .70864 .29669 L F
.10756 .2391 m .10486 .24265 L .10839 .23878 L F
.10756 .2391 m .10402 .2432 L .10486 .24265 L F
.21708 .17093 m .21468 .17187 L .21795 .17076 L .015 0 0 r
F
.21708 .17093 m .21382 .17197 L .21468 .17187 L F
.30862 .15839 m .3064 .1571 L .30955 .15765 L .74 .156 0 r
F
.30862 .15839 m .30548 .15775 L .3064 .1571 L F
.15576 .19826 m .1531 .2026 L .15659 .19841 L .274 0 .181 r
F
.15576 .19826 m .15227 .20252 L .1531 .2026 L F
.26335 .16314 m .26107 .1624 L .26425 .16257 L .564 .088 0 r
F
.26335 .16314 m .26017 .16287 L .26107 .1624 L F
.42538 .17607 m .42329 .17384 L .42634 .17591 L .353 0 .784 r
F
.42538 .17607 m .42233 .17394 L .42329 .17384 L F
.47274 .20548 m .47069 .20277 L .47373 .20503 L .493 0 1 r
F
.47274 .20548 m .4697 .20312 L .47069 .20277 L F
.31767 .15755 m .31546 .15625 L .3186 .15682 L .729 .122 0 r
F
.31767 .15755 m .31454 .15688 L .31546 .15625 L F
.66407 .26368 m .66103 .25902 L .66215 .26106 L .022 0 0 r
F
.66103 .25902 m .65911 .25629 L .66215 .26106 L .062 0 0 r
F
.25429 .16423 m .25199 .16373 L .25519 .16372 L .503 .032 0 r
F
.25429 .16423 m .2511 .16413 L .25199 .16373 L F
.36597 .15703 m .36381 .15566 L .36691 .15657 L .523 0 .235 r
F
.36597 .15703 m .36287 .15606 L .36381 .15566 L F
.72247 .28547 m .72071 .2866 L .72352 .28378 L 0 1 .359 r
F
.72247 .28547 m .71967 .28821 L .72071 .2866 L F
.43646 .18254 m .43438 .18009 L .43743 .18237 L .363 0 .91 r
F
.43646 .18254 m .43341 .1802 L .43438 .18009 L F
.1668 .19135 m .16419 .19509 L .16763 .19148 L .295 0 .126 r
F
.1668 .19135 m .16336 .19498 L .16419 .19509 L F
.62469 .20915 m .62277 .20793 L .62577 .21053 L .493 0 0 r
F
.62469 .20915 m .62169 .20665 L .62277 .20793 L F
.52809 .21031 m .52609 .21104 L .5291 .2101 L .005 0 0 r
F
.52809 .21031 m .52508 .21117 L .52609 .21104 L F
.09549 .2496 m .09301 .24947 L .09634 .24891 L 0 .768 1 r
F
.09549 .2496 m .09215 .25039 L .09301 .24947 L F
.59447 .19444 m .59256 .19588 L .59553 .19527 L .597 0 .077 r
F
.59447 .19444 m .59151 .19515 L .59256 .19588 L F
.50496 .21426 m .50293 .2131 L .50596 .21376 L .516 0 .49 r
F
.50496 .21426 m .50193 .21349 L .50293 .2131 L F
.32672 .15681 m .32452 .15551 L .32765 .15612 L .702 .075 0 r
F
.32672 .15681 m .32359 .15612 L .32452 .15551 L F
.69331 .29465 m .69149 .29461 L .69443 .2957 L 0 .11 0 r
F
.69331 .29465 m .69037 .29345 L .69149 .29461 L F
.4546 .19425 m .45253 .19153 L .45558 .19397 L .411 0 1 r
F
.4546 .19425 m .45156 .19172 L .45253 .19153 L F
.34885 .15607 m .34668 .15477 L .34979 .1555 L .605 0 .08 r
F
.34885 .15607 m .34574 .15528 L .34668 .15477 L F
.24523 .16545 m .24291 .16524 L .24612 .16503 L .414 0 .022 r
F
.24523 .16545 m .24202 .16557 L .24291 .16524 L F
.51401 .21349 m .51199 .21305 L .51502 .21308 L .407 .041 0 r
F
.51401 .21349 m .51099 .21336 L .51199 .21305 L F
.67618 .28015 m .67429 .27836 L .6773 .28197 L 0 .062 0 r
F
.67618 .28015 m .67316 .27647 L .67429 .27836 L F
.70137 .29694 m .69958 .29762 L .70248 .29742 L 0 0 0 r
F
.70137 .29694 m .69847 .29703 L .69958 .29762 L F
.1015 .24473 m .09804 .2475 L .09889 .24677 L 0 .208 .589 r
F
.1015 .24473 m .09889 .24677 L .10234 .24424 L F
.56731 .19753 m .56537 .20003 L .56834 .19798 L .459 0 .027 r
F
.56731 .19753 m .56434 .19961 L .56537 .20003 L F
.08638 .25139 m .08339 .24665 L .08427 .24534 L 0 .619 1 r
F
.08339 .24665 m .08135 .23948 L .08427 .24534 L 0 .615 1 r
F
.13263 .21615 m .12988 .22127 L .13345 .21619 L .113 0 .182 r
F
.13263 .21615 m .12905 .22136 L .12988 .22127 L F
.41429 .17028 m .41218 .16831 L .41525 .17012 L .346 0 .667 r
F
.41429 .17028 m .41123 .16841 L .41218 .16831 L F
.08427 .24534 m .08135 .23948 L .08224 .23807 L 0 .605 1 r
F
.08135 .23948 m .07916 .23474 L .08224 .23807 L 0 .89 1 r
F
.08135 .23948 m .07827 .23619 L .07916 .23474 L F
.66711 .26818 m .66407 .26368 L .66519 .2657 L 0 .008 0 r
F
.66407 .26368 m .66215 .26106 L .66519 .2657 L .022 0 0 r
F
.13865 .21115 m .13592 .21617 L .13947 .21124 L .155 0 .192 r
F
.13865 .21115 m .13509 .2162 L .13592 .21617 L F
.5814 .19473 m .57947 .19691 L .58244 .19537 L .522 0 .073 r
F
.5814 .19473 m .57843 .19633 L .57947 .19691 L F
.33576 .15622 m .33357 .15495 L .3367 .15558 L .66 .018 0 r
F
.33576 .15622 m .33264 .15551 L .33357 .15495 L F
.61059 .19916 m .60868 .19925 L .61166 .20024 L .656 0 0 r
F
.61059 .19916 m .60761 .19828 L .60868 .19925 L F
.53312 .20879 m .53112 .20993 L .53413 .20868 L .15 0 0 r
F
.53312 .20879 m .53011 .20998 L .53112 .20993 L F
.36193 .15654 m .35976 .15522 L .36287 .15606 L .531 0 .206 r
F
.36193 .15654 m .35882 .15563 L .35976 .15522 L F
.19291 .1787 m .19042 .18094 L .19376 .17872 L .246 0 0 r
F
.19291 .1787 m .18957 .18088 L .19042 .18094 L F
.47676 .20726 m .47471 .20468 L .47775 .20681 L .495 0 1 r
F
.47676 .20726 m .47373 .20503 L .47471 .20468 L F
.12659 .2215 m .12383 .22658 L .12741 .22148 L .071 0 .158 r
F
.12659 .2215 m .123 .22676 L .12383 .22658 L F
.22207 .16974 m .21969 .17047 L .22294 .16953 L 0 0 0 r
F
.22207 .16974 m .21882 .17061 L .21969 .17047 L F
.18788 .18078 m .18536 .18331 L .18873 .18083 L .266 0 .002 r
F
.18788 .18078 m .18452 .18323 L .18536 .18331 L F
.44754 .18946 m .44547 .18685 L .44851 .18925 L .381 0 1 r
F
.44754 .18946 m .4445 .18698 L .44547 .18685 L F
.09042 .25223 m .08813 .24912 L .09128 .25131 L 0 .758 1 r
F
.09042 .25223 m .08725 .25026 L .08813 .24912 L F
.69736 .29626 m .69555 .29658 L .69847 .29703 L 0 .071 0 r
F
.69736 .29626 m .69443 .2957 L .69555 .29658 L F
.19793 .17681 m .19546 .17877 L .19878 .1768 L .219 0 0 r
F
.19793 .17681 m .19461 .17874 L .19546 .17877 L F
.46568 .2011 m .46362 .19839 L .46666 .20075 L .444 0 1 r
F
.46568 .2011 m .46264 .19864 L .46362 .19839 L F
.23615 .16688 m .23381 .16703 L .23703 .16654 L .28 0 .075 r
F
.23615 .16688 m .23293 .16728 L .23381 .16703 L F
.67316 .27647 m .67126 .27441 L .67429 .27836 L 0 .044 0 r
F
.67316 .27647 m .67014 .27247 L .67126 .27441 L F
.67014 .27247 m .66711 .26818 L .66823 .27017 L 0 .026 0 r
F
.66711 .26818 m .66519 .2657 L .66823 .27017 L 0 .008 0 r
F
.4294 .1781 m .42731 .17584 L .43036 .17796 L .337 0 .822 r
F
.4294 .1781 m .42634 .17591 L .42731 .17584 L F
.50093 .21398 m .49889 .21256 L .50193 .21349 L .518 0 .918 r
F
.50093 .21398 m .4979 .21295 L .49889 .21256 L F
.18284 .18307 m .1803 .1859 L .18368 .18315 L .279 0 .032 r
F
.18284 .18307 m .17946 .18581 L .1803 .1859 L F
.08638 .25139 m .08427 .24534 L .08725 .25026 L 0 .619 1 r
F
.67014 .27247 m .66823 .27017 L .67126 .27441 L 0 .026 0 r
F
.2955 .15938 m .29327 .15823 L .29642 .15868 L .696 .153 0 r
F
.2955 .15938 m .29235 .15884 L .29327 .15823 L F
.28645 .16033 m .2842 .15927 L .28736 .15966 L .668 .148 0 r
F
.28645 .16033 m .28329 .15985 L .2842 .15927 L F
.53815 .20718 m .53616 .20868 L .53917 .20717 L .249 0 0 r
F
.53815 .20718 m .53515 .20865 L .53616 .20868 L F
.30456 .15846 m .30233 .15726 L .30548 .15775 L .709 .141 0 r
F
.30456 .15846 m .30141 .15787 L .30233 .15726 L F
.14465 .20653 m .14194 .21135 L .14547 .20664 L .194 0 .192 r
F
.14465 .20653 m .14111 .21133 L .14194 .21135 L F
.27739 .16131 m .27513 .16037 L .2783 .16067 L .625 .127 0 r
F
.27739 .16131 m .27422 .16091 L .27513 .16037 L F
.20295 .17509 m .20049 .1768 L .2038 .17505 L .186 0 0 r
F
.20295 .17509 m .19964 .17679 L .20049 .1768 L F
.68628 .29031 m .68443 .2895 L .68741 .29173 L 0 .111 0 r
F
.68628 .29031 m .6833 .28799 L .68443 .2895 L F
.31361 .15759 m .3114 .15636 L .31454 .15688 L .705 .115 0 r
F
.31361 .15759 m .31047 .15697 L .3114 .15636 L F
.26833 .16232 m .26606 .16154 L .26924 .16174 L .572 .089 0 r
F
.26833 .16232 m .26516 .16203 L .26606 .16154 L F
.3448 .15586 m .34262 .15461 L .34574 .15528 L .605 0 .063 r
F
.3448 .15586 m .34169 .15511 L .34262 .15461 L F
.41831 .17206 m .41621 .17005 L .41927 .17193 L .327 0 .7 r
F
.41831 .17206 m .41525 .17012 L .41621 .17005 L F
.59046 .19438 m .58854 .19608 L .59151 .19515 L .568 0 .081 r
F
.59046 .19438 m .58749 .19541 L .58854 .19608 L F
.39111 .16148 m .38898 .15994 L .39206 .16123 L .393 0 .46 r
F
.39111 .16148 m .38803 .16014 L .38898 .15994 L F
.38708 .16042 m .38494 .15893 L .38803 .16014 L .409 0 .427 r
F
.38708 .16042 m .384 .15915 L .38494 .15893 L F
.48079 .20889 m .47874 .20646 L .48178 .20843 L .498 0 1 r
F
.48079 .20889 m .47775 .20681 L .47874 .20646 L F
.12053 .22715 m .11777 .23198 L .12135 .22705 L .031 0 .109 r
F
.12053 .22715 m .11694 .23227 L .11777 .23198 L F
.44048 .18474 m .4384 .18229 L .44145 .18459 L .351 0 .954 r
F
.44048 .18474 m .43743 .18237 L .4384 .18229 L F
.25927 .1634 m .25698 .16283 L .26017 .16287 L .518 .041 0 r
F
.25927 .1634 m .25609 .16326 L .25698 .16283 L F
.39514 .16265 m .39301 .16106 L .39609 .16243 L .376 0 .492 r
F
.39514 .16265 m .39206 .16123 L .39301 .16106 L F
.32266 .1568 m .32046 .15557 L .32359 .15612 L .685 .075 0 r
F
.32266 .1568 m .31953 .15617 L .32046 .15557 L F
.38305 .15946 m .38091 .15802 L .384 .15915 L .424 0 .394 r
F
.38305 .15946 m .37997 .15827 L .38091 .15802 L F
.35788 .15612 m .35571 .15485 L .35882 .15563 L .537 0 .18 r
F
.35788 .15612 m .35478 .15528 L .35571 .15485 L F
.71648 .29182 m .71472 .29305 L .71755 .29082 L 0 .878 .446 r
F
.71648 .29182 m .71365 .29397 L .71472 .29305 L F
.57235 .19648 m .57041 .19892 L .57339 .19701 L .48 0 .046 r
F
.57235 .19648 m .56938 .19845 L .57041 .19892 L F
.54318 .20552 m .5412 .20733 L .5442 .2056 L .316 0 0 r
F
.54318 .20552 m .54018 .20722 L .5412 .20733 L F
.51904 .21252 m .51702 .21255 L .52005 .21221 L .243 .084 0 r
F
.51904 .21252 m .51602 .21277 L .51702 .21255 L F
.45862 .19647 m .45655 .1938 L .4596 .1962 L .406 0 1 r
F
.45862 .19647 m .45558 .19397 L .45655 .1938 L F
.16171 .19472 m .15907 .19874 L .16253 .19485 L .29 0 .156 r
F
.16171 .19472 m .15824 .19864 L .15907 .19874 L F
.4969 .21343 m .49486 .21178 L .4979 .21295 L .516 0 1 r
F
.4969 .21343 m .49387 .21216 L .49486 .21178 L F
.39916 .16393 m .39704 .16228 L .40011 .16373 L .358 0 .524 r
F
.39916 .16393 m .39609 .16243 L .39704 .16228 L F
.25021 .16458 m .2479 .16428 L .2511 .16413 L .443 0 .01 r
F
.25021 .16458 m .24701 .16464 L .2479 .16428 L F
.17779 .18561 m .17522 .18873 L .17862 .18571 L .288 0 .062 r
F
.17779 .18561 m .17439 .18863 L .17522 .18873 L F
.37902 .1586 m .37687 .15721 L .37997 .15827 L .437 0 .362 r
F
.37902 .1586 m .37593 .15748 L .37687 .15721 L F
.20795 .17353 m .20551 .17498 L .20881 .17344 L .145 0 0 r
F
.20795 .17353 m .20466 .17501 L .20551 .17498 L F
.6439 .23265 m .64086 .2283 L .64196 .23003 L .24 0 0 r
F
.64086 .2283 m .63893 .22583 L .64196 .23003 L .274 0 0 r
F
.64086 .2283 m .63783 .22418 L .63893 .22583 L F
.33171 .15615 m .32951 .15493 L .33264 .15551 L .65 .024 0 r
F
.33171 .15615 m .32858 .15549 L .32951 .15493 L F
.63783 .22418 m .6359 .22189 L .63893 .22583 L .309 0 0 r
F
.63783 .22418 m .63481 .22032 L .6359 .22189 L F
.48482 .21034 m .48277 .20808 L .48581 .20988 L .503 0 1 r
F
.48482 .21034 m .48178 .20843 L .48277 .20808 L F
.22706 .16861 m .22469 .16917 L .22794 .16837 L 0 0 0 r
F
.22706 .16861 m .22382 .16934 L .22469 .16917 L F
.50999 .21376 m .50796 .21306 L .51099 .21336 L .431 0 .285 r
F
.50999 .21376 m .50696 .21337 L .50796 .21306 L F
.64693 .23719 m .6439 .23265 L .645 .23443 L .205 0 0 r
F
.6439 .23265 m .64196 .23003 L .645 .23443 L .24 0 0 r
F
.54821 .20384 m .54624 .20591 L .54923 .204 L .363 0 0 r
F
.54821 .20384 m .54522 .20573 L .54624 .20591 L F
.49287 .21263 m .49083 .21076 L .49387 .21216 L .512 0 1 r
F
.49287 .21263 m .48984 .21113 L .49083 .21076 L F
.4697 .20312 m .46764 .2005 L .47069 .20277 L .442 0 1 r
F
.4697 .20312 m .46666 .20075 L .46764 .2005 L F
.62169 .20665 m .61977 .20568 L .62277 .20793 L .516 0 0 r
F
.62169 .20665 m .6187 .20451 L .61977 .20568 L F
.48884 .21159 m .4868 .20952 L .48984 .21113 L .508 0 1 r
F
.48884 .21159 m .48581 .20988 L .4868 .20952 L F
.40319 .16532 m .40106 .16362 L .40414 .16515 L .339 0 .555 r
F
.40319 .16532 m .40011 .16373 L .40106 .16362 L F
.37499 .15783 m .37283 .15649 L .37593 .15748 L .45 0 .331 r
F
.37499 .15783 m .37189 .15679 L .37283 .15649 L F
.63481 .22032 m .63288 .21823 L .6359 .22189 L .342 0 0 r
F
.63481 .22032 m .63179 .21674 L .63288 .21823 L F
.24113 .16594 m .2388 .16596 L .24202 .16557 L .328 0 .061 r
F
.24113 .16594 m .23792 .16624 L .2388 .16596 L F
.45156 .19172 m .44949 .18914 L .45253 .19153 L .371 0 1 r
F
.45156 .19172 m .44851 .18925 L .44949 .18914 L F
.15063 .20229 m .14794 .20685 L .15145 .20241 L .229 0 .185 r
F
.15063 .20229 m .14711 .2068 L .14794 .20685 L F
.43341 .1802 m .43133 .17792 L .43438 .18009 L .321 0 .859 r
F
.43341 .1802 m .43036 .17796 L .43133 .17792 L F
.11446 .23298 m .11173 .23726 L .11528 .23276 L .003 0 .012 r
F
.11446 .23298 m .11089 .23767 L .11173 .23726 L F
.61464 .20158 m .61272 .20126 L .61571 .20271 L .597 0 0 r
F
.61464 .20158 m .61166 .20024 L .61272 .20126 L F
.42233 .17394 m .42023 .17189 L .42329 .17384 L .309 0 .732 r
F
.42233 .17394 m .41927 .17193 L .42023 .17189 L F
.35384 .15578 m .35166 .15456 L .35478 .15528 L .542 0 .156 r
F
.35384 .15578 m .35073 .15499 L .35166 .15456 L F
.34075 .15569 m .33856 .1545 L .34169 .15511 L .601 0 .048 r
F
.34075 .15569 m .33763 .15501 L .33856 .1545 L F
.64997 .24187 m .64693 .23719 L .64804 .23902 L .17 0 0 r
F
.64693 .23719 m .645 .23443 L .64804 .23902 L .205 0 0 r
F
.55324 .20219 m .55128 .20447 L .55427 .20244 L .397 0 0 r
F
.55324 .20219 m .55025 .20422 L .55128 .20447 L F
.21295 .17209 m .21053 .17332 L .21382 .17197 L .096 0 0 r
F
.21295 .17209 m .20967 .17338 L .21053 .17332 L F
.08516 .24404 m .08224 .23807 L .08313 .23668 L 0 .596 1 r
F
.08427 .24534 m .08224 .23807 L .08516 .24404 L 0 .605 1 r
F
.08224 .23807 m .08005 .23331 L .08313 .23668 L 0 .884 1 r
F
.08224 .23807 m .07916 .23474 L .08005 .23331 L F
.08725 .25026 m .08427 .24534 L .08516 .24404 L 0 .619 1 r
F
.37095 .15716 m .36879 .15587 L .37189 .15679 L .461 0 .3 r
F
.37095 .15716 m .36785 .15618 L .36879 .15587 L F
.30049 .15855 m .29826 .15745 L .30141 .15787 L .675 .123 0 r
F
.30049 .15855 m .29734 .15803 L .29826 .15745 L F
.29143 .1595 m .28919 .15846 L .29235 .15884 L .655 .127 0 r
F
.29143 .1595 m .28828 .15903 L .28919 .15846 L F
.40721 .16681 m .40509 .16507 L .40816 .16668 L .32 0 .585 r
F
.40721 .16681 m .40414 .16515 L .40509 .16507 L F
.28238 .16048 m .28012 .15955 L .28329 .15985 L .622 .115 0 r
F
.28238 .16048 m .27921 .16008 L .28012 .15955 L F
.30955 .15765 m .30733 .15651 L .31047 .15697 L .678 .104 0 r
F
.30955 .15765 m .3064 .1571 L .30733 .15651 L F
.52407 .21139 m .52206 .21185 L .52508 .21117 L 0 0 0 r
F
.52407 .21139 m .52105 .21199 L .52206 .21185 L F
.17272 .18841 m .17013 .19182 L .17355 .18852 L .291 0 .093 r
F
.17272 .18841 m .1693 .19172 L .17013 .19182 L F
.70646 .29689 m .70468 .29783 L .70755 .29689 L 0 0 0 r
F
.70646 .29689 m .70358 .29772 L .70468 .29783 L F
.27332 .1615 m .27105 .1607 L .27422 .16091 L .577 .086 0 r
F
.27332 .1615 m .27014 .1612 L .27105 .1607 L F
.3186 .15682 m .31639 .15567 L .31953 .15617 L .665 .071 0 r
F
.3186 .15682 m .31546 .15625 L .31639 .15567 L F
.4445 .18698 m .44242 .18453 L .44547 .18685 L .338 0 .998 r
F
.4445 .18698 m .44145 .18459 L .44242 .18453 L F
.26425 .16257 m .26197 .16196 L .26516 .16203 L .528 .045 0 r
F
.26425 .16257 m .26107 .1624 L .26197 .16196 L F
.63179 .21674 m .62987 .21487 L .63288 .21823 L .375 0 0 r
F
.63179 .21674 m .62878 .21347 L .62987 .21487 L F
.46264 .19864 m .46058 .19604 L .46362 .19839 L .401 0 1 r
F
.46264 .19864 m .4596 .1962 L .46058 .19604 L F
.09634 .24891 m .09387 .24853 L .09719 .24821 L 0 .822 1 r
F
.09634 .24891 m .09301 .24947 L .09387 .24853 L F
.55827 .20063 m .55632 .20304 L .5593 .20096 L .423 0 .003 r
F
.55827 .20063 m .55529 .20273 L .55632 .20304 L F
.58645 .19471 m .58453 .19662 L .58749 .19541 L .54 0 .079 r
F
.58645 .19471 m .58348 .19601 L .58453 .19662 L F
.23205 .16755 m .22969 .16796 L .23293 .16728 L .175 0 .104 r
F
.23205 .16755 m .22881 .16815 L .22969 .16796 L F
.47373 .20503 m .47167 .20252 L .47471 .20468 L .441 0 1 r
F
.47373 .20503 m .47069 .20277 L .47167 .20252 L F
.65302 .24665 m .64997 .24187 L .65108 .24374 L .135 0 0 r
F
.64997 .24187 m .64804 .23902 L .65108 .24374 L .17 0 0 r
F
.7115 .29517 m .70973 .29629 L .71258 .29467 L 0 0 0 r
F
.7115 .29517 m .70864 .29669 L .70973 .29629 L F
.10839 .23878 m .10571 .24209 L .10922 .23843 L F
.10839 .23878 m .10486 .24265 L .10571 .24209 L F
.32765 .15612 m .32545 .15497 L .32858 .15549 L .637 .026 0 r
F
.32765 .15612 m .32452 .15551 L .32545 .15497 L F
.25519 .16372 m .25289 .16335 L .25609 .16326 L .465 0 0 r
F
.25519 .16372 m .25199 .16373 L .25289 .16335 L F
.57739 .19575 m .57546 .19805 L .57843 .19633 L .499 0 .063 r
F
.57739 .19575 m .57442 .19753 L .57546 .19805 L F
.36691 .15657 m .36475 .15533 L .36785 .15618 L .47 0 .271 r
F
.36691 .15657 m .36381 .15566 L .36475 .15533 L F
.50596 .21376 m .50392 .2128 L .50696 .21337 L .444 0 .692 r
F
.50596 .21376 m .50293 .2131 L .50392 .2128 L F
.41123 .16841 m .40912 .16662 L .41218 .16831 L .3 0 .613 r
F
.41123 .16841 m .40816 .16668 L .40912 .16662 L F
.21795 .17076 m .21555 .17178 L .21882 .17061 L .043 0 0 r
F
.21795 .17076 m .21468 .17187 L .21555 .17178 L F
.34979 .1555 m .34761 .15433 L .35073 .15499 L .544 0 .135 r
F
.34979 .1555 m .34668 .15477 L .34761 .15433 L F
.42634 .17591 m .42425 .17382 L .42731 .17584 L .291 0 .762 r
F
.42634 .17591 m .42329 .17384 L .42425 .17382 L F
.09128 .25131 m .089 .24799 L .09215 .25039 L 0 .747 1 r
F
.09128 .25131 m .08813 .24912 L .089 .24799 L F
.6833 .28799 m .68143 .28679 L .68443 .2895 L 0 .097 0 r
F
.6833 .28799 m .68031 .28519 L .68143 .28679 L F
.08725 .25026 m .08516 .24404 L .08813 .24912 L 0 .619 1 r
F
.10234 .24424 m .09889 .24677 L .09974 .24603 L 0 .238 .658 r
F
.10234 .24424 m .09974 .24603 L .10318 .24373 L F
.5291 .2101 m .5271 .21098 L .53011 .20998 L .106 0 0 r
F
.5291 .2101 m .52609 .21104 L .5271 .21098 L F
.24612 .16503 m .24379 .16495 L .24701 .16464 L .367 0 .048 r
F
.24612 .16503 m .24291 .16524 L .24379 .16495 L F
.51502 .21308 m .51299 .21283 L .51602 .21277 L .293 0 .149 r
F
.51502 .21308 m .51199 .21305 L .51299 .21283 L F
.43743 .18237 m .43534 .18007 L .4384 .18229 L .306 0 .895 r
F
.43743 .18237 m .43438 .18009 L .43534 .18007 L F
.3367 .15558 m .3345 .15445 L .33763 .15501 L .595 0 .037 r
F
.3367 .15558 m .33357 .15495 L .3345 .15445 L F
.45558 .19397 m .45351 .19143 L .45655 .1938 L .363 0 1 r
F
.45558 .19397 m .45253 .19153 L .45351 .19143 L F
.15659 .19841 m .15393 .20267 L .15741 .19853 L .26 0 .171 r
F
.15659 .19841 m .1531 .2026 L .15393 .20267 L F
.69037 .29345 m .68853 .29299 L .69149 .29461 L 0 .105 0 r
F
.69037 .29345 m .68741 .29173 L .68853 .29299 L F
.56331 .19921 m .56136 .20169 L .56434 .19961 L .444 0 .018 r
F
.56331 .19921 m .56033 .20131 L .56136 .20169 L F
.65606 .25147 m .65302 .24665 L .65413 .24855 L .099 0 0 r
F
.65302 .24665 m .65108 .24374 L .65413 .24855 L .135 0 0 r
F
.36287 .15606 m .3607 .15488 L .36381 .15566 L .478 0 .244 r
F
.36287 .15606 m .35976 .15522 L .3607 .15488 L F
.47775 .20681 m .4757 .20443 L .47874 .20646 L .442 0 1 r
F
.47775 .20681 m .47471 .20468 L .4757 .20443 L F
.16763 .19148 m .16502 .19518 L .16847 .19161 L .289 0 .123 r
F
.16763 .19148 m .16419 .19509 L .16502 .19518 L F
.62878 .21347 m .62685 .21183 L .62987 .21487 L .404 0 0 r
F
.62878 .21347 m .62577 .21053 L .62685 .21183 L F
.71755 .29082 m .71579 .29193 L .71861 .28962 L 0 .958 .467 r
F
.71755 .29082 m .71472 .29305 L .71579 .29193 L F
.41525 .17012 m .41314 .16829 L .41621 .17005 L .28 0 .641 r
F
.41525 .17012 m .41218 .16831 L .41314 .16829 L F
.29642 .15868 m .29419 .15768 L .29734 .15803 L .638 .102 0 r
F
.29642 .15868 m .29327 .15823 L .29419 .15768 L F
.30548 .15775 m .30325 .15669 L .3064 .1571 L .648 .09 0 r
F
.30548 .15775 m .30233 .15726 L .30325 .15669 L F
.28736 .15966 m .28511 .15874 L .28828 .15903 L .614 .098 0 r
F
.28736 .15966 m .2842 .15927 L .28511 .15874 L F
.60358 .19681 m .60166 .19747 L .60464 .19772 L .624 0 .001 r
F
.60358 .19681 m .6006 .19667 L .60166 .19747 L F
.02929 .40233 m .03317 .3909 L .02998 .40285 L 0 .931 .756 r
F
.02929 .40233 m .03058 .39148 L .03317 .3909 L F
.02998 .40285 m .03317 .3909 L .03161 .40407 L 0 .914 .757 r
F
.2783 .16067 m .27604 .15987 L .27921 .16008 L .577 .079 0 r
F
.2783 .16067 m .27513 .16037 L .27604 .15987 L F
.31454 .15688 m .31232 .1558 L .31546 .15625 L .642 .064 0 r
F
.31454 .15688 m .3114 .15636 L .31232 .1558 L F
.59955 .19581 m .59763 .19681 L .6006 .19667 L .604 0 .037 r
F
.59955 .19581 m .59658 .19606 L .59763 .19681 L F
.50193 .21349 m .49989 .21228 L .50293 .2131 L .449 0 1 r
F
.50193 .21349 m .49889 .21256 L .49989 .21228 L F
.46666 .20075 m .4646 .19823 L .46764 .2005 L .397 0 1 r
F
.46666 .20075 m .46362 .19839 L .4646 .19823 L F
.13345 .21619 m .13071 .22115 L .13427 .21621 L .102 0 .167 r
F
.13345 .21619 m .12988 .22127 L .13071 .22115 L F
.23703 .16654 m .23469 .16681 L .23792 .16624 L .231 0 .094 r
F
.23703 .16654 m .23381 .16703 L .23469 .16681 L F
.44851 .18925 m .44644 .18681 L .44949 .18914 L .327 0 1 r
F
.44851 .18925 m .44547 .18685 L .44644 .18681 L F
.22294 .16953 m .22055 .17036 L .22382 .16934 L 0 0 0 r
F
.22294 .16953 m .21969 .17047 L .22055 .17036 L F
.53413 .20868 m .53214 .20995 L .53515 .20865 L .22 0 0 r
F
.53413 .20868 m .53112 .20993 L .53214 .20995 L F
.26924 .16174 m .26696 .1611 L .27014 .1612 L .535 .046 0 r
F
.26924 .16174 m .26606 .16154 L .26696 .1611 L F
.34574 .15528 m .34355 .15417 L .34668 .15477 L .544 0 .117 r
F
.34574 .15528 m .34262 .15461 L .34355 .15417 L F
.32359 .15612 m .32138 .15504 L .32452 .15551 L .621 .026 0 r
F
.32359 .15612 m .32046 .15557 L .32138 .15504 L F
.13947 .21124 m .13674 .21611 L .14029 .21129 L .143 0 .178 r
F
.13947 .21124 m .13592 .21617 L .13674 .21611 L F
.12741 .22148 m .12466 .22638 L .12823 .22143 L .061 0 .139 r
F
.12741 .22148 m .12383 .22658 L .12466 .22638 L F
.19376 .17872 m .19126 .18099 L .19461 .17874 L .247 0 0 r
F
.19376 .17872 m .19042 .18094 L .19126 .18099 L F
.6187 .20451 m .61678 .20377 L .61977 .20568 L .532 0 0 r
F
.6187 .20451 m .61571 .20271 L .61678 .20377 L F
.26017 .16287 m .25788 .16245 L .26107 .1624 L .481 .006 0 r
F
.26017 .16287 m .25698 .16283 L .25788 .16245 L F
.48178 .20843 m .47973 .20621 L .48277 .20808 L .443 0 1 r
F
.48178 .20843 m .47874 .20646 L .47973 .20621 L F
.08604 .24274 m .08313 .23668 L .08402 .2353 L 0 .587 1 r
F
.08516 .24404 m .08313 .23668 L .08604 .24274 L 0 .596 1 r
F
.08313 .23668 m .08094 .2319 L .08402 .2353 L 0 .877 1 r
F
.08313 .23668 m .08005 .23331 L .08094 .2319 L F
.43036 .17796 m .42827 .17585 L .43133 .17792 L .273 0 .792 r
F
.43036 .17796 m .42731 .17584 L .42827 .17585 L F
.18873 .18083 m .18621 .18338 L .18957 .18088 L .264 0 .003 r
F
.18873 .18083 m .18536 .18331 L .18621 .18338 L F
.19878 .1768 m .19631 .17881 L .19964 .17679 L .223 0 0 r
F
.19878 .1768 m .19546 .17877 L .19631 .17881 L F
.60761 .19828 m .6057 .19858 L .60868 .19925 L .636 0 0 r
F
.60761 .19828 m .60464 .19772 L .6057 .19858 L F
.65911 .25629 m .65606 .25147 L .65718 .25339 L .063 0 0 r
F
.65606 .25147 m .65413 .24855 L .65718 .25339 L .099 0 0 r
F
.70248 .29742 m .70068 .29803 L .70358 .29772 L 0 0 0 r
F
.70248 .29742 m .69958 .29762 L .70068 .29803 L F
.35882 .15563 m .35665 .1545 L .35976 .15522 L .485 0 .219 r
F
.35882 .15563 m .35571 .15485 L .35665 .1545 L F
.56834 .19798 m .5664 .20046 L .56938 .19845 L .463 0 .035 r
F
.56834 .19798 m .56537 .20003 L .5664 .20046 L F
.08813 .24912 m .08516 .24404 L .08604 .24274 L 0 .619 1 r
F
.38803 .16014 m .38589 .15878 L .38898 .15994 L .347 0 .424 r
F
.38803 .16014 m .38494 .15893 L .38589 .15878 L F
.39206 .16123 m .38992 .15982 L .39301 .16106 L .329 0 .451 r
F
.39206 .16123 m .38898 .15994 L .38992 .15982 L F
.33264 .15551 m .33044 .15444 L .33357 .15495 L .587 0 .029 r
F
.33264 .15551 m .32951 .15493 L .33044 .15444 L F
.59553 .19527 m .59361 .19657 L .59658 .19606 L .58 0 .059 r
F
.59553 .19527 m .59256 .19588 L .59361 .19657 L F
.4979 .21295 m .49586 .2115 L .49889 .21256 L .451 0 1 r
F
.4979 .21295 m .49486 .21178 L .49586 .2115 L F
.384 .15915 m .38185 .15784 L .38494 .15893 L .363 0 .396 r
F
.384 .15915 m .38091 .15802 L .38185 .15784 L F
.53917 .20717 m .53718 .20878 L .54018 .20722 L .295 0 0 r
F
.53917 .20717 m .53616 .20868 L .53718 .20878 L F
.41927 .17193 m .41716 .17006 L .42023 .17189 L .26 0 .667 r
F
.41927 .17193 m .41621 .17005 L .41716 .17006 L F
.2038 .17505 m .20134 .1768 L .20466 .17501 L .193 0 0 r
F
.2038 .17505 m .20049 .1768 L .20134 .1768 L F
.2511 .16413 m .24878 .16397 L .25199 .16373 L .398 0 .038 r
F
.2511 .16413 m .2479 .16428 L .24878 .16397 L F
.39609 .16243 m .39396 .16096 L .39704 .16228 L .31 0 .478 r
F
.39609 .16243 m .39301 .16106 L .39396 .16096 L F
.18368 .18315 m .18114 .18598 L .18452 .18323 L .276 0 .032 r
F
.18368 .18315 m .1803 .1859 L .18114 .18598 L F
.52005 .21221 m .51803 .21241 L .52105 .21199 L .112 0 .062 r
F
.52005 .21221 m .51702 .21255 L .51803 .21241 L F
.44145 .18459 m .43937 .18229 L .44242 .18453 L .291 0 .93 r
F
.44145 .18459 m .4384 .18229 L .43937 .18229 L F
.12135 .22705 m .11861 .23168 L .12217 .22692 L .024 0 .086 r
F
.12135 .22705 m .11777 .23198 L .11861 .23168 L F
.48581 .20988 m .48376 .20782 L .4868 .20952 L .445 0 1 r
F
.48581 .20988 m .48277 .20808 L .48376 .20782 L F
.14547 .20664 m .14276 .21134 L .14629 .20673 L .181 0 .18 r
F
.14547 .20664 m .14194 .21135 L .14276 .21134 L F
.4596 .1962 m .45753 .19371 L .46058 .19604 L .356 0 1 r
F
.4596 .1962 m .45655 .1938 L .45753 .19371 L F
.68031 .28519 m .67843 .28365 L .68143 .28679 L 0 .082 0 r
F
.68031 .28519 m .6773 .28197 L .67843 .28365 L F
.37997 .15827 m .37781 .15701 L .38091 .15802 L .379 0 .368 r
F
.37997 .15827 m .37687 .15721 L .37781 .15701 L F
.58244 .19537 m .58051 .19747 L .58348 .19601 L .516 0 .073 r
F
.58244 .19537 m .57947 .19691 L .58051 .19747 L F
.69443 .2957 m .6926 .2956 L .69555 .29658 L 0 .073 0 r
F
.69443 .2957 m .69149 .29461 L .6926 .2956 L F
.49387 .21216 m .49182 .21049 L .49486 .21178 L .45 0 1 r
F
.49387 .21216 m .49083 .21076 L .49182 .21049 L F
.51099 .21336 m .50896 .21285 L .51199 .21305 L .329 0 .448 r
F
.51099 .21336 m .50796 .21306 L .50896 .21285 L F
.40011 .16373 m .39799 .16222 L .40106 .16362 L .29 0 .503 r
F
.40011 .16373 m .39704 .16228 L .39799 .16222 L F
.48984 .21113 m .48779 .20926 L .49083 .21076 L .448 0 1 r
F
.48984 .21113 m .4868 .20952 L .48779 .20926 L F
.22794 .16837 m .22556 .16903 L .22881 .16815 L 0 0 0 r
F
.22794 .16837 m .22469 .16917 L .22556 .16903 L F
.47069 .20277 m .46863 .20034 L .47167 .20252 L .394 0 1 r
F
.47069 .20277 m .46764 .2005 L .46863 .20034 L F
.66215 .26106 m .65911 .25629 L .66022 .25821 L .026 0 0 r
F
.65911 .25629 m .65718 .25339 L .66022 .25821 L .063 0 0 r
F
.5442 .2056 m .54222 .20749 L .54522 .20573 L .347 0 0 r
F
.5442 .2056 m .5412 .20733 L .54222 .20749 L F
.20881 .17344 m .20637 .17497 L .20967 .17338 L .157 0 0 r
F
.20881 .17344 m .20551 .17498 L .20637 .17497 L F
.69847 .29703 m .69666 .29729 L .69958 .29762 L 0 .005 0 r
F
.69847 .29703 m .69555 .29658 L .69666 .29729 L F
.37593 .15748 m .37377 .15627 L .37687 .15721 L .393 0 .341 r
F
.37593 .15748 m .37283 .15649 L .37377 .15627 L F
.62577 .21053 m .62385 .20913 L .62685 .21183 L .431 0 0 r
F
.62577 .21053 m .62277 .20793 L .62385 .20913 L F
.34169 .15511 m .33949 .15406 L .34262 .15461 L .543 0 .101 r
F
.34169 .15511 m .33856 .1545 L .33949 .15406 L F
.24202 .16557 m .23968 .16572 L .24291 .16524 L .279 0 .083 r
F
.24202 .16557 m .2388 .16596 L .23968 .16572 L F
.35478 .15528 m .3526 .1542 L .35571 .15485 L .49 0 .196 r
F
.35478 .15528 m .35166 .15456 L .3526 .1542 L F
.30141 .15787 m .29918 .15692 L .30233 .15726 L .617 .074 0 r
F
.30141 .15787 m .29826 .15745 L .29918 .15692 L F
.29235 .15884 m .29011 .15794 L .29327 .15823 L .601 .078 0 r
F
.29235 .15884 m .28919 .15846 L .29011 .15794 L F
.31047 .15697 m .30825 .15598 L .3114 .15636 L .618 .055 0 r
F
.31047 .15697 m .30733 .15651 L .30825 .15598 L F
.16253 .19485 m .1599 .19882 L .16336 .19498 L .283 0 .152 r
F
.16253 .19485 m .15907 .19874 L .1599 .19882 L F
.17862 .18571 m .17606 .18882 L .17946 .18581 L .283 0 .061 r
F
.17862 .18571 m .17522 .18873 L .17606 .18882 L F
.28329 .15985 m .28103 .15905 L .2842 .15927 L .573 .067 0 r
F
.28329 .15985 m .28012 .15955 L .28103 .15905 L F
.40414 .16515 m .40201 .16358 L .40509 .16507 L .269 0 .528 r
F
.40414 .16515 m .40106 .16362 L .40201 .16358 L F
.61166 .20024 m .60974 .20016 L .61272 .20126 L .599 0 0 r
F
.61166 .20024 m .60868 .19925 L .60974 .20016 L F
.11528 .23276 m .11257 .23683 L .11611 .23253 L 0 0 0 r
F
.11528 .23276 m .11173 .23726 L .11257 .23683 L F
.45253 .19153 m .45046 .18911 L .45351 .19143 L .316 0 1 r
F
.45253 .19153 m .44949 .18914 L .45046 .18911 L F
.31953 .15617 m .31731 .15515 L .32046 .15557 L .604 .023 0 r
F
.31953 .15617 m .31639 .15567 L .31731 .15515 L F
.27422 .16091 m .27195 .16025 L .27513 .16037 L .538 .043 0 r
F
.27422 .16091 m .27105 .1607 L .27195 .16025 L F
.08813 .24912 m .08604 .24274 L .089 .24799 L 0 .619 1 r
F
.09719 .24821 m .09473 .2476 L .09804 .2475 L 0 .861 1 r
F
.09719 .24821 m .09387 .24853 L .09473 .2476 L F
.43438 .18009 m .43229 .17796 L .43534 .18007 L .256 0 .82 r
F
.43438 .18009 m .43133 .17792 L .43229 .17796 L F
.37189 .15679 m .36973 .15563 L .37283 .15649 L .405 0 .314 r
F
.37189 .15679 m .36879 .15587 L .36973 .15563 L F
.42329 .17384 m .42119 .17193 L .42425 .17382 L .24 0 .692 r
F
.42329 .17384 m .42023 .17189 L .42119 .17193 L F
.54923 .204 m .54726 .20614 L .55025 .20422 L .383 0 0 r
F
.54923 .204 m .54624 .20591 L .54726 .20614 L F
.57339 .19701 m .57145 .1994 L .57442 .19753 L .48 0 .052 r
F
.57339 .19701 m .57041 .19892 L .57145 .1994 L F
.26516 .16203 m .26287 .16156 L .26606 .16154 L .492 .01 0 r
F
.26516 .16203 m .26197 .16196 L .26287 .16156 L F
.59151 .19515 m .58959 .19672 L .59256 .19588 L .554 0 .07 r
F
.59151 .19515 m .58854 .19608 L .58959 .19672 L F
.09215 .25039 m .08988 .24686 L .09301 .24947 L 0 .737 1 r
F
.09215 .25039 m .089 .24799 L .08988 .24686 L F
.21382 .17197 m .21139 .17327 L .21468 .17187 L .114 0 0 r
F
.21382 .17197 m .21053 .17332 L .21139 .17327 L F
.32858 .15549 m .32638 .15448 L .32951 .15493 L .577 0 .025 r
F
.32858 .15549 m .32545 .15497 L .32638 .15448 L F
.66519 .2657 m .66215 .26106 L .66327 .26297 L 0 .005 0 r
F
.66215 .26106 m .66022 .25821 L .66327 .26297 L .026 0 0 r
F
.15145 .20241 m .14877 .20688 L .15227 .20252 L .216 0 .174 r
F
.15145 .20241 m .14794 .20685 L .14877 .20688 L F
.52508 .21117 m .52307 .21179 L .52609 .21104 L .059 0 0 r
F
.52508 .21117 m .52206 .21185 L .52307 .21179 L F
.71258 .29467 m .70973 .29629 L .7108 .29568 L 0 0 0 r
F
.71258 .29467 m .7108 .29568 L .71365 .29397 L F
.40816 .16668 m .40604 .16506 L .40912 .16662 L .248 0 .552 r
F
.40816 .16668 m .40509 .16507 L .40604 .16506 L F
.6773 .28197 m .67541 .2801 L .67843 .28365 L 0 .066 0 r
F
.6773 .28197 m .67429 .27836 L .67541 .2801 L F
.71861 .28962 m .71684 .29061 L .71967 .28821 L 0 1 .458 r
F
.71861 .28962 m .71579 .29193 L .71684 .29061 L F
.25609 .16326 m .25378 .16302 L .25698 .16283 L .422 0 .03 r
F
.25609 .16326 m .25289 .16335 L .25378 .16302 L F
.47471 .20468 m .47265 .20237 L .4757 .20443 L .392 0 1 r
F
.47471 .20468 m .47167 .20252 L .47265 .20237 L F
.10922 .23843 m .10655 .24151 L .11005 .23806 L 0 0 0 r
F
.10922 .23843 m .10571 .24209 L .10655 .24151 L F
.46362 .19839 m .46155 .19596 L .4646 .19823 L .35 0 1 r
F
.46362 .19839 m .46058 .19604 L .46155 .19596 L F
.70755 .29689 m .70577 .29773 L .70864 .29669 L 0 0 0 r
F
.70755 .29689 m .70468 .29783 L .70577 .29773 L F
.44547 .18685 m .44339 .18456 L .44644 .18681 L .278 0 .965 r
F
.44547 .18685 m .44242 .18453 L .44339 .18456 L F
.23293 .16728 m .22969 .16796 L .23056 .16778 L 0 0 0 r
F
.23293 .16728 m .23056 .16778 L .23381 .16703 L F
.36785 .15618 m .36568 .15507 L .36879 .15587 L .416 0 .289 r
F
.36785 .15618 m .36475 .15533 L .36568 .15507 L F
.35073 .15499 m .34854 .15396 L .35166 .15456 L .493 0 .175 r
F
.35073 .15499 m .34761 .15433 L .34854 .15396 L F
.55427 .20244 m .5523 .20475 L .55529 .20273 L .41 0 0 r
F
.55427 .20244 m .55128 .20447 L .5523 .20475 L F
.50696 .21337 m .50492 .2126 L .50796 .21306 L .354 0 .77 r
F
.50696 .21337 m .50392 .2128 L .50492 .2126 L F
.17355 .18852 m .17097 .19192 L .17439 .18863 L .285 0 .091 r
F
.17355 .18852 m .17013 .19182 L .17097 .19192 L F
.10318 .24373 m .1006 .24528 L .10402 .2432 L 0 .269 .722 r
F
.10318 .24373 m .09974 .24603 L .1006 .24528 L F
.08692 .24146 m .08402 .2353 L .08491 .23392 L 0 .579 .972 r
F
.08604 .24274 m .08402 .2353 L .08692 .24146 L 0 .587 1 r
F
.08402 .2353 m .08183 .23049 L .08491 .23392 L 0 .871 1 r
F
.08402 .2353 m .08094 .2319 L .08183 .23049 L F
.68741 .29173 m .68555 .29085 L .68853 .29299 L 0 .097 0 r
F
.68741 .29173 m .68443 .2895 L .68555 .29085 L F
.33763 .15501 m .33543 .15401 L .33856 .1545 L .539 0 .089 r
F
.33763 .15501 m .3345 .15445 L .33543 .15401 L F
.66823 .27017 m .66519 .2657 L .66631 .26759 L 0 .019 0 r
F
.66519 .2657 m .66327 .26297 L .66631 .26759 L 0 .005 0 r
F
.24701 .16464 m .24468 .16468 L .2479 .16428 L .319 0 .072 r
F
.24701 .16464 m .24379 .16495 L .24468 .16468 L F
.089 .24799 m .08604 .24274 L .08692 .24146 L 0 .621 1 r
F
.67429 .27836 m .67239 .27621 L .67541 .2801 L 0 .05 0 r
F
.67429 .27836 m .67126 .27441 L .67239 .27621 L F
.41218 .16831 m .41007 .16665 L .41314 .16829 L .226 0 .576 r
F
.41218 .16831 m .40912 .16662 L .41007 .16665 L F
.21882 .17061 m .21641 .17171 L .21969 .17047 L .067 0 0 r
F
.21882 .17061 m .21555 .17178 L .21641 .17171 L F
.51602 .21277 m .514 .2127 L .51702 .21255 L .166 0 .319 r
F
.51602 .21277 m .51299 .21283 L .514 .2127 L F
.29734 .15803 m .2951 .15717 L .29826 .15745 L .585 .054 0 r
F
.29734 .15803 m .29419 .15768 L .2951 .15717 L F
.67126 .27441 m .66823 .27017 L .66935 .27202 L 0 .035 0 r
F
.66823 .27017 m .66631 .26759 L .66935 .27202 L 0 .019 0 r
F
.3064 .1571 m .30417 .15619 L .30733 .15651 L .592 .042 0 r
F
.3064 .1571 m .30325 .15669 L .30417 .15619 L F
.42731 .17584 m .42521 .17389 L .42827 .17585 L .22 0 .716 r
F
.42731 .17584 m .42425 .17382 L .42521 .17389 L F
.28828 .15903 m .28602 .15825 L .28919 .15846 L .566 .052 0 r
F
.28828 .15903 m .28511 .15874 L .28602 .15825 L F
.67126 .27441 m .66935 .27202 L .67239 .27621 L 0 .035 0 r
F
.53011 .20998 m .52811 .211 L .53112 .20993 L .187 0 0 r
F
.53011 .20998 m .5271 .21098 L .52811 .211 L F
.5593 .20096 m .55735 .20338 L .56033 .20131 L .432 0 .011 r
F
.5593 .20096 m .55632 .20304 L .55735 .20338 L F
.36381 .15566 m .36164 .1546 L .36475 .15533 L .425 0 .264 r
F
.36381 .15566 m .3607 .15488 L .36164 .1546 L F
.31546 .15625 m .31324 .15531 L .31639 .15567 L .584 .018 0 r
F
.31546 .15625 m .31232 .1558 L .31324 .15531 L F
.45655 .1938 m .45448 .19142 L .45753 .19371 L .306 0 1 r
F
.45655 .1938 m .45351 .19143 L .45448 .19142 L F
.4384 .18229 m .43631 .18014 L .43937 .18229 L .239 0 .848 r
F
.4384 .18229 m .43534 .18007 L .43631 .18014 L F
.27921 .16008 m .27695 .15942 L .28012 .15955 L .537 .036 0 r
F
.27921 .16008 m .27604 .15987 L .27695 .15942 L F
.47874 .20646 m .47668 .20428 L .47973 .20621 L .391 0 1 r
F
.47874 .20646 m .4757 .20443 L .47668 .20428 L F
.62277 .20793 m .62085 .20677 L .62385 .20913 L .453 0 0 r
F
.62277 .20793 m .61977 .20568 L .62085 .20677 L F
.61571 .20271 m .61379 .20222 L .61678 .20377 L .541 0 0 r
F
.61571 .20271 m .61272 .20126 L .61379 .20222 L F
.27014 .1612 m .26786 .16069 L .27105 .1607 L .499 .01 0 r
F
.27014 .1612 m .26696 .1611 L .26786 .16069 L F
.32452 .15551 m .32231 .15457 L .32545 .15497 L .564 0 .023 r
F
.32452 .15551 m .32138 .15504 L .32231 .15457 L F
.50293 .2131 m .50089 .21208 L .50392 .2128 L .37 0 1 r
F
.50293 .2131 m .49989 .21228 L .50089 .21208 L F
.34668 .15477 m .34449 .15379 L .34761 .15433 L .494 0 .157 r
F
.34668 .15477 m .34355 .15417 L .34449 .15379 L F
.63893 .22583 m .63699 .22337 L .64003 .22739 L .252 0 0 r
F
.64003 .22739 m .63809 .22475 L .6382 .22491 L 0 0 .469 r
F
.64184 .22986 m .63893 .22583 L .64003 .22739 L .221 0 0 r
F
.64003 .22739 m .6382 .22491 L .64112 .22884 L 0 0 .469 r
F
.64196 .23003 m .64184 .22986 L .64003 .22739 L .221 0 0 r
F
.63893 .22583 m .6359 .22189 L .63699 .22337 L .252 0 0 r
F
.645 .23443 m .64196 .23003 L .64306 .23165 L .189 0 0 r
F
.64196 .23003 m .64003 .22739 L .64306 .23165 L .221 0 0 r
F
.57843 .19633 m .5765 .19856 L .57947 .19691 L .495 0 .065 r
F
.57843 .19633 m .57546 .19805 L .5765 .19856 L F
.15741 .19853 m .15476 .20272 L .15824 .19864 L .246 0 .161 r
F
.15741 .19853 m .15393 .20267 L .15476 .20272 L F
.58749 .19541 m .58557 .19721 L .58854 .19608 L .53 0 .073 r
F
.58749 .19541 m .58453 .19662 L .58557 .19721 L F
.23792 .16624 m .23556 .16661 L .2388 .16596 L .183 0 .11 r
F
.23792 .16624 m .23469 .16681 L .23556 .16661 L F
.46764 .2005 m .46558 .19816 L .46863 .20034 L .344 0 1 r
F
.46764 .2005 m .4646 .19823 L .46558 .19816 L F
.41621 .17005 m .41409 .16834 L .41716 .17006 L .205 0 .598 r
F
.41621 .17005 m .41314 .16829 L .41409 .16834 L F
.26107 .1624 m .25877 .1621 L .26197 .16196 L .44 0 .025 r
F
.26107 .1624 m .25788 .16245 L .25877 .1621 L F
.22382 .16934 m .22142 .17025 L .22469 .16917 L .015 0 0 r
F
.22382 .16934 m .22055 .17036 L .22142 .17025 L F
.6359 .22189 m .63397 .21963 L .63699 .22337 L .282 0 0 r
F
.6359 .22189 m .63288 .21823 L .63397 .21963 L F
.16847 .19161 m .16586 .19527 L .1693 .19172 L .283 0 .119 r
F
.16847 .19161 m .16502 .19518 L .16586 .19527 L F
.64804 .23902 m .645 .23443 L .6461 .23611 L .158 0 0 r
F
.645 .23443 m .64306 .23165 L .6461 .23611 L .189 0 0 r
F
.44949 .18914 m .44741 .18686 L .45046 .18911 L .264 0 .999 r
F
.44949 .18914 m .44644 .18681 L .44741 .18686 L F
.48277 .20808 m .48072 .20605 L .48376 .20782 L .39 0 1 r
F
.48277 .20808 m .47973 .20621 L .48072 .20605 L F
.33357 .15495 m .33137 .15401 L .3345 .15445 L .533 0 .08 r
F
.33357 .15495 m .33044 .15444 L .33137 .15401 L F
.35976 .15522 m .35759 .15421 L .3607 .15488 L .433 0 .241 r
F
.35976 .15522 m .35665 .1545 L .35759 .15421 L F
.56434 .19961 m .56239 .20208 L .56537 .20003 L .449 0 .026 r
F
.56434 .19961 m .56136 .20169 L .56239 .20208 L F
.53515 .20865 m .53315 .21003 L .53616 .20868 L .274 0 0 r
F
.53515 .20865 m .53214 .20995 L .53315 .21003 L F
.13427 .21621 m .13154 .22101 L .13509 .2162 L .092 0 .15 r
F
.13427 .21621 m .13071 .22115 L .13154 .22101 L F
.12823 .22143 m .12549 .22616 L .12905 .22136 L .052 0 .12 r
F
.12823 .22143 m .12466 .22638 L .12549 .22616 L F
.49889 .21256 m .49685 .21131 L .49989 .21228 L .38 0 1 r
F
.49889 .21256 m .49586 .2115 L .49685 .21131 L F
.089 .24799 m .08692 .24146 L .08988 .24686 L 0 .621 1 r
F
.25199 .16373 m .24967 .16368 L .25289 .16335 L .351 0 .063 r
F
.25199 .16373 m .24878 .16397 L .24967 .16368 L F
.14029 .21129 m .13757 .21604 L .14111 .21133 L .131 0 .164 r
F
.14029 .21129 m .13674 .21611 L .13757 .21604 L F
.71967 .28821 m .7179 .28909 L .72071 .2866 L 0 1 .443 r
F
.71967 .28821 m .71684 .29061 L .7179 .28909 L F
.19461 .17874 m .19211 .18105 L .19546 .17877 L .247 0 0 r
F
.19461 .17874 m .19126 .18099 L .19211 .18105 L F
.43133 .17792 m .42923 .17595 L .43229 .17796 L .201 0 .739 r
F
.43133 .17792 m .42827 .17585 L .42923 .17595 L F
.38898 .15994 m .38683 .1587 L .38992 .15982 L .275 0 .406 r
F
.38898 .15994 m .38589 .15878 L .38683 .1587 L F
.4868 .20952 m .48475 .20766 L .48779 .20926 L .389 0 1 r
F
.4868 .20952 m .48376 .20782 L .48475 .20766 L F
.19964 .17679 m .19716 .17884 L .20049 .1768 L .226 0 0 r
F
.19964 .17679 m .19631 .17881 L .19716 .17884 L F
.39301 .16106 m .39087 .15977 L .39396 .16096 L .255 0 .429 r
F
.39301 .16106 m .38992 .15982 L .39087 .15977 L F
.38494 .15893 m .3828 .15774 L .38589 .15878 L .293 0 .383 r
F
.38494 .15893 m .38185 .15784 L .3828 .15774 L F
.65108 .24374 m .64804 .23902 L .64914 .24074 L .126 0 0 r
F
.64804 .23902 m .6461 .23611 L .64914 .24074 L .158 0 0 r
F
.18957 .18088 m .18705 .18345 L .19042 .18094 L .263 0 .004 r
F
.18957 .18088 m .18621 .18338 L .18705 .18345 L F
.63288 .21823 m .63095 .21618 L .63397 .21963 L .311 0 0 r
F
.63288 .21823 m .62987 .21487 L .63095 .21618 L F
.52105 .21199 m .51904 .21235 L .52206 .21185 L .009 0 0 r
F
.52105 .21199 m .51803 .21241 L .51904 .21235 L F
.49486 .21178 m .49282 .21031 L .49586 .2115 L .385 0 1 r
F
.49486 .21178 m .49182 .21049 L .49282 .21031 L F
.39704 .16228 m .3949 .16094 L .39799 .16222 L .234 0 .452 r
F
.39704 .16228 m .39396 .16096 L .3949 .16094 L F
.49083 .21076 m .48878 .20909 L .49182 .21049 L .388 0 1 r
F
.49083 .21076 m .48779 .20926 L .48878 .20909 L F
.30233 .15726 m .3001 .15644 L .30325 .15669 L .566 .028 0 r
F
.30233 .15726 m .29918 .15692 L .3001 .15644 L F
.12217 .22692 m .11945 .23135 L .123 .22676 L .018 0 .061 r
F
.12217 .22692 m .11861 .23168 L .11945 .23135 L F
.51199 .21305 m .50996 .21272 L .51299 .21283 L .211 0 .598 r
F
.51199 .21305 m .50896 .21285 L .50996 .21272 L F
.38091 .15802 m .37876 .15688 L .38185 .15784 L .311 0 .36 r
F
.38091 .15802 m .37781 .15701 L .37876 .15688 L F
.29327 .15823 m .29102 .15748 L .29419 .15768 L .555 .033 0 r
F
.29327 .15823 m .29011 .15794 L .29102 .15748 L F
.46058 .19604 m .45851 .19371 L .46155 .19596 L .297 0 1 r
F
.46058 .19604 m .45753 .19371 L .45851 .19371 L F
.3114 .15636 m .30917 .1555 L .31232 .1558 L .564 .01 0 r
F
.3114 .15636 m .30825 .15598 L .30917 .1555 L F
.42023 .17189 m .41812 .17014 L .42119 .17193 L .183 0 .62 r
F
.42023 .17189 m .41716 .17006 L .41812 .17014 L F
.20466 .17501 m .2022 .17682 L .20551 .17498 L .2 0 0 r
F
.20466 .17501 m .20134 .1768 L .2022 .17682 L F
.34262 .15461 m .34042 .15368 L .34355 .15417 L .494 0 .141 r
F
.34262 .15461 m .33949 .15406 L .34042 .15368 L F
.44242 .18453 m .44033 .18238 L .44339 .18456 L .223 0 .875 r
F
.44242 .18453 m .43937 .18229 L .44033 .18238 L F
.09301 .24947 m .09075 .24573 L .09387 .24853 L 0 .729 1 r
F
.09301 .24947 m .08988 .24686 L .09075 .24573 L F
.70358 .29772 m .70178 .29824 L .70468 .29783 L 0 0 0 r
F
.70358 .29772 m .70068 .29803 L .70178 .29824 L F
.54018 .20722 m .53819 .20892 L .5412 .20733 L .331 0 0 r
F
.54018 .20722 m .53718 .20878 L .53819 .20892 L F
.2842 .15927 m .28194 .15861 L .28511 .15874 L .534 .025 0 r
F
.2842 .15927 m .28103 .15905 L .28194 .15861 L F
.08781 .24018 m .08491 .23392 L .0858 .23256 L 0 .571 .932 r
F
.08692 .24146 m .08491 .23392 L .08781 .24018 L 0 .579 .972 r
F
.08491 .23392 m .08272 .2291 L .0858 .23256 L 0 .865 1 r
F
.08491 .23392 m .08183 .23049 L .08272 .2291 L F
.09804 .2475 m .0956 .24665 L .09889 .24677 L 0 .887 1 r
F
.09804 .2475 m .09473 .2476 L .0956 .24665 L F
.35571 .15485 m .35353 .1539 L .35665 .1545 L .438 0 .22 r
F
.35571 .15485 m .3526 .1542 L .35353 .1539 L F
.69149 .29461 m .68964 .29408 L .6926 .2956 L 0 .073 0 r
F
.69149 .29461 m .68853 .29299 L .68964 .29408 L F
.18452 .18323 m .18198 .18606 L .18536 .18331 L .273 0 .031 r
F
.18452 .18323 m .18114 .18598 L .18198 .18606 L F
.47167 .20252 m .46961 .20028 L .47265 .20237 L .339 0 1 r
F
.47167 .20252 m .46863 .20034 L .46961 .20028 L F
.32046 .15557 m .31824 .15469 L .32138 .15504 L .55 0 .025 r
F
.32046 .15557 m .31731 .15515 L .31824 .15469 L F
.22881 .16815 m .22643 .1689 L .22969 .16796 L 0 0 0 r
F
.22881 .16815 m .22556 .16903 L .22643 .1689 L F
.40106 .16362 m .39893 .16223 L .40201 .16358 L .213 0 .474 r
F
.40106 .16362 m .39799 .16222 L .39893 .16223 L F
.27513 .16037 m .27286 .15985 L .27604 .15987 L .502 .006 0 r
F
.27513 .16037 m .27195 .16025 L .27286 .15985 L F
.37687 .15721 m .37471 .15612 L .37781 .15701 L .326 0 .337 r
F
.37687 .15721 m .37377 .15627 L .37471 .15612 L F
.14629 .20673 m .14359 .21132 L .14711 .2068 L .168 0 .167 r
F
.14629 .20673 m .14276 .21134 L .14359 .21132 L F
.24291 .16524 m .24056 .1655 L .24379 .16495 L .23 0 .102 r
F
.24291 .16524 m .23968 .16572 L .24056 .1655 L F
.68443 .2895 m .68256 .28824 L .68555 .29085 L 0 .087 0 r
F
.68443 .2895 m .68143 .28679 L .68256 .28824 L F
.60464 .19772 m .60272 .19823 L .6057 .19858 L .596 0 0 r
F
.60464 .19772 m .60166 .19747 L .60272 .19823 L F
.6006 .19667 m .59869 .19752 L .60166 .19747 L .58 0 0 r
F
.6006 .19667 m .59763 .19681 L .59869 .19752 L F
.56938 .19845 m .56744 .20089 L .57041 .19892 L .464 0 .042 r
F
.56938 .19845 m .5664 .20046 L .56744 .20089 L F
.71365 .29397 m .71188 .29486 L .71472 .29305 L 0 .909 .556 r
F
.71365 .29397 m .7108 .29568 L .71188 .29486 L F
.08988 .24686 m .08692 .24146 L .08781 .24018 L 0 .623 1 r
F
.65413 .24855 m .65108 .24374 L .65219 .2455 L .094 0 0 r
F
.65108 .24374 m .64914 .24074 L .65219 .2455 L .126 0 0 r
F
.20967 .17338 m .20723 .17496 L .21053 .17332 L .167 0 0 r
F
.20967 .17338 m .20637 .17497 L .20723 .17496 L F
.26606 .16154 m .26377 .1612 L .26696 .1611 L .452 0 .022 r
F
.26606 .16154 m .26287 .16156 L .26377 .1612 L F
.11611 .23253 m .11341 .23638 L .11694 .23227 L 0 0 0 r
F
.11611 .23253 m .11257 .23683 L .11341 .23638 L F
.32951 .15493 m .3273 .15406 L .33044 .15444 L .526 0 .073 r
F
.32951 .15493 m .32638 .15448 L .3273 .15406 L F
.40509 .16507 m .40296 .16362 L .40604 .16506 L .19 0 .495 r
F
.40509 .16507 m .40201 .16358 L .40296 .16362 L F
.37283 .15649 m .37067 .15545 L .37377 .15627 L .34 0 .314 r
F
.37283 .15649 m .36973 .15563 L .37067 .15545 L F
.54522 .20573 m .54324 .2077 L .54624 .20591 L .371 0 0 r
F
.54522 .20573 m .54222 .20749 L .54324 .2077 L F
.45351 .19143 m .45143 .18918 L .45448 .19142 L .252 0 1 r
F
.45351 .19143 m .45046 .18911 L .45143 .18918 L F
.62987 .21487 m .62794 .21305 L .63095 .21618 L .339 0 0 r
F
.62987 .21487 m .62685 .21183 L .62794 .21305 L F
.17946 .18581 m .1769 .18891 L .1803 .1859 L .279 0 .06 r
F
.17946 .18581 m .17606 .18882 L .1769 .18891 L F
.16336 .19498 m .16073 .19888 L .16419 .19509 L .271 0 .144 r
F
.16336 .19498 m .1599 .19882 L .16073 .19888 L F
.60868 .19925 m .60676 .19938 L .60974 .20016 L .592 0 0 r
F
.60868 .19925 m .6057 .19858 L .60676 .19938 L F
.59658 .19606 m .59466 .19722 L .59763 .19681 L .56 0 .033 r
F
.59658 .19606 m .59361 .19657 L .59466 .19722 L F
.25698 .16283 m .25467 .16271 L .25788 .16245 L .376 0 .056 r
F
.25698 .16283 m .25378 .16302 L .25467 .16271 L F
.43534 .18007 m .43325 .17808 L .43631 .18014 L .182 0 .762 r
F
.43534 .18007 m .43229 .17796 L .43325 .17808 L F
.58348 .19601 m .58156 .198 L .58453 .19662 L .507 0 .071 r
F
.58348 .19601 m .58051 .19747 L .58156 .198 L F
.61977 .20568 m .61785 .20476 L .62085 .20677 L .469 0 0 r
F
.61977 .20568 m .61678 .20377 L .61785 .20476 L F
.11005 .23806 m .1074 .24091 L .11089 .23767 L 0 0 0 r
F
.11005 .23806 m .10655 .24151 L .1074 .24091 L F
.42425 .17382 m .42214 .17204 L .42521 .17389 L .162 0 .641 r
F
.42425 .17382 m .42119 .17193 L .42214 .17204 L F
.10402 .2432 m .10145 .24452 L .10486 .24265 L 0 .299 .778 r
F
.10402 .2432 m .1006 .24528 L .10145 .24452 L F
.52609 .21104 m .52408 .21181 L .5271 .21098 L .152 0 0 r
F
.52609 .21104 m .52307 .21179 L .52408 .21181 L F
.21468 .17187 m .21225 .17324 L .21555 .17178 L .13 0 0 r
F
.21468 .17187 m .21139 .17327 L .21225 .17324 L F
.35166 .15456 m .34948 .15366 L .3526 .1542 L .442 0 .2 r
F
.35166 .15456 m .34854 .15396 L .34948 .15366 L F
.65718 .25339 m .65413 .24855 L .65524 .25033 L .062 0 0 r
F
.65413 .24855 m .65219 .2455 L .65524 .25033 L .094 0 0 r
F
.33856 .1545 m .33636 .15363 L .33949 .15406 L .491 0 .128 r
F
.33856 .1545 m .33543 .15401 L .33636 .15363 L F
.4757 .20443 m .47364 .20231 L .47668 .20428 L .334 0 1 r
F
.4757 .20443 m .47265 .20237 L .47364 .20231 L F
.69958 .29762 m .69776 .2978 L .70068 .29803 L 0 0 0 r
F
.69958 .29762 m .69666 .29729 L .69776 .2978 L F
.70864 .29669 m .70685 .29743 L .70973 .29629 L F
.70864 .29669 m .70577 .29773 L .70685 .29743 L F
.36879 .15587 m .36662 .15488 L .36973 .15563 L .353 0 .292 r
F
.36879 .15587 m .36568 .15507 L .36662 .15488 L F
.50796 .21306 m .50592 .21248 L .50896 .21285 L .247 0 .824 r
F
.50796 .21306 m .50492 .2126 L .50592 .21248 L F
.69555 .29658 m .69372 .29641 L .69666 .29729 L 0 .013 0 r
F
.69555 .29658 m .6926 .2956 L .69372 .29641 L F
.40912 .16662 m .40699 .16513 L .41007 .16665 L .167 0 .517 r
F
.40912 .16662 m .40604 .16506 L .40699 .16513 L F
.23381 .16703 m .23144 .16763 L .23469 .16681 L 0 0 0 r
F
.23381 .16703 m .23056 .16778 L .23144 .16763 L F
.55025 .20422 m .54828 .2064 L .55128 .20447 L .399 0 0 r
F
.55025 .20422 m .54726 .20614 L .54828 .2064 L F
.4646 .19823 m .46253 .19597 L .46558 .19816 L .289 0 1 r
F
.4646 .19823 m .46155 .19596 L .46253 .19597 L F
.15227 .20252 m .1496 .20689 L .1531 .2026 L .202 0 .162 r
F
.15227 .20252 m .14877 .20688 L .1496 .20689 L F
.29826 .15745 m .29601 .15672 L .29918 .15692 L .54 .012 0 r
F
.29826 .15745 m .2951 .15717 L .29601 .15672 L F
.30733 .15651 m .30509 .15573 L .30825 .15598 L .544 0 0 r
F
.30733 .15651 m .30417 .15619 L .30509 .15573 L F
.44644 .18681 m .44436 .18467 L .44741 .18686 L .207 0 .902 r
F
.44644 .18681 m .44339 .18456 L .44436 .18467 L F
.28919 .15846 m .28693 .15782 L .29011 .15794 L .526 .011 0 r
F
.28919 .15846 m .28602 .15825 L .28693 .15782 L F
.2479 .16428 m .24556 .16443 L .24878 .16397 L .27 0 .094 r
F
.2479 .16428 m .24468 .16468 L .24556 .16443 L F
.31639 .15567 m .31416 .15487 L .31731 .15515 L .536 0 .029 r
F
.31639 .15567 m .31324 .15531 L .31416 .15487 L F
.28012 .15955 m .27785 .15902 L .28103 .15905 L .501 0 .001 r
F
.28012 .15955 m .27695 .15942 L .27785 .15902 L F
.57442 .19753 m .57249 .19986 L .57546 .19805 L .477 0 .057 r
F
.57442 .19753 m .57145 .1994 L .57249 .19986 L F
.51702 .21255 m .515 .21265 L .51803 .21241 L .041 0 .438 r
F
.51702 .21255 m .514 .2127 L .515 .21265 L F
.17439 .18863 m .1718 .192 L .17522 .18873 L .28 0 .088 r
F
.17439 .18863 m .17097 .19192 L .1718 .192 L F
.21969 .17047 m .21727 .17165 L .22055 .17036 L .087 0 0 r
F
.21969 .17047 m .21641 .17171 L .21727 .17165 L F
.36475 .15533 m .36257 .1544 L .36568 .15507 L .363 0 .27 r
F
.36475 .15533 m .36164 .1546 L .36257 .1544 L F
.08988 .24686 m .08781 .24018 L .09075 .24573 L 0 .623 1 r
F
.32545 .15497 m .32323 .15415 L .32638 .15448 L .517 0 .07 r
F
.32545 .15497 m .32231 .15457 L .32323 .15415 L F
.55529 .20273 m .55333 .20507 L .55632 .20304 L .42 0 .008 r
F
.55529 .20273 m .5523 .20475 L .55333 .20507 L F
.27105 .1607 m .26876 .16033 L .27195 .16025 L .459 0 .023 r
F
.27105 .1607 m .26786 .16069 L .26876 .16033 L F
.41314 .16829 m .41102 .16675 L .41409 .16834 L .144 0 .538 r
F
.41314 .16829 m .41007 .16665 L .41102 .16675 L F
.66022 .25821 m .65718 .25339 L .65829 .25518 L .029 0 0 r
F
.65718 .25339 m .65524 .25033 L .65829 .25518 L .062 0 0 r
F
.59256 .19588 m .59064 .19732 L .59361 .19657 L .538 0 .052 r
F
.59256 .19588 m .58959 .19672 L .59064 .19732 L F
.61272 .20126 m .6108 .201 L .61379 .20222 L .543 0 0 r
F
.61272 .20126 m .60974 .20016 L .6108 .201 L F
.47973 .20621 m .47767 .20421 L .48072 .20605 L .33 0 1 r
F
.47973 .20621 m .47668 .20428 L .47767 .20421 L F
.68143 .28679 m .67955 .28517 L .68256 .28824 L 0 .075 0 r
F
.68143 .28679 m .67843 .28365 L .67955 .28517 L F
.62685 .21183 m .62493 .21025 L .62794 .21305 L .363 0 0 r
F
.62685 .21183 m .62385 .20913 L .62493 .21025 L F
.34761 .15433 m .34542 .15348 L .34854 .15396 L .443 0 .183 r
F
.34761 .15433 m .34449 .15379 L .34542 .15348 L F
.08869 .23891 m .0858 .23256 L .08669 .23122 L 0 .563 .89 r
F
.08781 .24018 m .0858 .23256 L .08869 .23891 L 0 .571 .932 r
F
.0858 .23256 m .08361 .22772 L .08669 .23122 L 0 .859 1 r
F
.0858 .23256 m .08272 .2291 L .08361 .22772 L F
.53112 .20993 m .52912 .21107 L .53214 .20995 L .25 0 0 r
F
.53112 .20993 m .52811 .211 L .52912 .21107 L F
.45753 .19371 m .45546 .1915 L .45851 .19371 L .24 0 1 r
F
.45753 .19371 m .45448 .19142 L .45546 .1915 L F
.42827 .17585 m .42617 .17404 L .42923 .17595 L .14 0 .662 r
F
.42827 .17585 m .42521 .17389 L .42617 .17404 L F
.50392 .2128 m .50189 .21197 L .50492 .2126 L .273 0 1 r
F
.50392 .2128 m .50089 .21208 L .50189 .21197 L F
.26197 .16196 m .25967 .16178 L .26287 .16156 L .394 0 .052 r
F
.26197 .16196 m .25877 .1621 L .25967 .16178 L F
.43937 .18229 m .43728 .18029 L .44033 .18238 L .163 0 .784 r
F
.43937 .18229 m .43631 .18014 L .43728 .18029 L F
.3345 .15445 m .3323 .15364 L .33543 .15401 L .487 0 .118 r
F
.3345 .15445 m .33137 .15401 L .3323 .15364 L F
.2388 .16596 m .23644 .16643 L .23968 .16572 L .139 0 .123 r
F
.2388 .16596 m .23556 .16661 L .23644 .16643 L F
.46863 .20034 m .46656 .19818 L .46961 .20028 L .281 0 1 r
F
.46863 .20034 m .46558 .19816 L .46656 .19818 L F
.09075 .24573 m .08781 .24018 L .08869 .23891 L 0 .61 1 r
F
.09387 .24853 m .09163 .24461 L .09473 .2476 L 0 .722 1 r
F
.09387 .24853 m .09075 .24573 L .09163 .24461 L F
.3607 .15488 m .35852 .15399 L .36164 .1546 L .371 0 .25 r
F
.3607 .15488 m .35759 .15421 L .35852 .15399 L F
.48376 .20782 m .48171 .20598 L .48475 .20766 L .316 0 1 r
F
.48376 .20782 m .48072 .20605 L .48171 .20598 L F
.56033 .20131 m .55837 .20374 L .56136 .20169 L .437 0 .02 r
F
.56033 .20131 m .55735 .20338 L .55837 .20374 L F
.22469 .16917 m .22229 .17017 L .22556 .16903 L .041 0 0 r
F
.22469 .16917 m .22142 .17025 L .22229 .17017 L F
.66327 .26297 m .66022 .25821 L .66134 .26001 L 0 .002 0 r
F
.66022 .25821 m .65829 .25518 L .66134 .26001 L .029 0 0 r
F
.41716 .17006 m .41505 .16848 L .41812 .17014 L .121 0 .559 r
F
.41716 .17006 m .41409 .16834 L .41505 .16848 L F
.15824 .19864 m .15559 .20276 L .15907 .19874 L .232 0 .151 r
F
.15824 .19864 m .15476 .20272 L .15559 .20276 L F
.25289 .16335 m .25056 .16342 L .25378 .16302 L .302 0 .086 r
F
.25289 .16335 m .24967 .16368 L .25056 .16342 L F
.49989 .21228 m .49785 .21121 L .50089 .21208 L .276 0 1 r
F
.49989 .21228 m .49685 .21131 L .49785 .21121 L F
.09889 .24677 m .09647 .24571 L .09974 .24603 L 0 .903 1 r
F
.09889 .24677 m .0956 .24665 L .09647 .24571 L F
.45046 .18911 m .44838 .18699 L .45143 .18918 L .192 0 .927 r
F
.45046 .18911 m .44741 .18686 L .44838 .18699 L F
.71472 .29305 m .71294 .29384 L .71579 .29193 L 0 1 .567 r
F
.71472 .29305 m .71188 .29486 L .71294 .29384 L F
.30325 .15669 m .30101 .15601 L .30417 .15619 L .523 0 .014 r
F
.30325 .15669 m .3001 .15644 L .30101 .15601 L F
.29419 .15768 m .29193 .15705 L .2951 .15717 L .516 0 .006 r
F
.29419 .15768 m .29102 .15748 L .29193 .15705 L F
.13509 .2162 m .13237 .22085 L .13592 .21617 L .081 0 .133 r
F
.13509 .2162 m .13154 .22101 L .13237 .22085 L F
.31232 .1558 m .31009 .15508 L .31324 .15531 L .52 0 .035 r
F
.31232 .1558 m .30917 .1555 L .31009 .15508 L F
.1693 .19172 m .16669 .19534 L .17013 .19182 L .276 0 .115 r
F
.1693 .19172 m .16586 .19527 L .16669 .19534 L F
.53616 .20868 m .53417 .21017 L .53718 .20878 L .315 0 0 r
F
.53616 .20868 m .53315 .21003 L .53417 .21017 L F
.48779 .20926 m .48574 .20759 L .48878 .20909 L .303 0 1 r
F
.48779 .20926 m .48475 .20766 L .48574 .20759 L F
.12905 .22136 m .12633 .22592 L .12988 .22127 L .044 0 .099 r
F
.12905 .22136 m .12549 .22616 L .12633 .22592 L F
.28511 .15874 m .28285 .15821 L .28602 .15825 L .496 0 .012 r
F
.28511 .15874 m .28194 .15861 L .28285 .15821 L F
.68853 .29299 m .68667 .29204 L .68964 .29408 L 0 .07 0 r
F
.68853 .29299 m .68555 .29085 L .68667 .29204 L F
.34355 .15417 m .34135 .15337 L .34449 .15379 L .443 0 .168 r
F
.34355 .15417 m .34042 .15368 L .34135 .15337 L F
.49586 .2115 m .49381 .21022 L .49685 .21131 L .282 0 1 r
F
.49586 .2115 m .49282 .21031 L .49381 .21022 L F
.38992 .15982 m .38778 .15869 L .39087 .15977 L .195 0 .391 r
F
.38992 .15982 m .38683 .1587 L .38778 .15869 L F
.67843 .28365 m .67653 .2817 L .67955 .28517 L 0 .063 0 r
F
.67843 .28365 m .67541 .2801 L .67653 .2817 L F
.32138 .15504 m .31916 .15429 L .32231 .15457 L .506 0 .068 r
F
.32138 .15504 m .31824 .15469 L .31916 .15429 L F
.49182 .21049 m .48978 .20901 L .49282 .21031 L .291 0 1 r
F
.49182 .21049 m .48878 .20909 L .48978 .20901 L F
.38589 .15878 m .38374 .1577 L .38683 .1587 L .215 0 .37 r
F
.38589 .15878 m .3828 .15774 L .38374 .1577 L F
.52206 .21185 m .52004 .21237 L .52307 .21179 L .113 0 0 r
F
.52206 .21185 m .51904 .21235 L .52004 .21237 L F
.39396 .16096 m .39181 .15979 L .3949 .16094 L .173 0 .412 r
F
.39396 .16096 m .39087 .15977 L .39181 .15979 L F
.14111 .21133 m .1384 .21594 L .14194 .21135 L .12 0 .149 r
F
.14111 .21133 m .13757 .21604 L .1384 .21594 L F
.57947 .19691 m .57754 .19905 L .58051 .19747 L .488 0 .066 r
F
.57947 .19691 m .5765 .19856 L .57754 .19905 L F
.51299 .21283 m .51096 .21267 L .514 .2127 L .087 0 .695 r
F
.51299 .21283 m .50996 .21272 L .51096 .21267 L F
.27604 .15987 m .27376 .15948 L .27695 .15942 L .461 0 .027 r
F
.27604 .15987 m .27286 .15985 L .27376 .15948 L F
.19546 .17877 m .19296 .1811 L .19631 .17881 L .247 0 0 r
F
.19546 .17877 m .19211 .18105 L .19296 .1811 L F
.43229 .17796 m .43019 .17612 L .43325 .17808 L .12 0 .683 r
F
.43229 .17796 m .42923 .17595 L .43019 .17612 L F
.123 .22676 m .12028 .23101 L .12383 .22658 L .012 0 .034 r
F
.123 .22676 m .11945 .23135 L .12028 .23101 L F
.20049 .1768 m .19801 .17888 L .20134 .1768 L .228 0 0 r
F
.20049 .1768 m .19716 .17884 L .19801 .17888 L F
.66631 .26759 m .66327 .26297 L .66439 .26474 L 0 .013 0 r
F
.66327 .26297 m .66134 .26001 L .66439 .26474 L 0 .002 0 r
F
.38185 .15784 m .3797 .15682 L .3828 .15774 L .234 0 .35 r
F
.38185 .15784 m .37876 .15688 L .3797 .15682 L F
.35665 .1545 m .35446 .15366 L .35759 .15421 L .378 0 .231 r
F
.35665 .1545 m .35353 .1539 L .35446 .15366 L F
.58854 .19608 m .58662 .19776 L .58959 .19672 L .516 0 .062 r
F
.58854 .19608 m .58557 .19721 L .58662 .19776 L F
.56537 .20003 m .56342 .20247 L .5664 .20046 L .451 0 .034 r
F
.56537 .20003 m .56239 .20208 L .56342 .20247 L F
.39799 .16222 m .39585 .16099 L .39893 .16223 L .151 0 .433 r
F
.39799 .16222 m .3949 .16094 L .39585 .16099 L F
.19042 .18094 m .1879 .18351 L .19126 .18099 L .26 0 .004 r
F
.19042 .18094 m .18705 .18345 L .1879 .18351 L F
.46155 .19596 m .45948 .1938 L .46253 .19597 L .229 0 1 r
F
.46155 .19596 m .45851 .19371 L .45948 .1938 L F
.24379 .16495 m .24145 .1653 L .24468 .16468 L .183 0 .117 r
F
.24379 .16495 m .24056 .1655 L .24145 .1653 L F
.22969 .16796 m .2273 .16879 L .23056 .16778 L 0 0 0 r
F
.22969 .16796 m .22643 .1689 L .2273 .16879 L F
.33044 .15444 m .32823 .15369 L .33137 .15401 L .48 0 .11 r
F
.33044 .15444 m .3273 .15406 L .32823 .15369 L F
.47265 .20237 m .47059 .2003 L .47364 .20231 L .273 0 1 r
F
.47265 .20237 m .46961 .20028 L .47059 .2003 L F
.20551 .17498 m .20305 .17683 L .20637 .17497 L .205 0 0 r
F
.20551 .17498 m .2022 .17682 L .20305 .17683 L F
.26696 .1611 m .26466 .16088 L .26786 .16069 L .407 0 .05 r
F
.26696 .1611 m .26377 .1612 L .26466 .16088 L F
.61678 .20377 m .61486 .2031 L .61785 .20476 L .478 0 0 r
F
.61678 .20377 m .61379 .20222 L .61486 .2031 L F
.37781 .15701 m .37565 .15604 L .37876 .15688 L .251 0 .33 r
F
.37781 .15701 m .37471 .15612 L .37565 .15604 L F
.42119 .17193 m .41908 .17031 L .42214 .17204 L .098 0 .581 r
F
.42119 .17193 m .41812 .17014 L .41908 .17031 L F
.44339 .18456 m .4413 .18255 L .44436 .18467 L .146 0 .806 r
F
.44339 .18456 m .44033 .18238 L .4413 .18255 L F
.70468 .29783 m .70287 .29825 L .70577 .29773 L 0 0 0 r
F
.70468 .29783 m .70178 .29824 L .70287 .29825 L F
.62385 .20913 m .62192 .20779 L .62493 .21025 L .383 0 0 r
F
.62385 .20913 m .62085 .20677 L .62192 .20779 L F
.5412 .20733 m .53921 .20912 L .54222 .20749 L .359 0 0 r
F
.5412 .20733 m .53819 .20892 L .53921 .20912 L F
.11694 .23227 m .11425 .23591 L .11777 .23198 L 0 0 0 r
F
.11694 .23227 m .11341 .23638 L .11425 .23591 L F
.40201 .16358 m .39988 .16231 L .40296 .16362 L .128 0 .455 r
F
.40201 .16358 m .39893 .16223 L .39988 .16231 L F
.18536 .18331 m .18282 .18614 L .18621 .18338 L .269 0 .03 r
F
.18536 .18331 m .18198 .18606 L .18282 .18614 L F
.66935 .27202 m .66631 .26759 L .66743 .26934 L 0 .025 0 r
F
.66631 .26759 m .66439 .26474 L .66743 .26934 L 0 .013 0 r
F
.67541 .2801 m .67351 .27787 L .67653 .2817 L 0 .05 0 r
F
.67541 .2801 m .67239 .27621 L .67351 .27787 L F
.14711 .2068 m .14442 .21127 L .14794 .20685 L .156 0 .154 r
F
.14711 .2068 m .14359 .21132 L .14442 .21127 L F
.10486 .24265 m .10231 .24375 L .10571 .24209 L 0 .337 .825 r
F
.10486 .24265 m .10145 .24452 L .10231 .24375 L F
.21053 .17332 m .20809 .17495 L .21139 .17327 L .176 0 0 r
F
.21053 .17332 m .20723 .17496 L .20809 .17495 L F
.37377 .15627 m .37161 .15535 L .37471 .15612 L .267 0 .31 r
F
.37377 .15627 m .37067 .15545 L .37161 .15535 L F
.25788 .16245 m .25556 .16244 L .25877 .1621 L .327 0 .08 r
F
.25788 .16245 m .25467 .16271 L .25556 .16244 L F
.09075 .24573 m .08869 .23891 L .09163 .24461 L 0 .61 1 r
F
.08957 .23764 m .08669 .23122 L .08757 .22988 L 0 .556 .847 r
F
.08869 .23891 m .08669 .23122 L .08957 .23764 L 0 .563 .89 r
F
.08669 .23122 m .0845 .22636 L .08757 .22988 L 0 .853 1 r
F
.08669 .23122 m .08361 .22772 L .0845 .22636 L F
.11089 .23767 m .10825 .2403 L .11173 .23726 L 0 0 0 r
F
.11089 .23767 m .1074 .24091 L .10825 .2403 L F
.67239 .27621 m .66935 .27202 L .67047 .27373 L 0 .037 0 r
F
.66935 .27202 m .66743 .26934 L .67047 .27373 L 0 .025 0 r
F
.67239 .27621 m .67047 .27373 L .67351 .27787 L 0 .037 0 r
F
.33949 .15406 m .33729 .15332 L .34042 .15368 L .441 0 .154 r
F
.33949 .15406 m .33636 .15363 L .33729 .15332 L F
.3526 .1542 m .35041 .15341 L .35353 .1539 L .382 0 .214 r
F
.3526 .1542 m .34948 .15366 L .35041 .15341 L F
.70973 .29629 m .70794 .29693 L .7108 .29568 L 0 .815 .635 r
F
.70973 .29629 m .70685 .29743 L .70794 .29693 L F
.40604 .16506 m .40391 .16374 L .40699 .16513 L .104 0 .477 r
F
.40604 .16506 m .40296 .16362 L .40391 .16374 L F
.45448 .19142 m .45241 .18932 L .45546 .1915 L .178 0 .952 r
F
.45448 .19142 m .45143 .18918 L .45241 .18932 L F
.64306 .23165 m .64003 .22739 L .64112 .22884 L 0 0 .463 r
F
.64003 .22739 m .63699 .22337 L .63809 .22475 L 0 0 .469 r
F
.29918 .15692 m .29693 .15632 L .3001 .15644 L .501 0 .028 r
F
.29918 .15692 m .29601 .15672 L .29693 .15632 L F
.30825 .15598 m .30601 .15533 L .30917 .1555 L .503 0 .043 r
F
.30825 .15598 m .30509 .15573 L .30601 .15533 L F
.6461 .23611 m .64306 .23165 L .64416 .23316 L 0 0 .458 r
F
.64306 .23165 m .64112 .22884 L .64416 .23316 L 0 0 .463 r
F
.54624 .20591 m .54426 .20795 L .54726 .20614 L .389 0 .003 r
F
.54624 .20591 m .54324 .2077 L .54426 .20795 L F
.29011 .15794 m .28784 .15743 L .29102 .15748 L .488 0 .026 r
F
.29011 .15794 m .28693 .15782 L .28784 .15743 L F
.57041 .19892 m .56847 .20131 L .57145 .1994 L .462 0 .048 r
F
.57041 .19892 m .56744 .20089 L .56847 .20131 L F
.63699 .22337 m .63397 .21963 L .63506 .22093 L 0 0 .475 r
F
.63699 .22337 m .63506 .22093 L .63809 .22475 L F
.1803 .1859 m .17774 .18898 L .18114 .18598 L .274 0 .057 r
F
.1803 .1859 m .1769 .18891 L .17774 .18898 L F
.36973 .15563 m .36756 .15476 L .37067 .15545 L .28 0 .291 r
F
.36973 .15563 m .36662 .15488 L .36756 .15476 L F
.50896 .21285 m .50693 .21244 L .50996 .21272 L .124 0 .862 r
F
.50896 .21285 m .50592 .21248 L .50693 .21244 L F
.16419 .19509 m .16157 .19893 L .16502 .19518 L .257 0 .134 r
F
.16419 .19509 m .16073 .19888 L .16157 .19893 L F
.47668 .20428 m .47463 .20233 L .47767 .20421 L .261 0 1 r
F
.47668 .20428 m .47364 .20231 L .47463 .20233 L F
.31731 .15515 m .31508 .15448 L .31824 .15469 L .493 0 .069 r
F
.31731 .15515 m .31416 .15487 L .31508 .15448 L F
.21555 .17178 m .21312 .17321 L .21641 .17171 L .143 0 0 r
F
.21555 .17178 m .21225 .17324 L .21312 .17321 L F
.5271 .21098 m .52509 .21188 L .52811 .211 L .225 0 0 r
F
.5271 .21098 m .52408 .21181 L .52509 .21188 L F
.23469 .16681 m .23231 .1675 L .23556 .16661 L 0 0 0 r
F
.23469 .16681 m .23144 .16763 L .23231 .1675 L F
.09163 .24461 m .08869 .23891 L .08957 .23764 L 0 .597 1 r
F
.43631 .18014 m .43422 .17828 L .43728 .18029 L .099 0 .704 r
F
.43631 .18014 m .43325 .17808 L .43422 .17828 L F
.28103 .15905 m .27875 .15865 L .28194 .15861 L .46 0 .034 r
F
.28103 .15905 m .27785 .15902 L .27875 .15865 L F
.42521 .17389 m .4231 .17224 L .42617 .17404 L .076 0 .602 r
F
.42521 .17389 m .42214 .17204 L .4231 .17224 L F
.24878 .16397 m .24645 .16422 L .24967 .16368 L .221 0 .112 r
F
.24878 .16397 m .24556 .16443 L .24645 .16422 L F
.46558 .19816 m .46351 .19607 L .46656 .19818 L .218 0 1 r
F
.46558 .19816 m .46253 .19597 L .46351 .19607 L F
.64914 .24074 m .6461 .23611 L .6472 .23768 L 0 0 .453 r
F
.6461 .23611 m .64416 .23316 L .6472 .23768 L 0 0 .458 r
F
.6926 .2956 m .69076 .29499 L .69372 .29641 L 0 .019 0 r
F
.6926 .2956 m .68964 .29408 L .69076 .29499 L F
.41007 .16665 m .40795 .16528 L .41102 .16675 L .08 0 .499 r
F
.41007 .16665 m .40699 .16513 L .40795 .16528 L F
.60166 .19747 m .59974 .19816 L .60272 .19823 L .555 0 0 r
F
.60166 .19747 m .59869 .19752 L .59974 .19816 L F
.32638 .15448 m .32416 .15379 L .3273 .15406 L .471 0 .104 r
F
.32638 .15448 m .32323 .15415 L .32416 .15379 L F
.6057 .19858 m .60378 .19892 L .60676 .19938 L .568 0 0 r
F
.6057 .19858 m .60272 .19823 L .60378 .19892 L F
.27195 .16025 m .26966 .16 L .27286 .15985 L .414 0 .051 r
F
.27195 .16025 m .26876 .16033 L .26966 .16 L F
.1531 .2026 m .15043 .20688 L .15393 .20267 L .189 0 .15 r
F
.1531 .2026 m .1496 .20689 L .15043 .20688 L F
.09473 .2476 m .0925 .24348 L .0956 .24665 L 0 .716 1 r
F
.09473 .2476 m .09163 .24461 L .0925 .24348 L F
.63397 .21963 m .63203 .2174 L .63506 .22093 L 0 0 .481 r
F
.63397 .21963 m .63095 .21618 L .63203 .2174 L F
.44741 .18686 m .44533 .18486 L .44838 .18699 L .129 0 .828 r
F
.44741 .18686 m .44436 .18467 L .44533 .18486 L F
.51803 .21241 m .51601 .21267 L .51904 .21235 L .072 0 0 r
F
.51803 .21241 m .515 .21265 L .51601 .21267 L F
.71579 .29193 m .714 .29262 L .71684 .29061 L 0 1 .56 r
F
.71579 .29193 m .71294 .29384 L .714 .29262 L F
.36568 .15507 m .36351 .15425 L .36662 .15488 L .292 0 .272 r
F
.36568 .15507 m .36257 .1544 L .36351 .15425 L F
.55128 .20447 m .54931 .20669 L .5523 .20475 L .411 0 .008 r
F
.55128 .20447 m .54828 .2064 L .54931 .20669 L F
.70068 .29803 m .69886 .29812 L .70178 .29824 L 0 0 0 r
F
.70068 .29803 m .69776 .2978 L .69886 .29812 L F
.34854 .15396 m .34635 .15323 L .34948 .15366 L .385 0 .198 r
F
.34854 .15396 m .34542 .15348 L .34635 .15323 L F
.22055 .17036 m .21814 .1716 L .22142 .17025 L .105 0 0 r
F
.22055 .17036 m .21727 .17165 L .21814 .1716 L F
.58453 .19662 m .5826 .19851 L .58557 .19721 L .496 0 .064 r
F
.58453 .19662 m .58156 .198 L .5826 .19851 L F
.65219 .2455 m .64914 .24074 L .65025 .24235 L 0 0 .449 r
F
.64914 .24074 m .6472 .23768 L .65025 .24235 L 0 0 .453 r
F
.59763 .19681 m .59571 .19783 L .59869 .19752 L .538 0 0 r
F
.59763 .19681 m .59466 .19722 L .59571 .19783 L F
.48072 .20605 m .47866 .20424 L .48171 .20598 L .243 0 1 r
F
.48072 .20605 m .47767 .20421 L .47866 .20424 L F
.26287 .16156 m .26056 .1615 L .26377 .1612 L .346 0 .077 r
F
.26287 .16156 m .25967 .16178 L .26056 .1615 L F
.68555 .29085 m .68368 .28952 L .68667 .29204 L 0 .064 0 r
F
.68555 .29085 m .68256 .28824 L .68368 .28952 L F
.33543 .15401 m .33322 .15332 L .33636 .15363 L .436 0 .143 r
F
.33543 .15401 m .3323 .15364 L .33322 .15332 L F
.17522 .18873 m .17264 .19207 L .17606 .18882 L .274 0 .084 r
F
.17522 .18873 m .1718 .192 L .17264 .19207 L F
.50492 .2126 m .50289 .21194 L .50592 .21248 L .143 0 .908 r
F
.50492 .2126 m .50189 .21197 L .50289 .21194 L F
.60974 .20016 m .60782 .20012 L .6108 .201 L .536 0 0 r
F
.60974 .20016 m .60676 .19938 L .60782 .20012 L F
.09974 .24603 m .09733 .24476 L .1006 .24528 L 0 .912 1 r
F
.09974 .24603 m .09647 .24571 L .09733 .24476 L F
.69666 .29729 m .69482 .29703 L .69776 .2978 L 0 0 0 r
F
.69666 .29729 m .69372 .29641 L .69482 .29703 L F
.41409 .16834 m .41197 .16692 L .41505 .16848 L .056 0 .521 r
F
.41409 .16834 m .41102 .16675 L .41197 .16692 L F
.23968 .16572 m .23644 .16643 L .23732 .16628 L 0 0 0 r
F
.23968 .16572 m .23732 .16628 L .24056 .1655 L F
.45851 .19371 m .45643 .19166 L .45948 .1938 L .164 0 .976 r
F
.45851 .19371 m .45546 .1915 L .45643 .19166 L F
.53214 .20995 m .53013 .21121 L .53315 .21003 L .299 0 0 r
F
.53214 .20995 m .52912 .21107 L .53013 .21121 L F
.42923 .17595 m .42713 .17426 L .43019 .17612 L .054 0 .625 r
F
.42923 .17595 m .42617 .17404 L .42713 .17426 L F
.36164 .1546 m .35945 .15383 L .36257 .1544 L .302 0 .255 r
F
.36164 .1546 m .35852 .15399 L .35945 .15383 L F
.55632 .20304 m .55435 .2054 L .55735 .20338 L .427 0 .017 r
F
.55632 .20304 m .55333 .20507 L .55435 .2054 L F
.63095 .21618 m .62902 .21417 L .63203 .2174 L .27 0 0 r
F
.63095 .21618 m .62794 .21305 L .62902 .21417 L F
.57546 .19805 m .57353 .20031 L .5765 .19856 L .472 0 .059 r
F
.57546 .19805 m .57249 .19986 L .57353 .20031 L F
.62085 .20677 m .61892 .20567 L .62192 .20779 L .398 0 0 r
F
.62085 .20677 m .61785 .20476 L .61892 .20567 L F
.30417 .15619 m .30193 .15562 L .30509 .15573 L .482 0 .051 r
F
.30417 .15619 m .30101 .15601 L .30193 .15562 L F
.2951 .15717 m .29284 .15668 L .29601 .15672 L .475 0 .043 r
F
.2951 .15717 m .29193 .15705 L .29284 .15668 L F
.44033 .18238 m .43824 .18051 L .4413 .18255 L .08 0 .726 r
F
.44033 .18238 m .43728 .18029 L .43824 .18051 L F
.48475 .20766 m .48269 .206 L .48574 .20759 L .226 0 1 r
F
.48475 .20766 m .48171 .20598 L .48269 .206 L F
.25378 .16302 m .25145 .16319 L .25467 .16271 L .253 0 .106 r
F
.25378 .16302 m .25056 .16342 L .25145 .16319 L F
.31324 .15531 m .31101 .15471 L .31416 .15487 L .477 0 .071 r
F
.31324 .15531 m .31009 .15508 L .31101 .15471 L F
.65524 .25033 m .65219 .2455 L .6533 .24714 L 0 0 .444 r
F
.65219 .2455 m .65025 .24235 L .6533 .24714 L 0 0 .449 r
F
.46961 .20028 m .46754 .19828 L .47059 .2003 L .207 0 1 r
F
.46961 .20028 m .46656 .19818 L .46754 .19828 L F
.22556 .16903 m .22316 .1701 L .22643 .1689 L .064 0 0 r
F
.22556 .16903 m .22229 .17017 L .22316 .1701 L F
.28602 .15825 m .28375 .15785 L .28693 .15782 L .454 0 .044 r
F
.28602 .15825 m .28285 .15821 L .28375 .15785 L F
.50089 .21208 m .49885 .2112 L .50189 .21197 L .16 0 .946 r
F
.50089 .21208 m .49785 .21121 L .49885 .2112 L F
.09046 .23639 m .08757 .22988 L .08846 .22855 L 0 .55 .803 r
F
.08957 .23764 m .08757 .22988 L .09046 .23639 L 0 .556 .847 r
F
.08757 .22988 m .08538 .225 L .08846 .22855 L 0 .848 1 r
F
.08757 .22988 m .0845 .22636 L .08538 .225 L F
.32231 .15457 m .32008 .15394 L .32323 .15415 L .46 0 .1 r
F
.32231 .15457 m .31916 .15429 L .32008 .15394 L F
.34449 .15379 m .34228 .15311 L .34542 .15348 L .385 0 .184 r
F
.34449 .15379 m .34135 .15337 L .34228 .15311 L F
.59361 .19657 m .59169 .19788 L .59466 .19722 L .519 0 .027 r
F
.59361 .19657 m .59064 .19732 L .59169 .19788 L F
.09163 .24461 m .08957 .23764 L .0925 .24348 L 0 .597 1 r
F
.27695 .15942 m .27466 .15915 L .27785 .15902 L .416 0 .055 r
F
.27695 .15942 m .27376 .15948 L .27466 .15915 L F
.48878 .20909 m .48673 .2076 L .48978 .20901 L .209 0 1 r
F
.48878 .20909 m .48574 .20759 L .48673 .2076 L F
.41812 .17014 m .416 .16868 L .41908 .17031 L .032 0 .545 r
F
.41812 .17014 m .41505 .16848 L .416 .16868 L F
.15907 .19874 m .15642 .20277 L .1599 .19882 L .219 0 .14 r
F
.15907 .19874 m .15559 .20276 L .15642 .20277 L F
.12988 .22127 m .12716 .22565 L .13071 .22115 L .036 0 .077 r
F
.12988 .22127 m .12633 .22592 L .12716 .22565 L F
.49685 .21131 m .49481 .21021 L .49785 .21121 L .177 0 1 r
F
.49685 .21131 m .49381 .21022 L .49481 .21021 L F
.13592 .21617 m .1332 .22067 L .13674 .21611 L .072 0 .115 r
F
.13592 .21617 m .13237 .22085 L .1332 .22067 L F
.45143 .18918 m .44935 .1872 L .45241 .18932 L .112 0 .851 r
F
.45143 .18918 m .44838 .18699 L .44935 .1872 L F
.49282 .21031 m .49077 .20901 L .49381 .21022 L .193 0 1 r
F
.49282 .21031 m .48978 .20901 L .49077 .20901 L F
.56136 .20169 m .5594 .20411 L .56239 .20208 L .44 0 .029 r
F
.56136 .20169 m .55837 .20374 L .5594 .20411 L F
.35759 .15421 m .3554 .15349 L .35852 .15399 L .31 0 .238 r
F
.35759 .15421 m .35446 .15366 L .3554 .15349 L F
.61379 .20222 m .61187 .20178 L .61486 .2031 L .478 0 0 r
F
.61379 .20222 m .6108 .201 L .61187 .20178 L F
.33137 .15401 m .32915 .15338 L .3323 .15364 L .429 0 .134 r
F
.33137 .15401 m .32823 .15369 L .32915 .15338 L F
.53718 .20878 m .53518 .21035 L .53819 .20892 L .348 0 0 r
F
.53718 .20878 m .53417 .21017 L .53518 .21035 L F
.514 .2127 m .51197 .2127 L .515 .21265 L .029 0 0 r
F
.514 .2127 m .51096 .21267 L .51197 .2127 L F
.17013 .19182 m .16753 .19539 L .17097 .19192 L .269 0 .109 r
F
.17013 .19182 m .16669 .19534 L .16753 .19539 L F
.39087 .15977 m .38872 .15875 L .39181 .15979 L .108 0 .394 r
F
.39087 .15977 m .38778 .15869 L .38872 .15875 L F
.12383 .22658 m .12112 .23064 L .12466 .22638 L .007 0 .006 r
F
.12383 .22658 m .12028 .23101 L .12112 .23064 L F
.0925 .24348 m .08957 .23764 L .09046 .23639 L 0 .586 1 r
F
.38683 .1587 m .38468 .15774 L .38778 .15869 L .13 0 .374 r
F
.38683 .1587 m .38374 .1577 L .38468 .15774 L F
.26786 .16069 m .26556 .16059 L .26876 .16033 L .359 0 .075 r
F
.26786 .16069 m .26466 .16088 L .26556 .16059 L F
.52307 .21179 m .52105 .21245 L .52408 .21181 L .197 0 0 r
F
.52307 .21179 m .52004 .21237 L .52105 .21245 L F
.65829 .25518 m .65524 .25033 L .65635 .25198 L 0 0 .439 r
F
.65524 .25033 m .6533 .24714 L .65635 .25198 L 0 0 .444 r
F
.24468 .16468 m .24233 .16513 L .24556 .16443 L .139 0 .13 r
F
.24468 .16468 m .24145 .1653 L .24233 .16513 L F
.3949 .16094 m .39276 .15988 L .39585 .16099 L .086 0 .416 r
F
.3949 .16094 m .39181 .15979 L .39276 .15988 L F
.3828 .15774 m .38064 .15683 L .38374 .1577 L .15 0 .354 r
F
.3828 .15774 m .3797 .15682 L .38064 .15683 L F
.14194 .21135 m .13924 .21583 L .14276 .21134 L .108 0 .134 r
F
.14194 .21135 m .1384 .21594 L .13924 .21583 L F
.10571 .24209 m .10317 .24297 L .10655 .24151 L 0 .392 .877 r
F
.10571 .24209 m .10231 .24375 L .10317 .24297 L F
.19631 .17881 m .19381 .18115 L .19716 .17884 L .246 0 0 r
F
.19631 .17881 m .19296 .1811 L .19381 .18115 L F
.20134 .1768 m .19886 .17891 L .2022 .17682 L .23 0 0 r
F
.20134 .1768 m .19801 .17888 L .19886 .17891 L F
.23056 .16778 m .22817 .1687 L .23144 .16763 L .022 0 0 r
F
.23056 .16778 m .2273 .16879 L .22817 .1687 L F
.11777 .23198 m .1151 .23542 L .11861 .23168 L 0 0 0 r
F
.11777 .23198 m .11425 .23591 L .1151 .23542 L F
.62794 .21305 m .626 .21128 L .62902 .21417 L .291 0 0 r
F
.62493 .21025 m .623 .20872 L .626 .21128 L .308 0 0 r
F
.626 .21128 m .62407 .20956 L .6252 .21056 L 0 0 .599 r
F
.6268 .212 m .62493 .21025 L .626 .21128 L .291 0 0 r
F
.626 .21128 m .6252 .21056 L .62708 .21222 L 0 0 .599 r
F
.62794 .21305 m .6268 .212 L .626 .21128 L .291 0 0 r
F
.43325 .17808 m .43115 .17637 L .43422 .17828 L .032 0 .649 r
F
.43325 .17808 m .43019 .17612 L .43115 .17637 L F
.39893 .16223 m .3968 .16111 L .39988 .16231 L .062 0 .437 r
F
.39893 .16223 m .39585 .16099 L .3968 .16111 L F
.46253 .19597 m .46046 .19398 L .46351 .19607 L .151 0 .999 r
F
.46253 .19597 m .45948 .1938 L .46046 .19398 L F
.37876 .15688 m .37659 .15602 L .3797 .15682 L .169 0 .335 r
F
.37876 .15688 m .37565 .15604 L .37659 .15602 L F
.7108 .29568 m .70901 .29621 L .71188 .29486 L 0 .929 .681 r
F
.7108 .29568 m .70794 .29693 L .70901 .29621 L F
.47364 .20231 m .47158 .20041 L .47463 .20233 L .19 0 1 r
F
.47364 .20231 m .47059 .2003 L .47158 .20041 L F
.19126 .18099 m .18874 .18357 L .19211 .18105 L .258 0 .003 r
F
.19126 .18099 m .1879 .18351 L .18874 .18357 L F
.70577 .29773 m .70287 .29825 L .70396 .29806 L 0 0 0 r
F
.70577 .29773 m .70396 .29806 L .70685 .29743 L F
.71684 .29061 m .71506 .29119 L .7179 .28909 L 0 1 .565 r
F
.71684 .29061 m .714 .29262 L .71506 .29119 L F
.20637 .17497 m .20391 .17685 L .20723 .17496 L .209 0 0 r
F
.20637 .17497 m .20305 .17683 L .20391 .17685 L F
.68256 .28824 m .68067 .28654 L .68368 .28952 L 0 .057 0 r
F
.68256 .28824 m .67955 .28517 L .68067 .28654 L F
.11173 .23726 m .1091 .23968 L .11257 .23683 L 0 0 0 r
F
.11173 .23726 m .10825 .2403 L .1091 .23968 L F
.25877 .1621 m .25645 .1622 L .25967 .16178 L .278 0 .102 r
F
.25877 .1621 m .25556 .16244 L .25645 .1622 L F
.44436 .18467 m .44227 .1828 L .44533 .18486 L .061 0 .749 r
F
.44436 .18467 m .4413 .18255 L .44227 .1828 L F
.42214 .17204 m .42003 .17054 L .4231 .17224 L .009 0 .569 r
F
.42214 .17204 m .41908 .17031 L .42003 .17054 L F
.34042 .15368 m .33822 .15306 L .34135 .15337 L .382 0 .172 r
F
.34042 .15368 m .33729 .15332 L .33822 .15306 L F
.40296 .16362 m .40083 .16246 L .40391 .16374 L .038 0 .459 r
F
.40296 .16362 m .39988 .16231 L .40083 .16246 L F
.3001 .15644 m .29784 .15596 L .30101 .15601 L .457 0 .061 r
F
.3001 .15644 m .29693 .15632 L .29784 .15596 L F
.37471 .15612 m .37254 .15531 L .37565 .15604 L .186 0 .316 r
F
.37471 .15612 m .37161 .15535 L .37254 .15531 L F
.30917 .1555 m .30692 .15498 L .31009 .15508 L .458 0 .075 r
F
.30917 .1555 m .30601 .15533 L .30692 .15498 L F
.0956 .24665 m .09338 .24236 L .09647 .24571 L 0 .711 1 r
F
.0956 .24665 m .0925 .24348 L .09338 .24236 L F
.58051 .19747 m .57858 .19952 L .58156 .198 L .479 0 .063 r
F
.58051 .19747 m .57754 .19905 L .57858 .19952 L F
.35353 .1539 m .35134 .15323 L .35446 .15366 L .315 0 .223 r
F
.35353 .1539 m .35041 .15341 L .35134 .15323 L F
.5664 .20046 m .56446 .20287 L .56744 .20089 L .45 0 .041 r
F
.5664 .20046 m .56342 .20247 L .56446 .20287 L F
.66134 .26001 m .65829 .25518 L .6594 .25684 L 0 0 .433 r
F
.65829 .25518 m .65635 .25198 L .6594 .25684 L 0 0 .439 r
F
.18621 .18338 m .18367 .1862 L .18705 .18345 L .265 0 .028 r
F
.18621 .18338 m .18282 .18614 L .18367 .1862 L F
.21139 .17327 m .20895 .17495 L .21225 .17324 L .183 0 0 r
F
.21139 .17327 m .20809 .17495 L .20895 .17495 L F
.54222 .20749 m .54023 .20935 L .54324 .2077 L .38 0 .004 r
F
.54222 .20749 m .53921 .20912 L .54023 .20935 L F
.29102 .15748 m .28875 .15708 L .29193 .15705 L .443 0 .057 r
F
.29102 .15748 m .28784 .15743 L .28875 .15708 L F
.14794 .20685 m .14526 .21121 L .14877 .20688 L .144 0 .14 r
F
.14794 .20685 m .14442 .21127 L .14526 .21121 L F
.31824 .15469 m .316 .15414 L .31916 .15429 L .445 0 .098 r
F
.31824 .15469 m .31508 .15448 L .316 .15414 L F
.58959 .19672 m .58767 .19828 L .59064 .19732 L .5 0 .044 r
F
.58959 .19672 m .58662 .19776 L .58767 .19828 L F
.28194 .15861 m .27966 .15833 L .28285 .15821 L .414 0 .062 r
F
.28194 .15861 m .27875 .15865 L .27966 .15833 L F
.68964 .29408 m .68778 .29306 L .69076 .29499 L 0 .023 0 r
F
.68964 .29408 m .68667 .29204 L .68778 .29306 L F
.37067 .15545 m .36849 .15469 L .37161 .15535 L .201 0 .299 r
F
.37067 .15545 m .36756 .15476 L .36849 .15469 L F
.40699 .16513 m .40486 .16392 L .40795 .16528 L .014 0 .481 r
F
.40699 .16513 m .40391 .16374 L .40486 .16392 L F
.23556 .16661 m .23319 .16738 L .23644 .16643 L 0 0 0 r
F
.23556 .16661 m .23231 .1675 L .23319 .16738 L F
.50996 .21272 m .50793 .21248 L .51096 .21267 L .008 0 .765 r
F
.50996 .21272 m .50693 .21244 L .50793 .21248 L F
.45546 .1915 m .45338 .18955 L .45643 .19166 L .096 0 .873 r
F
.45546 .1915 m .45241 .18932 L .45338 .18955 L F
.3273 .15406 m .32508 .15349 L .32823 .15369 L .419 0 .128 r
F
.3273 .15406 m .32416 .15379 L .32508 .15349 L F
.24967 .16368 m .24733 .16403 L .25056 .16342 L .175 0 .126 r
F
.24967 .16368 m .24645 .16422 L .24733 .16403 L F
.47767 .20421 m .47561 .20244 L .47866 .20424 L .172 0 1 r
F
.47767 .20421 m .47463 .20233 L .47561 .20244 L F
.21641 .17171 m .21398 .17319 L .21727 .17165 L .154 0 0 r
F
.21641 .17171 m .21312 .17321 L .21398 .17319 L F
.27286 .15985 m .27056 .15971 L .27376 .15948 L .366 0 .077 r
F
.27286 .15985 m .26966 .16 L .27056 .15971 L F
.52811 .211 m .5261 .21202 L .52912 .21107 L .282 0 0 r
F
.52811 .211 m .52509 .21188 L .5261 .21202 L F
.09134 .23514 m .08846 .22855 L .08935 .22723 L 0 .544 .757 r
F
.09046 .23639 m .08846 .22855 L .09134 .23514 L 0 .55 .803 r
F
.08846 .22855 m .08627 .22365 L .08935 .22723 L 0 .843 1 r
F
.08846 .22855 m .08538 .225 L .08627 .22365 L F
.18114 .18598 m .17858 .18905 L .18198 .18606 L .268 0 .054 r
F
.18114 .18598 m .17774 .18898 L .17858 .18905 L F
.1006 .24528 m .0982 .2438 L .10145 .24452 L 0 .915 1 r
F
.1006 .24528 m .09733 .24476 L .0982 .2438 L F
.16502 .19518 m .1624 .19896 L .16586 .19527 L .244 0 .124 r
F
.16502 .19518 m .16157 .19893 L .1624 .19896 L F
.66439 .26474 m .66134 .26001 L .66245 .26166 L 0 0 .426 r
F
.66134 .26001 m .6594 .25684 L .66245 .26166 L 0 0 .433 r
F
.54726 .20614 m .54528 .20822 L .54828 .2064 L .403 0 .012 r
F
.54726 .20614 m .54426 .20795 L .54528 .20822 L F
.61785 .20476 m .61592 .2039 L .61892 .20567 L .405 0 0 r
F
.61785 .20476 m .61486 .2031 L .61592 .2039 L F
.43728 .18029 m .43518 .17856 L .43824 .18051 L .011 0 .674 r
F
.43728 .18029 m .43422 .17828 L .43518 .17856 L F
.46656 .19818 m .46449 .19625 L .46754 .19828 L .137 0 1 r
F
.46656 .19818 m .46351 .19607 L .46449 .19625 L F
.67955 .28517 m .67765 .28315 L .68067 .28654 L 0 .049 0 r
F
.67955 .28517 m .67653 .2817 L .67765 .28315 L F
.42617 .17404 m .42406 .1725 L .42713 .17426 L 0 0 .594 r
F
.42617 .17404 m .4231 .17224 L .42406 .1725 L F
.34948 .15366 m .34728 .15304 L .35041 .15341 L .318 0 .21 r
F
.34948 .15366 m .34635 .15323 L .34728 .15304 L F
.36662 .15488 m .36444 .15417 L .36756 .15476 L .215 0 .282 r
F
.36662 .15488 m .36351 .15425 L .36444 .15417 L F
.26377 .1612 m .26145 .16125 L .26466 .16088 L .296 0 .099 r
F
.26377 .1612 m .26056 .1615 L .26145 .16125 L F
.41102 .16675 m .4089 .16549 L .41197 .16692 L 0 0 .503 r
F
.41102 .16675 m .40795 .16528 L .4089 .16549 L F
.33636 .15363 m .33415 .15306 L .33729 .15332 L .378 0 .161 r
F
.33636 .15363 m .33322 .15332 L .33415 .15306 L F
.0925 .24348 m .09046 .23639 L .09338 .24236 L 0 .586 1 r
F
.62493 .21025 m .62192 .20779 L .623 .20872 L .308 0 0 r
F
.51904 .21235 m .51701 .21275 L .52004 .21237 L .159 0 0 r
F
.51904 .21235 m .51601 .21267 L .51701 .21275 L F
.57145 .1994 m .56951 .20173 L .57249 .19986 L .458 0 .053 r
F
.57145 .1994 m .56847 .20131 L .56951 .20173 L F
.15393 .20267 m .15126 .20685 L .15476 .20272 L .176 0 .137 r
F
.15393 .20267 m .15043 .20688 L .15126 .20685 L F
.22142 .17025 m .219 .17156 L .22229 .17017 L .121 0 0 r
F
.22142 .17025 m .21814 .1716 L .219 .17156 L F
.44838 .18699 m .4463 .18513 L .44935 .1872 L .043 0 .773 r
F
.44838 .18699 m .44533 .18486 L .4463 .18513 L F
.09338 .24236 m .09046 .23639 L .09134 .23514 L 0 .575 1 r
F
.48171 .20598 m .47965 .20434 L .48269 .206 L .154 0 1 r
F
.48171 .20598 m .47866 .20424 L .47965 .20434 L F
.50592 .21248 m .50389 .21199 L .50693 .21244 L .035 0 .828 r
F
.50592 .21248 m .50289 .21194 L .50389 .21199 L F
.66743 .26934 m .66439 .26474 L .6655 .26638 L 0 0 .418 r
F
.66439 .26474 m .66245 .26166 L .6655 .26638 L 0 0 .426 r
F
.70178 .29824 m .69996 .29825 L .70287 .29825 L 0 0 0 r
F
.70178 .29824 m .69886 .29812 L .69996 .29825 L F
.30509 .15573 m .30284 .15529 L .30601 .15533 L .435 0 .08 r
F
.30509 .15573 m .30193 .15562 L .30284 .15529 L F
.24056 .1655 m .2382 .16614 L .24145 .1653 L 0 0 0 r
F
.24056 .1655 m .23732 .16628 L .2382 .16614 L F
.29601 .15672 m .29375 .15635 L .29693 .15632 L .428 0 .071 r
F
.29601 .15672 m .29284 .15668 L .29375 .15635 L F
.5523 .20475 m .55033 .207 L .55333 .20507 L .419 0 .019 r
F
.5523 .20475 m .54931 .20669 L .55033 .207 L F
.31416 .15487 m .31192 .15438 L .31508 .15448 L .428 0 .098 r
F
.31416 .15487 m .31101 .15471 L .31192 .15438 L F
.17606 .18882 m .17348 .19212 L .1769 .18891 L .267 0 .08 r
F
.17606 .18882 m .17264 .19207 L .17348 .19212 L F
.36257 .1544 m .36039 .15373 L .36351 .15425 L .226 0 .267 r
F
.36257 .1544 m .35945 .15383 L .36039 .15373 L F
.28693 .15782 m .28466 .15753 L .28784 .15743 L .406 0 .071 r
F
.28693 .15782 m .28375 .15785 L .28466 .15753 L F
.25467 .16271 m .25234 .16298 L .25556 .16244 L .205 0 .123 r
F
.25467 .16271 m .25145 .16319 L .25234 .16298 L F
.67653 .2817 m .67463 .27938 L .67765 .28315 L 0 .041 0 r
F
.67653 .2817 m .67351 .27787 L .67463 .27938 L F
.69372 .29641 m .69187 .29572 L .69482 .29703 L 0 0 0 r
F
.69372 .29641 m .69076 .29499 L .69187 .29572 L F
.60272 .19823 m .6008 .19876 L .60378 .19892 L .527 0 0 r
F
.60272 .19823 m .59974 .19816 L .6008 .19876 L F
.41505 .16848 m .41293 .16717 L .416 .16868 L 0 0 .525 r
F
.41505 .16848 m .41197 .16692 L .41293 .16717 L F
.32323 .15415 m .321 .15365 L .32416 .15379 L .406 0 .123 r
F
.32323 .15415 m .32008 .15394 L .321 .15365 L F
.53315 .21003 m .53115 .21139 L .53417 .21017 L .337 0 0 r
F
.53315 .21003 m .53013 .21121 L .53115 .21139 L F
.45948 .1938 m .45741 .1919 L .46046 .19398 L .08 0 .896 r
F
.45948 .1938 m .45643 .19166 L .45741 .1919 L F
.67047 .27373 m .66743 .26934 L .66855 .27094 L 0 0 .408 r
F
.66743 .26934 m .6655 .26638 L .66855 .27094 L 0 0 .418 r
F
.60676 .19938 m .60484 .19955 L .60782 .20012 L .52 0 0 r
F
.60676 .19938 m .60378 .19892 L .60484 .19955 L F
.48574 .20759 m .48369 .2061 L .48673 .2076 L .136 0 1 r
F
.48574 .20759 m .48269 .206 L .48369 .2061 L F
.27785 .15902 m .27556 .15886 L .27875 .15865 L .367 0 .081 r
F
.27785 .15902 m .27466 .15915 L .27556 .15886 L F
.22643 .1689 m .22403 .17004 L .2273 .16879 L .085 0 0 r
F
.22643 .1689 m .22316 .1701 L .22403 .17004 L F
.34542 .15348 m .34321 .15291 L .34635 .15323 L .319 0 .198 r
F
.34542 .15348 m .34228 .15311 L .34321 .15291 L F
.58557 .19721 m .58365 .19898 L .58662 .19776 L .483 0 .053 r
F
.58557 .19721 m .5826 .19851 L .58365 .19898 L F
.50189 .21197 m .49985 .21126 L .50289 .21194 L .059 0 .873 r
F
.50189 .21197 m .49885 .2112 L .49985 .21126 L F
.64416 .23316 m .64112 .22884 L .64221 .23018 L 0 0 .536 r
F
.64112 .22884 m .63918 .22603 L .64221 .23018 L 0 0 .544 r
F
.64112 .22884 m .63809 .22475 L .63918 .22603 L F
.47059 .2003 m .46853 .19846 L .47158 .20041 L .119 0 1 r
F
.47059 .2003 m .46754 .19828 L .46853 .19846 L F
.43019 .17612 m .42809 .17456 L .43115 .17637 L 0 0 .619 r
F
.43019 .17612 m .42713 .17426 L .42809 .17456 L F
.67351 .27787 m .67159 .2753 L .67463 .27938 L 0 .032 0 r
F
.67351 .27787 m .67047 .27373 L .67159 .2753 L F
.69776 .2978 m .69593 .29746 L .69886 .29812 L 0 0 0 r
F
.69776 .2978 m .69482 .29703 L .69593 .29746 L F
.67047 .27373 m .66855 .27094 L .67159 .2753 L 0 0 .408 r
F
.63809 .22475 m .63614 .22213 L .63918 .22603 L 0 0 .553 r
F
.63809 .22475 m .63506 .22093 L .63614 .22213 L F
.71188 .29486 m .71008 .2953 L .71294 .29384 L 0 1 .689 r
F
.71188 .29486 m .70901 .29621 L .71008 .2953 L F
.6472 .23768 m .64416 .23316 L .64526 .23456 L 0 0 .529 r
F
.64416 .23316 m .64221 .23018 L .64526 .23456 L 0 0 .536 r
F
.59869 .19752 m .59677 .19838 L .59974 .19816 L .514 0 0 r
F
.59869 .19752 m .59571 .19783 L .59677 .19838 L F
.4413 .18255 m .43921 .18082 L .44227 .1828 L 0 0 .7 r
F
.4413 .18255 m .43824 .18051 L .43921 .18082 L F
.10655 .24151 m .10403 .24218 L .1074 .24091 L 0 .46 .957 r
F
.10655 .24151 m .10317 .24297 L .10403 .24218 L F
.55735 .20338 m .55538 .20574 L .55837 .20374 L .432 0 .027 r
F
.55735 .20338 m .55435 .2054 L .55538 .20574 L F
.3323 .15364 m .33008 .15312 L .33322 .15332 L .37 0 .153 r
F
.3323 .15364 m .32915 .15338 L .33008 .15312 L F
.48978 .20901 m .48772 .20769 L .49077 .20901 L .118 0 .968 r
F
.48978 .20901 m .48673 .2076 L .48772 .20769 L F
.13071 .22115 m .128 .22537 L .13154 .22101 L .029 0 .054 r
F
.13071 .22115 m .12716 .22565 L .128 .22537 L F
.26876 .16033 m .26645 .16033 L .26966 .16 L .308 0 .099 r
F
.26876 .16033 m .26556 .16059 L .26645 .16033 L F
.49785 .21121 m .49581 .21029 L .49885 .2112 L .08 0 .903 r
F
.49785 .21121 m .49481 .21021 L .49581 .21029 L F
.09647 .24571 m .09425 .24124 L .09733 .24476 L 0 .707 1 r
F
.09647 .24571 m .09338 .24236 L .09425 .24124 L F
.35852 .15399 m .35633 .15338 L .35945 .15383 L .235 0 .252 r
F
.35852 .15399 m .3554 .15349 L .35633 .15338 L F
.13674 .21611 m .13404 .22047 L .13757 .21604 L .062 0 .096 r
F
.13674 .21611 m .1332 .22067 L .13404 .22047 L F
.5765 .19856 m .57457 .20074 L .57754 .19905 L .464 0 .059 r
F
.5765 .19856 m .57353 .20031 L .57457 .20074 L F
.49381 .21022 m .49176 .20909 L .49481 .21021 L .099 0 .929 r
F
.49381 .21022 m .49077 .20901 L .49176 .20909 L F
.12466 .22638 m .12196 .23026 L .12549 .22616 L .003 0 0 r
F
.12466 .22638 m .12112 .23064 L .12196 .23026 L F
.6108 .201 m .60888 .20079 L .61187 .20178 L .47 0 0 r
F
.6108 .201 m .60782 .20012 L .60888 .20079 L F
.63506 .22093 m .63312 .21852 L .63614 .22213 L 0 0 .563 r
F
.63506 .22093 m .63203 .2174 L .63312 .21852 L F
.1599 .19882 m .15726 .20277 L .16073 .19888 L .205 0 .128 r
F
.1599 .19882 m .15642 .20277 L .15726 .20277 L F
.24556 .16443 m .24233 .16513 L .24321 .16497 L 0 0 0 r
F
.24556 .16443 m .24321 .16497 L .24645 .16422 L F
.65025 .24235 m .6472 .23768 L .6483 .23912 L 0 0 .523 r
F
.6472 .23768 m .64526 .23456 L .6483 .23912 L 0 0 .529 r
F
.515 .21265 m .51297 .2128 L .51601 .21267 L .105 0 0 r
F
.515 .21265 m .51197 .2127 L .51297 .2128 L F
.09222 .2339 m .08935 .22723 L .09023 .22592 L 0 .538 .71 r
F
.09134 .23514 m .08935 .22723 L .09222 .2339 L 0 .544 .757 r
F
.08935 .22723 m .08716 .22232 L .09023 .22592 L 0 .838 1 r
F
.08935 .22723 m .08627 .22365 L .08716 .22232 L F
.41908 .17031 m .41696 .16896 L .42003 .17054 L 0 0 .547 r
F
.41908 .17031 m .416 .16868 L .41696 .16896 L F
.11861 .23168 m .11594 .23492 L .11945 .23135 L 0 0 0 r
F
.11861 .23168 m .1151 .23542 L .11594 .23492 L F
.11257 .23683 m .10995 .23904 L .11341 .23638 L F
.11257 .23683 m .1091 .23968 L .10995 .23904 L F
.45241 .18932 m .45032 .18749 L .45338 .18955 L .025 0 .799 r
F
.45241 .18932 m .44935 .1872 L .45032 .18749 L F
.68667 .29204 m .68479 .29063 L .68778 .29306 L 0 .025 0 r
F
.68667 .29204 m .68368 .28952 L .68479 .29063 L F
.38778 .15869 m .38562 .15783 L .38872 .15875 L .042 0 .385 r
F
.38778 .15869 m .38468 .15774 L .38562 .15783 L F
.70685 .29743 m .70505 .29767 L .70794 .29693 L 0 .825 .78 r
F
.70685 .29743 m .70396 .29806 L .70505 .29767 L F
.39181 .15979 m .38966 .15888 L .39276 .15988 L .019 0 .404 r
F
.39181 .15979 m .38872 .15875 L .38966 .15888 L F
.52408 .21181 m .52206 .21259 L .52509 .21188 L .261 0 0 r
F
.52408 .21181 m .52105 .21245 L .52206 .21259 L F
.23144 .16763 m .22905 .16861 L .23231 .1675 L .047 0 0 r
F
.23144 .16763 m .22817 .1687 L .22905 .16861 L F
.17097 .19192 m .16837 .19543 L .1718 .192 L .262 0 .103 r
F
.17097 .19192 m .16753 .19539 L .16837 .19543 L F
.38374 .1577 m .38158 .1569 L .38468 .15774 L .063 0 .367 r
F
.38374 .1577 m .38064 .15683 L .38158 .1569 L F
.14276 .21134 m .14007 .21569 L .14359 .21132 L .097 0 .117 r
F
.14276 .21134 m .13924 .21583 L .14007 .21569 L F
.53819 .20892 m .5362 .21058 L .53921 .20912 L .373 0 0 r
F
.53819 .20892 m .53518 .21035 L .5362 .21058 L F
.39585 .16099 m .3937 .16003 L .3968 .16111 L 0 0 .423 r
F
.39585 .16099 m .39276 .15988 L .3937 .16003 L F
.25967 .16178 m .25734 .16198 L .26056 .1615 L .228 0 .12 r
F
.25967 .16178 m .25645 .1622 L .25734 .16198 L F
.30101 .15601 m .29875 .15565 L .30193 .15562 L .408 0 .087 r
F
.30101 .15601 m .29784 .15596 L .29875 .15565 L F
.2022 .17682 m .19971 .17895 L .20305 .17683 L .23 0 0 r
F
.2022 .17682 m .19886 .17891 L .19971 .17895 L F
.19716 .17884 m .19466 .1812 L .19801 .17888 L .244 0 0 r
F
.19716 .17884 m .19381 .18115 L .19466 .1812 L F
.31009 .15508 m .30784 .15467 L .31101 .15471 L .407 0 .1 r
F
.31009 .15508 m .30692 .15498 L .30784 .15467 L F
.62192 .20779 m .61999 .2065 L .623 .20872 L .32 0 0 r
F
.62192 .20779 m .61892 .20567 L .61999 .2065 L F
.3797 .15682 m .37753 .15606 L .38064 .15683 L .083 0 .349 r
F
.3797 .15682 m .37659 .15602 L .37753 .15606 L F
.56239 .20208 m .56044 .20447 L .56342 .20247 L .441 0 .037 r
F
.56239 .20208 m .5594 .20411 L .56044 .20447 L F
.34135 .15337 m .33914 .15285 L .34228 .15311 L .317 0 .188 r
F
.34135 .15337 m .33822 .15306 L .33914 .15285 L F
.59466 .19722 m .59274 .19839 L .59571 .19783 L .498 0 0 r
F
.59466 .19722 m .59169 .19788 L .59274 .19839 L F
.29193 .15705 m .28966 .15677 L .29284 .15668 L .394 0 .082 r
F
.29193 .15705 m .28875 .15708 L .28966 .15677 L F
.47463 .20233 m .47256 .2006 L .47561 .20244 L .101 0 .972 r
F
.47463 .20233 m .47158 .20041 L .47256 .2006 L F
.6533 .24714 m .65025 .24235 L .65135 .24384 L 0 0 .518 r
F
.65025 .24235 m .6483 .23912 L .65135 .24384 L 0 0 .523 r
F
.20723 .17496 m .20476 .17688 L .20809 .17495 L .212 0 0 r
F
.20723 .17496 m .20391 .17685 L .20476 .17688 L F
.39988 .16231 m .39774 .1613 L .40083 .16246 L 0 0 .443 r
F
.39988 .16231 m .3968 .16111 L .39774 .1613 L F
.19211 .18105 m .18959 .18363 L .19296 .1811 L .255 0 .001 r
F
.19211 .18105 m .18874 .18357 L .18959 .18363 L F
.31916 .15429 m .31692 .15385 L .32008 .15394 L .391 0 .121 r
F
.31916 .15429 m .316 .15414 L .31692 .15385 L F
.46351 .19607 m .46144 .19422 L .46449 .19625 L .065 0 .919 r
F
.46351 .19607 m .46046 .19398 L .46144 .19422 L F
.63203 .2174 m .6301 .2152 L .63312 .21852 L 0 0 .575 r
F
.63203 .2174 m .62902 .21417 L .6301 .2152 L F
.35446 .15366 m .35227 .1531 L .3554 .15349 L .242 0 .239 r
F
.35446 .15366 m .35134 .15323 L .35227 .1531 L F
.09338 .24236 m .09134 .23514 L .09425 .24124 L 0 .575 1 r
F
.43422 .17828 m .43212 .1767 L .43518 .17856 L 0 0 .645 r
F
.43422 .17828 m .43115 .17637 L .43212 .1767 L F
.10145 .24452 m .09907 .24284 L .10231 .24375 L 0 .914 1 r
F
.10145 .24452 m .0982 .2438 L .09907 .24284 L F
.28285 .15821 m .28056 .15804 L .28375 .15785 L .364 0 .087 r
F
.28285 .15821 m .27966 .15833 L .28056 .15804 L F
.09425 .24124 m .09134 .23514 L .09222 .2339 L 0 .565 1 r
F
.37565 .15604 m .37348 .15533 L .37659 .15602 L .102 0 .332 r
F
.37565 .15604 m .37254 .15531 L .37348 .15533 L F
.21225 .17324 m .2098 .17496 L .21312 .17321 L .189 0 0 r
F
.21225 .17324 m .20895 .17495 L .2098 .17496 L F
.14877 .20688 m .14609 .21112 L .1496 .20689 L .132 0 .125 r
F
.14877 .20688 m .14526 .21121 L .14609 .21112 L F
.32823 .15369 m .326 .15323 L .32915 .15338 L .36 0 .148 r
F
.32823 .15369 m .32508 .15349 L .326 .15323 L F
.40391 .16374 m .40178 .16268 L .40486 .16392 L 0 0 .462 r
F
.40391 .16374 m .40083 .16246 L .40178 .16268 L F
.44533 .18486 m .44324 .18312 L .4463 .18513 L 0 0 .727 r
F
.44533 .18486 m .44227 .1828 L .44324 .18312 L F
.18705 .18345 m .18451 .18626 L .1879 .18351 L .261 0 .026 r
F
.18705 .18345 m .18367 .1862 L .18451 .18626 L F
.4231 .17224 m .42099 .17085 L .42406 .1725 L 0 0 .569 r
F
.4231 .17224 m .42003 .17054 L .42099 .17085 L F
.61486 .2031 m .61293 .20248 L .61592 .2039 L .405 0 0 r
F
.61486 .2031 m .61187 .20178 L .61293 .20248 L F
.27376 .15948 m .27146 .15945 L .27466 .15915 L .315 0 .101 r
F
.27376 .15948 m .27056 .15971 L .27146 .15945 L F
.25056 .16342 m .24733 .16403 L .24822 .16386 L 0 0 0 r
F
.25056 .16342 m .24822 .16386 L .25145 .16319 L F
.23644 .16643 m .23406 .16728 L .23732 .16628 L .009 0 0 r
F
.23644 .16643 m .23319 .16738 L .23406 .16728 L F
.54324 .2077 m .54125 .20962 L .54426 .20795 L .397 0 .016 r
F
.54324 .2077 m .54023 .20935 L .54125 .20962 L F
.37161 .15535 m .36943 .15469 L .37254 .15531 L .118 0 .315 r
F
.37161 .15535 m .36849 .15469 L .36943 .15469 L F
.65635 .25198 m .6533 .24714 L .6544 .24865 L 0 0 .514 r
F
.6533 .24714 m .65135 .24384 L .6544 .24865 L 0 0 .518 r
F
.51096 .21267 m .50793 .21248 L .50893 .21258 L .071 0 0 r
F
.51096 .21267 m .50893 .21258 L .51197 .2127 L F
.56744 .20089 m .56549 .20325 L .56847 .20131 L .448 0 .048 r
F
.56744 .20089 m .56446 .20287 L .56549 .20325 L F
.21727 .17165 m .21484 .17318 L .21814 .1716 L .163 0 0 r
F
.21727 .17165 m .21398 .17319 L .21484 .17318 L F
.47866 .20424 m .4766 .20262 L .47965 .20434 L .083 0 .945 r
F
.47866 .20424 m .47561 .20244 L .4766 .20262 L F
.58156 .198 m .57963 .19995 L .5826 .19851 L .468 0 .056 r
F
.58156 .198 m .57858 .19952 L .57963 .19995 L F
.40795 .16528 m .40581 .16417 L .4089 .16549 L 0 0 .482 r
F
.40795 .16528 m .40486 .16392 L .40581 .16417 L F
.45643 .19166 m .45435 .18985 L .45741 .1919 L .007 0 .826 r
F
.45643 .19166 m .45338 .18955 L .45435 .18985 L F
.26466 .16088 m .26235 .16102 L .26556 .16059 L .246 0 .119 r
F
.26466 .16088 m .26145 .16125 L .26235 .16102 L F
.35041 .15341 m .3482 .1529 L .35134 .15323 L .246 0 .228 r
F
.35041 .15341 m .34728 .15304 L .3482 .1529 L F
.52912 .21107 m .52711 .2122 L .53013 .21121 L .326 0 0 r
F
.52912 .21107 m .5261 .21202 L .52711 .2122 L F
.33729 .15332 m .33507 .15285 L .33822 .15306 L .313 0 .18 r
F
.33729 .15332 m .33415 .15306 L .33507 .15285 L F
.18198 .18606 m .17942 .1891 L .18282 .18614 L .263 0 .05 r
F
.18198 .18606 m .17858 .18905 L .17942 .1891 L F
.62902 .21417 m .62708 .21222 L .6301 .2152 L 0 0 .587 r
F
.62902 .21417 m .626 .21128 L .62708 .21222 L F
.16586 .19527 m .16324 .19898 L .16669 .19534 L .23 0 .113 r
F
.16586 .19527 m .1624 .19896 L .16324 .19898 L F
.36756 .15476 m .36538 .15415 L .36849 .15469 L .133 0 .299 r
F
.36756 .15476 m .36444 .15417 L .36538 .15415 L F
.59064 .19732 m .58871 .19874 L .59169 .19788 L .482 0 .02 r
F
.59064 .19732 m .58767 .19828 L .58871 .19874 L F
.71294 .29384 m .71115 .29418 L .714 .29262 L 0 1 .724 r
F
.71294 .29384 m .71008 .2953 L .71115 .29418 L F
.46754 .19828 m .46547 .19651 L .46853 .19846 L .047 0 .906 r
F
.46754 .19828 m .46449 .19625 L .46547 .19651 L F
.30601 .15533 m .30375 .155 L .30692 .15498 L .382 0 .104 r
F
.30601 .15533 m .30284 .15529 L .30375 .155 L F
.29693 .15632 m .29466 .15605 L .29784 .15596 L .376 0 .095 r
F
.29693 .15632 m .29375 .15635 L .29466 .15605 L F
.68368 .28952 m .68179 .28774 L .68479 .29063 L 0 .025 0 r
F
.68368 .28952 m .68067 .28654 L .68179 .28774 L F
.54828 .2064 m .5463 .20852 L .54931 .20669 L .413 0 .026 r
F
.54828 .2064 m .54528 .20822 L .5463 .20852 L F
.6594 .25684 m .65635 .25198 L .65746 .25351 L 0 0 .51 r
F
.65635 .25198 m .6544 .24865 L .65746 .25351 L 0 0 .514 r
F
.52004 .21237 m .51802 .2129 L .52105 .21245 L .186 0 0 r
F
.52004 .21237 m .51701 .21275 L .51802 .2129 L F
.43824 .18051 m .43614 .17891 L .43921 .18082 L 0 0 .67 r
F
.43824 .18051 m .43518 .17856 L .43614 .17891 L F
.31508 .15448 m .31284 .15411 L .316 .15414 L .372 0 .121 r
F
.31508 .15448 m .31192 .15438 L .31284 .15411 L F
.22229 .17017 m .21987 .17153 L .22316 .1701 L .134 0 0 r
F
.22229 .17017 m .219 .17156 L .21987 .17153 L F
.09311 .23266 m .09023 .22592 L .09112 .22462 L 0 .532 .661 r
F
.09222 .2339 m .09023 .22592 L .09311 .23266 L 0 .538 .71 r
F
.09023 .22592 m .08805 .22099 L .09112 .22462 L 0 .833 1 r
F
.09023 .22592 m .08716 .22232 L .08805 .22099 L F
.15476 .20272 m .1521 .2068 L .15559 .20276 L .164 0 .124 r
F
.15476 .20272 m .15126 .20685 L .1521 .2068 L F
.42713 .17426 m .42502 .17284 L .42809 .17456 L 0 0 .592 r
F
.42713 .17426 m .42406 .1725 L .42502 .17284 L F
.28784 .15743 m .28556 .15725 L .28875 .15708 L .355 0 .096 r
F
.28784 .15743 m .28466 .15753 L .28556 .15725 L F
.41197 .16692 m .40985 .16577 L .41293 .16717 L 0 0 .501 r
F
.41197 .16692 m .4089 .16549 L .40985 .16577 L F
.24145 .1653 m .23908 .16603 L .24233 .16513 L 0 0 0 r
F
.24145 .1653 m .2382 .16614 L .23908 .16603 L F
.09733 .24476 m .09513 .24012 L .0982 .2438 L 0 .705 1 r
F
.09733 .24476 m .09425 .24124 L .09513 .24012 L F
.69076 .29499 m .68889 .29389 L .69187 .29572 L 0 0 0 r
F
.69076 .29499 m .68778 .29306 L .68889 .29389 L F
.50693 .21244 m .50489 .21211 L .50793 .21248 L 0 0 .731 r
F
.50693 .21244 m .50389 .21199 L .50489 .21211 L F
.48269 .206 m .48064 .20452 L .48369 .2061 L .066 0 .92 r
F
.48269 .206 m .47965 .20434 L .48064 .20452 L F
.70287 .29825 m .70105 .29817 L .70396 .29806 L 0 .621 .788 r
F
.70287 .29825 m .69996 .29825 L .70105 .29817 L F
.25556 .16244 m .25322 .1628 L .25645 .1622 L .159 0 .137 r
F
.25556 .16244 m .25234 .16298 L .25322 .1628 L F
.32416 .15379 m .32192 .1534 L .32508 .15349 L .347 0 .144 r
F
.32416 .15379 m .321 .15365 L .32192 .1534 L F
.36351 .15425 m .36132 .15369 L .36444 .15417 L .146 0 .285 r
F
.36351 .15425 m .36039 .15373 L .36132 .15369 L F
.1074 .24091 m .10489 .24138 L .10825 .2403 L 0 .536 1 r
F
.1074 .24091 m .10403 .24218 L .10489 .24138 L F
.44935 .1872 m .44727 .18547 L .45032 .18749 L 0 0 .756 r
F
.44935 .1872 m .4463 .18513 L .44727 .18547 L F
.27875 .15865 m .27646 .1586 L .27966 .15833 L .316 0 .105 r
F
.27875 .15865 m .27556 .15886 L .27646 .1586 L F
.57249 .19986 m .57055 .20212 L .57353 .20031 L .452 0 .055 r
F
.57249 .19986 m .56951 .20173 L .57055 .20212 L F
.1769 .18891 m .17432 .19217 L .17774 .18898 L .261 0 .074 r
F
.1769 .18891 m .17348 .19212 L .17432 .19217 L F
.34635 .15323 m .34414 .15277 L .34728 .15304 L .248 0 .218 r
F
.34635 .15323 m .34321 .15291 L .34414 .15277 L F
.61892 .20567 m .61699 .20463 L .61999 .2065 L .324 0 0 r
F
.61892 .20567 m .61592 .2039 L .61699 .20463 L F
.2273 .16879 m .2249 .16999 L .22817 .1687 L .102 0 0 r
F
.2273 .16879 m .22403 .17004 L .2249 .16999 L F
.66245 .26166 m .6594 .25684 L .66051 .25837 L 0 0 .506 r
F
.6594 .25684 m .65746 .25351 L .66051 .25837 L 0 0 .51 r
F
.55333 .20507 m .55136 .20733 L .55435 .2054 L .425 0 .033 r
F
.55333 .20507 m .55033 .207 L .55136 .20733 L F
.48673 .2076 m .48468 .20627 L .48772 .20769 L .049 0 .898 r
F
.48673 .2076 m .48369 .2061 L .48468 .20627 L F
.09513 .24012 m .09222 .2339 L .09311 .23266 L 0 .556 .989 r
F
.09425 .24124 m .09222 .2339 L .09513 .24012 L 0 .565 1 r
F
.33322 .15332 m .331 .15291 L .33415 .15306 L .306 0 .173 r
F
.33322 .15332 m .33008 .15312 L .331 .15291 L F
.53417 .21017 m .53216 .21162 L .53518 .21035 L .366 0 0 r
F
.53417 .21017 m .53115 .21139 L .53216 .21162 L F
.50289 .21194 m .50085 .21139 L .50389 .21199 L 0 0 .789 r
F
.50289 .21194 m .49985 .21126 L .50085 .21139 L F
.26966 .16 m .26735 .1601 L .27056 .15971 L .258 0 .119 r
F
.26966 .16 m .26645 .16033 L .26735 .1601 L F
.416 .16868 m .41388 .16748 L .41696 .16896 L 0 0 .52 r
F
.416 .16868 m .41293 .16717 L .41388 .16748 L F
.46046 .19398 m .45839 .19221 L .46144 .19422 L 0 0 .854 r
F
.46046 .19398 m .45741 .1919 L .45839 .19221 L F
.70794 .29693 m .70613 .29707 L .70901 .29621 L 0 .963 .814 r
F
.70794 .29693 m .70505 .29767 L .70613 .29707 L F
.47158 .20041 m .46951 .19872 L .47256 .2006 L .03 0 .889 r
F
.47158 .20041 m .46853 .19846 L .46951 .19872 L F
.11341 .23638 m .11081 .23839 L .11425 .23591 L 0 0 0 r
F
.11341 .23638 m .10995 .23904 L .11081 .23839 L F
.13154 .22101 m .12884 .22506 L .13237 .22085 L .022 0 .03 r
F
.13154 .22101 m .128 .22537 L .12884 .22506 L F
.12549 .22616 m .12281 .22985 L .12633 .22592 L 0 0 0 r
F
.12549 .22616 m .12196 .23026 L .12281 .22985 L F
.626 .21128 m .623 .20872 L .62407 .20956 L 0 0 .599 r
F
.35945 .15383 m .35726 .15332 L .36039 .15373 L .156 0 .271 r
F
.35945 .15383 m .35633 .15338 L .35726 .15332 L F
.11945 .23135 m .11679 .2344 L .12028 .23101 L 0 0 0 r
F
.11945 .23135 m .11594 .23492 L .11679 .2344 L F
.49077 .20901 m .48872 .20785 L .49176 .20909 L .032 0 .883 r
F
.49077 .20901 m .48772 .20769 L .48872 .20785 L F
.24645 .16422 m .24409 .16484 L .24733 .16403 L 0 0 0 r
F
.24645 .16422 m .24321 .16497 L .24409 .16484 L F
.13757 .21604 m .13488 .22025 L .1384 .21594 L .053 0 .076 r
F
.13757 .21604 m .13404 .22047 L .13488 .22025 L F
.49885 .2112 m .4968 .21043 L .49985 .21126 L 0 0 .833 r
F
.49885 .2112 m .49581 .21029 L .4968 .21043 L F
.43115 .17637 m .42905 .17492 L .43212 .1767 L 0 0 .614 r
F
.43115 .17637 m .42809 .17456 L .42905 .17492 L F
.69482 .29703 m .69297 .29627 L .69593 .29746 L 0 0 0 r
F
.69482 .29703 m .69187 .29572 L .69297 .29627 L F
.68067 .28654 m .67877 .28443 L .68179 .28774 L 0 .024 0 r
F
.68067 .28654 m .67765 .28315 L .67877 .28443 L F
.69886 .29812 m .69703 .2977 L .69996 .29825 L 0 .373 .7 r
F
.69886 .29812 m .69593 .29746 L .69703 .2977 L F
.10231 .24375 m .09994 .24188 L .10317 .24297 L 0 .911 1 r
F
.10231 .24375 m .09907 .24284 L .09994 .24188 L F
.49481 .21021 m .49276 .20925 L .49581 .21029 L .014 0 .863 r
F
.49481 .21021 m .49176 .20909 L .49276 .20925 L F
.44227 .1828 m .44017 .18119 L .44324 .18312 L 0 0 .695 r
F
.44227 .1828 m .43921 .18082 L .44017 .18119 L F
.60378 .19892 m .60185 .19928 L .60484 .19955 L .489 0 0 r
F
.60378 .19892 m .6008 .19876 L .60185 .19928 L F
.30193 .15562 m .29966 .15538 L .30284 .15529 L .354 0 .111 r
F
.30193 .15562 m .29875 .15565 L .29966 .15538 L F
.6655 .26638 m .66245 .26166 L .66357 .26318 L 0 0 .502 r
F
.66245 .26166 m .66051 .25837 L .66357 .26318 L 0 0 .506 r
F
.31101 .15471 m .30875 .15441 L .31192 .15438 L .351 0 .123 r
F
.31101 .15471 m .30784 .15467 L .30875 .15441 L F
.58662 .19776 m .58469 .19941 L .58767 .19828 L .467 0 .036 r
F
.58662 .19776 m .58365 .19898 L .58469 .19941 L F
.16073 .19888 m .15809 .20276 L .16157 .19893 L .192 0 .116 r
F
.16073 .19888 m .15726 .20277 L .15809 .20276 L F
.26056 .1615 m .25823 .16179 L .26145 .16125 L .181 0 .136 r
F
.26056 .1615 m .25734 .16198 L .25823 .16179 L F
.55837 .20374 m .55641 .20609 L .5594 .20411 L .433 0 .039 r
F
.55837 .20374 m .55538 .20574 L .55641 .20609 L F
.51601 .21267 m .51398 .21296 L .51701 .21275 L .142 0 0 r
F
.51601 .21267 m .51297 .2128 L .51398 .21296 L F
.23231 .1675 m .22992 .16855 L .23319 .16738 L .069 0 0 r
F
.23231 .1675 m .22905 .16861 L .22992 .16855 L F
.29284 .15668 m .29057 .15651 L .29375 .15635 L .341 0 .107 r
F
.29284 .15668 m .28966 .15677 L .29057 .15651 L F
.60782 .20012 m .60589 .20011 L .60888 .20079 L .453 0 0 r
F
.60782 .20012 m .60484 .19955 L .60589 .20011 L F
.14359 .21132 m .14091 .21554 L .14442 .21127 L .087 0 .1 r
F
.14359 .21132 m .14007 .21569 L .14091 .21554 L F
.34228 .15311 m .34007 .1527 L .34321 .15291 L .247 0 .209 r
F
.34228 .15311 m .33914 .15285 L .34007 .1527 L F
.32008 .15394 m .31784 .15361 L .321 .15365 L .332 0 .143 r
F
.32008 .15394 m .31692 .15385 L .31784 .15361 L F
.38872 .15875 m .38656 .15799 L .38966 .15888 L 0 0 .388 r
F
.38872 .15875 m .38562 .15783 L .38656 .15799 L F
.52509 .21188 m .52307 .21278 L .5261 .21202 L .244 0 0 r
F
.52509 .21188 m .52206 .21259 L .52307 .21278 L F
.39276 .15988 m .39061 .15907 L .3937 .16003 L 0 0 .405 r
F
.39276 .15988 m .38966 .15888 L .39061 .15907 L F
.38468 .15774 m .38252 .15703 L .38562 .15783 L 0 0 .372 r
F
.38468 .15774 m .38158 .1569 L .38252 .15703 L F
.1718 .192 m .16921 .19546 L .17264 .19207 L .25 0 .094 r
F
.1718 .192 m .16837 .19543 L .16921 .19546 L F
.59974 .19816 m .59782 .19887 L .6008 .19876 L .483 0 0 r
F
.59974 .19816 m .59677 .19838 L .59782 .19887 L F
.42003 .17054 m .41791 .1693 L .42099 .17085 L 0 0 .54 r
F
.42003 .17054 m .41696 .16896 L .41791 .1693 L F
.28375 .15785 m .28146 .15778 L .28466 .15753 L .311 0 .111 r
F
.28375 .15785 m .28056 .15804 L .28146 .15778 L F
.45338 .18955 m .4513 .18785 L .45435 .18985 L 0 0 .785 r
F
.45338 .18955 m .45032 .18749 L .4513 .18785 L F
.57754 .19905 m .57561 .20114 L .57858 .19952 L .455 0 .056 r
F
.57754 .19905 m .57457 .20074 L .57561 .20114 L F
.20305 .17683 m .20057 .17899 L .20391 .17685 L .23 0 0 r
F
.20305 .17683 m .19971 .17895 L .20057 .17899 L F
.714 .29262 m .7122 .29285 L .71506 .29119 L 0 1 .744 r
F
.714 .29262 m .71115 .29418 L .7122 .29285 L F
.19801 .17888 m .19551 .18124 L .19886 .17891 L .242 0 0 r
F
.19801 .17888 m .19466 .1812 L .19551 .18124 L F
.3968 .16111 m .39465 .16025 L .39774 .1613 L 0 0 .422 r
F
.3968 .16111 m .3937 .16003 L .39465 .16025 L F
.53921 .20912 m .53722 .21085 L .54023 .20935 L .392 0 .006 r
F
.53921 .20912 m .5362 .21058 L .53722 .21085 L F
.38064 .15683 m .37847 .15617 L .38158 .1569 L 0 0 .356 r
F
.38064 .15683 m .37753 .15606 L .37847 .15617 L F
.3554 .15349 m .3532 .15303 L .35633 .15338 L .165 0 .258 r
F
.3554 .15349 m .35227 .1531 L .3532 .15303 L F
.20809 .17495 m .20562 .1769 L .20895 .17495 L .214 0 0 r
F
.20809 .17495 m .20476 .17688 L .20562 .1769 L F
.09399 .23143 m .09112 .22462 L .09201 .22333 L 0 .527 .61 r
F
.09311 .23266 m .09112 .22462 L .09399 .23143 L 0 .532 .661 r
F
.09112 .22462 m .08894 .21968 L .09201 .22333 L 0 .828 1 r
F
.09112 .22462 m .08805 .22099 L .08894 .21968 L F
.66855 .27094 m .6655 .26638 L .66662 .26787 L 0 0 .497 r
F
.6655 .26638 m .66357 .26318 L .66662 .26787 L 0 0 .502 r
F
.47561 .20244 m .47355 .20086 L .4766 .20262 L .015 0 .876 r
F
.47561 .20244 m .47256 .2006 L .47355 .20086 L F
.32915 .15338 m .32692 .15303 L .33008 .15312 L .296 0 .169 r
F
.32915 .15338 m .326 .15323 L .32692 .15303 L F
.19296 .1811 m .19044 .18368 L .19381 .18115 L .251 0 0 r
F
.19296 .1811 m .18959 .18363 L .19044 .18368 L F
.67765 .28315 m .67574 .28073 L .67877 .28443 L 0 0 .471 r
F
.67765 .28315 m .67463 .27938 L .67574 .28073 L F
.27466 .15915 m .27236 .15922 L .27556 .15886 L .263 0 .122 r
F
.27466 .15915 m .27146 .15945 L .27236 .15922 L F
.61187 .20178 m .60994 .20138 L .61293 .20248 L .395 0 0 r
F
.61187 .20178 m .60888 .20079 L .60994 .20138 L F
.40083 .16246 m .39869 .16155 L .40178 .16268 L 0 0 .439 r
F
.40083 .16246 m .39774 .1613 L .39869 .16155 L F
.37659 .15602 m .37442 .15541 L .37753 .15606 L .017 0 .34 r
F
.37659 .15602 m .37348 .15533 L .37442 .15541 L F
.46449 .19625 m .46242 .19455 L .46547 .19651 L 0 0 .85 r
F
.46449 .19625 m .46144 .19422 L .46242 .19455 L F
.25145 .16319 m .24822 .16386 L .2491 .16372 L 0 0 0 r
F
.25145 .16319 m .2491 .16372 L .25234 .16298 L F
.21312 .17321 m .21066 .17496 L .21398 .17319 L .194 0 0 r
F
.21312 .17321 m .2098 .17496 L .21066 .17496 L F
.56342 .20247 m .56147 .20483 L .56446 .20287 L .439 0 .046 r
F
.56342 .20247 m .56044 .20447 L .56147 .20483 L F
.64526 .23456 m .64221 .23018 L .64331 .23141 L 0 0 .603 r
F
.64221 .23018 m .64027 .22719 L .64331 .23141 L 0 0 .612 r
F
.64221 .23018 m .63918 .22603 L .64027 .22719 L F
.63918 .22603 m .63723 .22322 L .64027 .22719 L 0 0 .624 r
F
.63918 .22603 m .63614 .22213 L .63723 .22322 L F
.1496 .20689 m .14693 .21102 L .15043 .20688 L .12 0 .11 r
F
.1496 .20689 m .14609 .21112 L .14693 .21102 L F
.23732 .16628 m .23494 .1672 L .2382 .16614 L .035 0 0 r
F
.23732 .16628 m .23406 .16728 L .23494 .1672 L F
.67159 .2753 m .66855 .27094 L .66967 .2724 L 0 0 .491 r
F
.66855 .27094 m .66662 .26787 L .66967 .2724 L 0 0 .497 r
F
.43518 .17856 m .43308 .17709 L .43614 .17891 L 0 0 .635 r
F
.43518 .17856 m .43212 .1767 L .43308 .17709 L F
.0982 .2438 m .09601 .239 L .09907 .24284 L 0 .703 1 r
F
.0982 .2438 m .09513 .24012 L .09601 .239 L F
.1879 .18351 m .18536 .18631 L .18874 .18357 L .256 0 .022 r
F
.1879 .18351 m .18451 .18626 L .18536 .18631 L F
.67463 .27938 m .67271 .2767 L .67574 .28073 L 0 0 .483 r
F
.67463 .27938 m .67159 .2753 L .67271 .2767 L F
.6483 .23912 m .64526 .23456 L .64635 .23584 L 0 0 .595 r
F
.64526 .23456 m .64331 .23141 L .64635 .23584 L 0 0 .603 r
F
.59571 .19783 m .59379 .19884 L .59677 .19838 L .472 0 0 r
F
.59571 .19783 m .59274 .19839 L .59379 .19884 L F
.37254 .15531 m .37037 .15475 L .37348 .15533 L .035 0 .325 r
F
.37254 .15531 m .36943 .15469 L .37037 .15475 L F
.68778 .29306 m .6859 .29156 L .68889 .29389 L 0 0 0 r
F
.68778 .29306 m .68479 .29063 L .6859 .29156 L F
.40486 .16392 m .40273 .16296 L .40581 .16417 L 0 0 .456 r
F
.40486 .16392 m .40178 .16268 L .40273 .16296 L F
.67159 .2753 m .66967 .2724 L .67271 .2767 L 0 0 .491 r
F
.63614 .22213 m .6342 .21953 L .63723 .22322 L 0 0 .637 r
F
.63614 .22213 m .63312 .21852 L .6342 .21953 L F
.26556 .16059 m .26324 .16083 L .26645 .16033 L .197 0 .136 r
F
.26556 .16059 m .26235 .16102 L .26324 .16083 L F
.51197 .2127 m .50994 .21275 L .51297 .2128 L .115 0 0 r
F
.51197 .2127 m .50893 .21258 L .50994 .21275 L F
.4463 .18513 m .4442 .18352 L .44727 .18547 L 0 0 .72 r
F
.4463 .18513 m .44324 .18312 L .4442 .18352 L F
.42406 .1725 m .42195 .17122 L .42502 .17284 L 0 0 .559 r
F
.42406 .1725 m .42099 .17085 L .42195 .17122 L F
.21814 .1716 m .2157 .17317 L .219 .17156 L .171 0 0 r
F
.21814 .1716 m .21484 .17318 L .2157 .17317 L F
.33822 .15306 m .336 .1527 L .33914 .15285 L .244 0 .201 r
F
.33822 .15306 m .33507 .15285 L .336 .1527 L F
.35134 .15323 m .34913 .15282 L .35227 .1531 L .17 0 .247 r
F
.35134 .15323 m .3482 .1529 L .34913 .15282 L F
.54426 .20795 m .54227 .20991 L .54528 .20822 L .409 0 .035 r
F
.54426 .20795 m .54125 .20962 L .54227 .20991 L F
.09601 .239 m .09311 .23266 L .09399 .23143 L 0 .548 .946 r
F
.09513 .24012 m .09311 .23266 L .09601 .239 L 0 .556 .989 r
F
.623 .20872 m .62106 .20724 L .62407 .20956 L 0 0 .612 r
F
.623 .20872 m .61999 .2065 L .62106 .20724 L F
.30692 .15498 m .30467 .15475 L .30784 .15467 L .325 0 .128 r
F
.30692 .15498 m .30375 .155 L .30467 .15475 L F
.29784 .15596 m .29557 .1558 L .29875 .15565 L .322 0 .12 r
F
.29784 .15596 m .29466 .15605 L .29557 .1558 L F
.47965 .20434 m .47759 .20288 L .48064 .20452 L 0 0 .866 r
F
.47965 .20434 m .4766 .20262 L .47759 .20288 L F
.65135 .24384 m .6483 .23912 L .6494 .24045 L 0 0 .588 r
F
.6483 .23912 m .64635 .23584 L .6494 .24045 L 0 0 .595 r
F
.316 .15414 m .31376 .15388 L .31692 .15385 L .313 0 .144 r
F
.316 .15414 m .31284 .15411 L .31376 .15388 L F
.10825 .2403 m .10575 .24057 L .1091 .23968 L 0 .615 1 r
F
.10825 .2403 m .10489 .24138 L .10575 .24057 L F
.36849 .15469 m .36631 .15418 L .36943 .15469 L .051 0 .31 r
F
.36849 .15469 m .36538 .15415 L .36631 .15418 L F
.53013 .21121 m .52813 .21244 L .53115 .21139 L .296 0 0 r
F
.53013 .21121 m .52711 .2122 L .52813 .21244 L F
.28875 .15708 m .28647 .15701 L .28966 .15677 L .301 0 .119 r
F
.28875 .15708 m .28556 .15725 L .28647 .15701 L F
.4089 .16549 m .40676 .16448 L .40985 .16577 L 0 0 .472 r
F
.4089 .16549 m .40581 .16417 L .40676 .16448 L F
.18282 .18614 m .18027 .18915 L .18367 .1862 L .257 0 .046 r
F
.18282 .18614 m .17942 .1891 L .18027 .18915 L F
.16669 .19534 m .16408 .19898 L .16753 .19539 L .216 0 .102 r
F
.16669 .19534 m .16324 .19898 L .16408 .19898 L F
.45741 .1919 m .45533 .19023 L .45839 .19221 L 0 0 .814 r
F
.45741 .1919 m .45435 .18985 L .45533 .19023 L F
.56847 .20131 m .56652 .20362 L .56951 .20173 L .442 0 .052 r
F
.56847 .20131 m .56549 .20325 L .56652 .20362 L F
.63312 .21852 m .63118 .21614 L .6342 .21953 L 0 0 .652 r
F
.63312 .21852 m .6301 .2152 L .63118 .21614 L F
.61592 .2039 m .614 .2031 L .61699 .20463 L .321 0 0 r
F
.61592 .2039 m .61293 .20248 L .614 .2031 L F
.22316 .1701 m .22074 .1715 L .22403 .17004 L .145 0 0 r
F
.22316 .1701 m .21987 .17153 L .22074 .1715 L F
.24233 .16513 m .23996 .16593 L .24321 .16497 L .003 0 0 r
F
.24233 .16513 m .23908 .16603 L .23996 .16593 L F
.70396 .29806 m .70214 .29789 L .70505 .29767 L 0 .8 .91 r
F
.70396 .29806 m .70105 .29817 L .70214 .29789 L F
.32508 .15349 m .32284 .1532 L .326 .15323 L .284 0 .167 r
F
.32508 .15349 m .32192 .1534 L .32284 .1532 L F
.25645 .1622 m .25322 .1628 L .25411 .16265 L 0 0 0 r
F
.25645 .1622 m .25411 .16265 L .25734 .16198 L F
.5826 .19851 m .58067 .20035 L .58365 .19898 L .454 0 .045 r
F
.5826 .19851 m .57963 .19995 L .58067 .20035 L F
.46853 .19846 m .46646 .19684 L .46951 .19872 L 0 0 .842 r
F
.46853 .19846 m .46547 .19651 L .46646 .19684 L F
.52105 .21245 m .51903 .2131 L .52206 .21259 L .183 0 0 r
F
.52105 .21245 m .51802 .2129 L .51903 .2131 L F
.27966 .15833 m .27736 .15837 L .28056 .15804 L .263 0 .126 r
F
.27966 .15833 m .27646 .1586 L .27736 .15837 L F
.15559 .20276 m .15294 .20674 L .15642 .20277 L .151 0 .11 r
F
.15559 .20276 m .1521 .2068 L .15294 .20674 L F
.6544 .24865 m .65135 .24384 L .65245 .24519 L 0 0 .583 r
F
.65135 .24384 m .6494 .24045 L .65245 .24519 L 0 0 .588 r
F
.70901 .29621 m .7072 .29627 L .71008 .2953 L 0 1 .892 r
F
.70901 .29621 m .70613 .29707 L .7072 .29627 L F
.50793 .21248 m .50589 .2123 L .50893 .21258 L .097 0 0 r
F
.50793 .21248 m .50489 .21211 L .50589 .2123 L F
.54931 .20669 m .54733 .20884 L .55033 .207 L .42 0 .046 r
F
.54931 .20669 m .5463 .20852 L .54733 .20884 L F
.48369 .2061 m .48163 .20478 L .48468 .20627 L 0 0 .855 r
F
.48369 .2061 m .48064 .20452 L .48163 .20478 L F
.36444 .15417 m .36225 .15371 L .36538 .15415 L .065 0 .296 r
F
.36444 .15417 m .36132 .15369 L .36225 .15371 L F
.43921 .18082 m .43711 .17933 L .44017 .18119 L 0 0 .657 r
F
.43921 .18082 m .43614 .17891 L .43711 .17933 L F
.34728 .15304 m .34507 .15268 L .3482 .1529 L .174 0 .237 r
F
.34728 .15304 m .34414 .15277 L .34507 .15268 L F
.10317 .24297 m .10081 .24091 L .10403 .24218 L 0 .906 1 r
F
.10317 .24297 m .09994 .24188 L .10081 .24091 L F
.59169 .19788 m .58976 .19916 L .59274 .19839 L .46 0 0 r
F
.59169 .19788 m .58871 .19874 L .58976 .19916 L F
.42809 .17456 m .42598 .17324 L .42905 .17492 L 0 0 .578 r
F
.42809 .17456 m .42502 .17284 L .42598 .17324 L F
.41293 .16717 m .4108 .16611 L .41388 .16748 L 0 0 .489 r
F
.41293 .16717 m .40985 .16577 L .4108 .16611 L F
.11425 .23591 m .11166 .23773 L .1151 .23542 L 0 .201 .613 r
F
.11425 .23591 m .11081 .23839 L .11166 .23773 L F
.27056 .15971 m .26825 .1599 L .27146 .15945 L .208 0 .137 r
F
.27056 .15971 m .26735 .1601 L .26825 .1599 L F
.33415 .15306 m .33192 .15276 L .33507 .15285 L .238 0 .196 r
F
.33415 .15306 m .331 .15291 L .33192 .15276 L F
.09487 .23021 m .09201 .22333 L .09289 .22204 L 0 .522 .558 r
F
.09399 .23143 m .09201 .22333 L .09487 .23021 L 0 .527 .61 r
F
.09201 .22333 m .08982 .21837 L .09289 .22204 L 0 .824 .994 r
F
.09201 .22333 m .08894 .21968 L .08982 .21837 L F
.22817 .1687 m .22577 .16995 L .22905 .16861 L .117 0 0 r
F
.22817 .1687 m .2249 .16999 L .22577 .16995 L F
.17774 .18898 m .17516 .1922 L .17858 .18905 L .254 0 .067 r
F
.17774 .18898 m .17432 .19217 L .17516 .1922 L F
.45032 .18749 m .44824 .18588 L .4513 .18785 L 0 0 .746 r
F
.45032 .18749 m .44727 .18547 L .44824 .18588 L F
.12028 .23101 m .11764 .23387 L .12112 .23064 L 0 0 0 r
F
.12028 .23101 m .11679 .2344 L .11764 .23387 L F
.12633 .22592 m .12365 .22944 L .12716 .22565 L F
.12633 .22592 m .12281 .22985 L .12365 .22944 L F
.6301 .2152 m .62816 .21306 L .63118 .21614 L 0 0 .669 r
F
.6301 .2152 m .62708 .21222 L .62816 .21306 L F
.13237 .22085 m .12968 .22474 L .1332 .22067 L .015 0 .004 r
F
.13237 .22085 m .12884 .22506 L .12968 .22474 L F
.65746 .25351 m .6544 .24865 L .65551 .25002 L 0 0 .579 r
F
.6544 .24865 m .65245 .24519 L .65551 .25002 L 0 0 .583 r
F
.48772 .20769 m .48567 .20652 L .48872 .20785 L 0 0 .84 r
F
.48772 .20769 m .48468 .20627 L .48567 .20652 L F
.50389 .21199 m .50085 .21139 L .50185 .21159 L .083 0 0 r
F
.50389 .21199 m .50185 .21159 L .50489 .21211 L F
.69187 .29572 m .69 .29454 L .69297 .29627 L 0 .144 .633 r
F
.69187 .29572 m .68889 .29389 L .69 .29454 L F
.57353 .20031 m .57158 .2025 L .57457 .20074 L .444 0 .055 r
F
.57353 .20031 m .57055 .20212 L .57158 .2025 L F
.24733 .16403 m .24497 .16473 L .24822 .16386 L 0 0 0 r
F
.24733 .16403 m .24409 .16484 L .24497 .16473 L F
.36039 .15373 m .35819 .15332 L .36132 .15369 L .077 0 .283 r
F
.36039 .15373 m .35726 .15332 L .35819 .15332 L F
.53518 .21035 m .53318 .21188 L .5362 .21058 L .353 0 0 r
F
.53518 .21035 m .53216 .21162 L .53318 .21188 L F
.30284 .15529 m .30057 .15515 L .30375 .155 L .297 0 .135 r
F
.30284 .15529 m .29966 .15538 L .30057 .15515 L F
.55435 .2054 m .55239 .20766 L .55538 .20574 L .428 0 .049 r
F
.55435 .2054 m .55136 .20733 L .55239 .20766 L F
.1384 .21594 m .13572 .22 L .13924 .21583 L .044 0 .055 r
F
.1384 .21594 m .13488 .22025 L .13572 .22 L F
.68479 .29063 m .6829 .28877 L .6859 .29156 L 0 .023 .546 r
F
.68479 .29063 m .68179 .28774 L .6829 .28877 L F
.31192 .15438 m .30967 .15419 L .31284 .15411 L .291 0 .147 r
F
.31192 .15438 m .30875 .15441 L .30967 .15419 L F
.46144 .19422 m .45936 .1926 L .46242 .19455 L 0 0 .811 r
F
.46144 .19422 m .45839 .19221 L .45936 .1926 L F
.29375 .15635 m .29147 .15628 L .29466 .15605 L .286 0 .13 r
F
.29375 .15635 m .29057 .15651 L .29147 .15628 L F
.26145 .16125 m .25912 .16163 L .26235 .16102 L .136 0 .148 r
F
.26145 .16125 m .25823 .16179 L .25912 .16163 L F
.41696 .16896 m .41483 .16786 L .41791 .1693 L 0 0 .506 r
F
.41696 .16896 m .41388 .16748 L .41483 .16786 L F
.47256 .2006 m .47049 .19906 L .47355 .20086 L 0 0 .834 r
F
.47256 .2006 m .46951 .19872 L .47049 .19906 L F
.49176 .20909 m .48971 .20809 L .49276 .20925 L 0 0 .818 r
F
.49176 .20909 m .48872 .20785 L .48971 .20809 L F
.49985 .21126 m .4978 .21064 L .50085 .21139 L 0 0 .746 r
F
.49985 .21126 m .4968 .21043 L .4978 .21064 L F
.69996 .29825 m .69812 .29774 L .70105 .29817 L 0 .549 .856 r
F
.69996 .29825 m .69703 .2977 L .69812 .29774 L F
.321 .15365 m .31876 .15342 L .32192 .1534 L .269 0 .166 r
F
.321 .15365 m .31784 .15361 L .31876 .15342 L F
.49581 .21029 m .49376 .20947 L .4968 .21043 L 0 0 .788 r
F
.49581 .21029 m .49276 .20925 L .49376 .20947 L F
.23319 .16738 m .23079 .16849 L .23406 .16728 L .088 0 0 r
F
.23319 .16738 m .22992 .16855 L .23079 .16849 L F
.09907 .24284 m .09688 .23789 L .09994 .24188 L 0 .702 1 r
F
.09907 .24284 m .09601 .239 L .09688 .23789 L F
.28466 .15753 m .28237 .15757 L .28556 .15725 L .258 0 .132 r
F
.28466 .15753 m .28146 .15778 L .28237 .15757 L F
.34321 .15291 m .34099 .1526 L .34414 .15277 L .174 0 .228 r
F
.34321 .15291 m .34007 .1527 L .34099 .1526 L F
.09688 .23789 m .09399 .23143 L .09487 .23021 L 0 .54 .904 r
F
.09601 .239 m .09399 .23143 L .09688 .23789 L 0 .548 .946 r
F
.16157 .19893 m .15893 .20272 L .1624 .19896 L .179 0 .103 r
F
.16157 .19893 m .15809 .20276 L .15893 .20272 L F
.51701 .21275 m .51499 .21317 L .51802 .2129 L .151 0 0 r
F
.51701 .21275 m .51398 .21296 L .51499 .21317 L F
.14442 .21127 m .14175 .21536 L .14526 .21121 L .076 0 .082 r
F
.14442 .21127 m .14091 .21554 L .14175 .21536 L F
.43212 .1767 m .43001 .17535 L .43308 .17709 L 0 0 .596 r
F
.43212 .1767 m .42905 .17492 L .43001 .17535 L F
.66051 .25837 m .65746 .25351 L .65856 .25489 L 0 0 .577 r
F
.65746 .25351 m .65551 .25002 L .65856 .25489 L 0 0 .579 r
F
.61999 .2065 m .61806 .20527 L .62106 .20724 L 0 0 .624 r
F
.61999 .2065 m .61699 .20463 L .61806 .20527 L F
.69593 .29746 m .69407 .29661 L .69703 .2977 L 0 .317 .753 r
F
.69593 .29746 m .69297 .29627 L .69407 .29661 L F
.44324 .18312 m .44114 .18163 L .4442 .18352 L 0 0 .679 r
F
.44324 .18312 m .44017 .18119 L .44114 .18163 L F
.33008 .15312 m .32784 .15287 L .331 .15291 L .229 0 .191 r
F
.33008 .15312 m .32692 .15303 L .32784 .15287 L F
.5261 .21202 m .52409 .21302 L .52711 .2122 L .208 0 0 r
F
.5261 .21202 m .52307 .21278 L .52409 .21302 L F
.38966 .15888 m .3875 .15821 L .39061 .15907 L 0 0 .383 r
F
.38966 .15888 m .38656 .15799 L .3875 .15821 L F
.35633 .15338 m .35413 .15301 L .35726 .15332 L .087 0 .271 r
F
.35633 .15338 m .3532 .15303 L .35413 .15301 L F
.17264 .19207 m .17005 .19548 L .17348 .19212 L .236 0 .083 r
F
.17264 .19207 m .16921 .19546 L .17005 .19548 L F
.27556 .15886 m .27325 .15902 L .27646 .1586 L .212 0 .139 r
F
.27556 .15886 m .27236 .15922 L .27325 .15902 L F
.38562 .15783 m .38346 .15722 L .38656 .15799 L 0 0 .369 r
F
.38562 .15783 m .38252 .15703 L .38346 .15722 L F
.20391 .17685 m .20142 .17902 L .20476 .17688 L .229 0 0 r
F
.20391 .17685 m .20057 .17899 L .20142 .17902 L F
.5594 .20411 m .55744 .20643 L .56044 .20447 L .432 0 .051 r
F
.5594 .20411 m .55641 .20609 L .55744 .20643 L F
.3937 .16003 m .39155 .15931 L .39465 .16025 L 0 0 .398 r
F
.3937 .16003 m .39061 .15907 L .39155 .15931 L F
.19886 .17891 m .19636 .18128 L .19971 .17895 L .24 0 0 r
F
.19886 .17891 m .19551 .18124 L .19636 .18128 L F
.38158 .1569 m .37941 .15633 L .38252 .15703 L 0 0 .354 r
F
.38158 .1569 m .37847 .15617 L .37941 .15633 L F
.20895 .17495 m .20648 .17692 L .2098 .17496 L .215 0 0 r
F
.20895 .17495 m .20562 .1769 L .20648 .17692 L F
.58767 .19828 m .58574 .1998 L .58871 .19874 L .447 0 .011 r
F
.58767 .19828 m .58469 .19941 L .58574 .1998 L F
.25234 .16298 m .24998 .16359 L .25322 .1628 L 0 0 0 r
F
.25234 .16298 m .2491 .16372 L .24998 .16359 L F
.60484 .19955 m .60291 .19974 L .60589 .20011 L .427 0 0 r
F
.60484 .19955 m .60185 .19928 L .60291 .19974 L F
.62708 .21222 m .62514 .21031 L .62816 .21306 L 0 0 .687 r
F
.62708 .21222 m .62407 .20956 L .62514 .21031 L F
.42099 .17085 m .41887 .16971 L .42195 .17122 L 0 0 .522 r
F
.42099 .17085 m .41791 .1693 L .41887 .16971 L F
.39774 .1613 m .39559 .16053 L .39869 .16155 L 0 0 .412 r
F
.39774 .1613 m .39465 .16025 L .39559 .16053 L F
.45435 .18985 m .45227 .18827 L .45533 .19023 L 0 0 .77 r
F
.45435 .18985 m .4513 .18785 L .45227 .18827 L F
.19381 .18115 m .19129 .18372 L .19466 .1812 L .247 0 0 r
F
.19381 .18115 m .19044 .18368 L .19129 .18372 L F
.54023 .20935 m .53824 .21114 L .54125 .20962 L .406 0 .028 r
F
.54023 .20935 m .53722 .21085 L .53824 .21114 L F
.4766 .20262 m .47453 .20119 L .47759 .20288 L 0 0 .823 r
F
.4766 .20262 m .47355 .20086 L .47453 .20119 L F
.37753 .15606 m .37536 .15554 L .37847 .15617 L 0 0 .341 r
F
.37753 .15606 m .37442 .15541 L .37536 .15554 L F
.60888 .20079 m .60695 .2006 L .60994 .20138 L .375 0 0 r
F
.60888 .20079 m .60589 .20011 L .60695 .2006 L F
.2382 .16614 m .23581 .16713 L .23908 .16603 L .058 0 0 r
F
.2382 .16614 m .23494 .1672 L .23581 .16713 L F
.21398 .17319 m .21153 .17498 L .21484 .17318 L .197 0 0 r
F
.21398 .17319 m .21066 .17496 L .21153 .17498 L F
.57858 .19952 m .57665 .20151 L .57963 .19995 L .442 0 .049 r
F
.57858 .19952 m .57561 .20114 L .57665 .20151 L F
.66357 .26318 m .66051 .25837 L .66162 .25975 L 0 0 .575 r
F
.66051 .25837 m .65856 .25489 L .66162 .25975 L 0 0 .577 r
F
.15043 .20688 m .14777 .2109 L .15126 .20685 L .109 0 .093 r
F
.15043 .20688 m .14693 .21102 L .14777 .2109 L F
.1091 .23968 m .10661 .23975 L .10995 .23904 L 0 .69 1 r
F
.1091 .23968 m .10575 .24057 L .10661 .23975 L F
.6008 .19876 m .59887 .1993 L .60185 .19928 L .442 0 0 r
F
.6008 .19876 m .59782 .19887 L .59887 .1993 L F
.26645 .16033 m .26413 .16066 L .26735 .1601 L .15 0 .149 r
F
.26645 .16033 m .26324 .16083 L .26413 .16066 L F
.40178 .16268 m .39963 .16185 L .40273 .16296 L 0 0 .427 r
F
.40178 .16268 m .39869 .16155 L .39963 .16185 L F
.68179 .28774 m .67989 .28553 L .6829 .28877 L 0 .015 .56 r
F
.68179 .28774 m .67877 .28443 L .67989 .28553 L F
.46547 .19651 m .4634 .19494 L .46646 .19684 L 0 0 .801 r
F
.46547 .19651 m .46242 .19455 L .4634 .19494 L F
.71008 .2953 m .70827 .29526 L .71115 .29418 L 0 1 .972 r
F
.71008 .2953 m .7072 .29627 L .70827 .29526 L F
.09576 .22899 m .09289 .22204 L .09378 .22077 L 0 .518 .504 r
F
.09487 .23021 m .09289 .22204 L .09576 .22899 L 0 .522 .558 r
F
.09289 .22204 m .09071 .21707 L .09378 .22077 L 0 .82 .953 r
F
.09289 .22204 m .08982 .21837 L .09071 .21707 L F
.33914 .15285 m .33692 .15259 L .34007 .1527 L .173 0 .22 r
F
.33914 .15285 m .336 .1527 L .33692 .15259 L F
.18874 .18357 m .18621 .18635 L .18959 .18363 L .25 0 .018 r
F
.18874 .18357 m .18536 .18631 L .18621 .18635 L F
.30784 .15467 m .30558 .15455 L .30875 .15441 L .266 0 .151 r
F
.30784 .15467 m .30467 .15475 L .30558 .15455 L F
.29875 .15565 m .29648 .15559 L .29966 .15538 L .265 0 .142 r
F
.29875 .15565 m .29557 .1558 L .29648 .15559 L F
.37348 .15533 m .3713 .15486 L .37442 .15541 L 0 0 .327 r
F
.37348 .15533 m .37037 .15475 L .3713 .15486 L F
.35227 .1531 m .35006 .15279 L .3532 .15303 L .094 0 .26 r
F
.35227 .1531 m .34913 .15282 L .35006 .15279 L F
.219 .17156 m .21657 .17317 L .21987 .17153 L .177 0 0 r
F
.219 .17156 m .2157 .17317 L .21657 .17317 L F
.56446 .20287 m .5625 .20518 L .56549 .20325 L .435 0 .054 r
F
.56446 .20287 m .56147 .20483 L .5625 .20518 L F
.31692 .15385 m .31467 .15369 L .31784 .15361 L .251 0 .166 r
F
.31692 .15385 m .31376 .15388 L .31467 .15369 L F
.51297 .2128 m .51094 .21298 L .51398 .21296 L .135 0 0 r
F
.51297 .2128 m .50994 .21275 L .51094 .21298 L F
.43614 .17891 m .43404 .17754 L .43711 .17933 L 0 0 .615 r
F
.43614 .17891 m .43308 .17709 L .43404 .17754 L F
.28966 .15677 m .28737 .1568 L .29057 .15651 L .247 0 .14 r
F
.28966 .15677 m .28647 .15701 L .28737 .1568 L F
.70505 .29767 m .70322 .29741 L .70613 .29707 L 0 1 1 r
F
.70505 .29767 m .70214 .29789 L .70322 .29741 L F
.40581 .16417 m .40367 .1633 L .40676 .16448 L 0 0 .441 r
F
.40581 .16417 m .40273 .16296 L .40367 .1633 L F
.10403 .24218 m .10168 .23994 L .10489 .24138 L 0 .901 1 r
F
.10403 .24218 m .10081 .24091 L .10168 .23994 L F
.61293 .20248 m .611 .2019 L .614 .2031 L .308 0 0 r
F
.61293 .20248 m .60994 .20138 L .611 .2019 L F
.66662 .26787 m .66357 .26318 L .66468 .26454 L 0 .001 .574 r
F
.66357 .26318 m .66162 .25975 L .66468 .26454 L 0 0 .575 r
F
.44727 .18547 m .44517 .18398 L .44824 .18588 L 0 0 .7 r
F
.44727 .18547 m .4442 .18352 L .44517 .18398 L F
.42502 .17284 m .4229 .17166 L .42598 .17324 L 0 0 .538 r
F
.42502 .17284 m .42195 .17122 L .4229 .17166 L F
.326 .15323 m .32376 .15304 L .32692 .15303 L .218 0 .187 r
F
.326 .15323 m .32284 .1532 L .32376 .15304 L F
.54528 .20822 m .5433 .21022 L .5463 .20852 L .417 0 .059 r
F
.54528 .20822 m .54227 .20991 L .5433 .21022 L F
.36943 .15469 m .36724 .15427 L .37037 .15475 L 0 0 .314 r
F
.36943 .15469 m .36631 .15418 L .36724 .15427 L F
.48064 .20452 m .47857 .20321 L .48163 .20478 L 0 0 .81 r
F
.48064 .20452 m .47759 .20288 L .47857 .20321 L F
.59677 .19838 m .59484 .19924 L .59782 .19887 L .438 0 0 r
F
.59677 .19838 m .59379 .19884 L .59484 .19924 L F
.28056 .15804 m .27826 .15818 L .28146 .15778 L .211 0 .144 r
F
.28056 .15804 m .27736 .15837 L .27826 .15818 L F
.25734 .16198 m .255 .16251 L .25823 .16179 L 0 0 0 r
F
.25734 .16198 m .25411 .16265 L .255 .16251 L F
.24321 .16497 m .24083 .16584 L .24409 .16484 L .03 0 0 r
F
.24321 .16497 m .23996 .16593 L .24083 .16584 L F
.18367 .1862 m .18111 .18918 L .18451 .18626 L .25 0 .04 r
F
.18367 .1862 m .18027 .18915 L .18111 .18918 L F
.16753 .19539 m .16492 .19897 L .16837 .19543 L .203 0 .09 r
F
.16753 .19539 m .16408 .19898 L .16492 .19897 L F
.22403 .17004 m .2216 .17149 L .2249 .16999 L .154 0 0 r
F
.22403 .17004 m .22074 .1715 L .2216 .17149 L F
.53115 .21139 m .52914 .21271 L .53216 .21162 L .231 0 0 r
F
.53115 .21139 m .52813 .21244 L .52914 .21271 L F
.1151 .23542 m .11166 .23773 L .11252 .23705 L 0 .228 .669 r
F
.1151 .23542 m .11252 .23705 L .11594 .23492 L F
.67877 .28443 m .67686 .28191 L .67989 .28553 L 0 .009 .568 r
F
.67877 .28443 m .67574 .28073 L .67686 .28191 L F
.68889 .29389 m .68701 .29231 L .69 .29454 L 0 .114 .656 r
F
.68889 .29389 m .6859 .29156 L .68701 .29231 L F
.40985 .16577 m .40771 .16485 L .4108 .16611 L 0 0 .455 r
F
.40985 .16577 m .40676 .16448 L .40771 .16485 L F
.15642 .20277 m .15378 .20666 L .15726 .20277 L .139 0 .095 r
F
.15642 .20277 m .15294 .20674 L .15378 .20666 L F
.09776 .23678 m .09487 .23021 L .09576 .22899 L 0 .532 .862 r
F
.09688 .23789 m .09487 .23021 L .09776 .23678 L 0 .54 .904 r
F
.45839 .19221 m .4563 .19067 L .45936 .1926 L 0 0 .766 r
F
.45839 .19221 m .45533 .19023 L .4563 .19067 L F
.66967 .2724 m .66662 .26787 L .66773 .26921 L 0 .001 .573 r
F
.66662 .26787 m .66468 .26454 L .66773 .26921 L 0 .001 .574 r
F
.64331 .23141 m .64027 .22719 L .64135 .22824 L 0 0 .67 r
F
.64027 .22719 m .63832 .22421 L .64135 .22824 L 0 0 .684 r
F
.64027 .22719 m .63723 .22322 L .63832 .22421 L F
.52206 .21259 m .52004 .21336 L .52307 .21278 L .162 0 0 r
F
.52206 .21259 m .51903 .2131 L .52004 .21336 L F
.64635 .23584 m .64331 .23141 L .6444 .23252 L 0 0 .66 r
F
.64331 .23141 m .64135 .22824 L .6444 .23252 L 0 0 .67 r
F
.3482 .1529 m .34599 .15263 L .34913 .15282 L .099 0 .25 r
F
.3482 .1529 m .34507 .15268 L .34599 .15263 L F
.27146 .15945 m .26914 .15973 L .27236 .15922 L .159 0 .151 r
F
.27146 .15945 m .26825 .1599 L .26914 .15973 L F
.56951 .20173 m .56756 .20397 L .57055 .20212 L .435 0 .055 r
F
.56951 .20173 m .56652 .20362 L .56756 .20397 L F
.36538 .15415 m .36318 .15378 L .36631 .15418 L 0 0 .301 r
F
.36538 .15415 m .36225 .15371 L .36318 .15378 L F
.12112 .23064 m .11849 .23332 L .12196 .23026 L 0 0 0 r
F
.12112 .23064 m .11764 .23387 L .11849 .23332 L F
.46951 .19872 m .46744 .19723 L .47049 .19906 L 0 0 .789 r
F
.46951 .19872 m .46646 .19684 L .46744 .19723 L F
.50893 .21258 m .50689 .21254 L .50994 .21275 L .126 0 0 r
F
.50893 .21258 m .50589 .2123 L .50689 .21254 L F
.33507 .15285 m .33284 .15265 L .336 .1527 L .168 0 .213 r
F
.33507 .15285 m .33192 .15276 L .33284 .15265 L F
.09994 .24188 m .09776 .23678 L .10081 .24091 L 0 .701 1 r
F
.09994 .24188 m .09688 .23789 L .09776 .23678 L F
.62407 .20956 m .62213 .2079 L .62514 .21031 L 0 0 .705 r
F
.62407 .20956 m .62106 .20724 L .62213 .2079 L F
.63723 .22322 m .63528 .22044 L .63832 .22421 L 0 0 .699 r
F
.63723 .22322 m .6342 .21953 L .63528 .22044 L F
.12716 .22565 m .1245 .229 L .128 .22537 L 0 0 0 r
F
.12716 .22565 m .12365 .22944 L .1245 .229 L F
.48468 .20627 m .48262 .2051 L .48567 .20652 L 0 0 .793 r
F
.48468 .20627 m .48163 .20478 L .48262 .2051 L F
.6494 .24045 m .64635 .23584 L .64745 .237 L 0 0 .651 r
F
.64635 .23584 m .6444 .23252 L .64745 .237 L 0 0 .66 r
F
.67574 .28073 m .67382 .27795 L .67686 .28191 L 0 .005 .571 r
F
.67574 .28073 m .67271 .2767 L .67382 .27795 L F
.22905 .16861 m .22664 .16992 L .22992 .16855 L .13 0 0 r
F
.22905 .16861 m .22577 .16995 L .22664 .16992 L F
.67271 .2767 m .66967 .2724 L .67078 .2737 L 0 .003 .573 r
F
.66967 .2724 m .66773 .26921 L .67078 .2737 L 0 .001 .573 r
F
.58365 .19898 m .58171 .20071 L .58469 .19941 L .436 0 .027 r
F
.58365 .19898 m .58067 .20035 L .58171 .20071 L F
.55033 .207 m .54835 .20916 L .55136 .20733 L .424 0 .069 r
F
.55033 .207 m .54733 .20884 L .54835 .20916 L F
.1332 .22067 m .13053 .2244 L .13404 .22047 L .01 0 0 r
F
.1332 .22067 m .12968 .22474 L .13053 .2244 L F
.67271 .2767 m .67078 .2737 L .67382 .27795 L 0 .003 .573 r
F
.61699 .20463 m .614 .2031 L .61506 .20364 L 0 0 .634 r
F
.61699 .20463 m .61506 .20364 L .61806 .20527 L F
.17858 .18905 m .17601 .19223 L .17942 .1891 L .246 0 .06 r
F
.17858 .18905 m .17516 .1922 L .17601 .19223 L F
.44017 .18119 m .43807 .17981 L .44114 .18163 L 0 0 .633 r
F
.44017 .18119 m .43711 .17933 L .43807 .17981 L F
.30375 .155 m .30148 .15496 L .30467 .15475 L .238 0 .155 r
F
.30375 .155 m .30057 .15515 L .30148 .15496 L F
.41388 .16748 m .41175 .16651 L .41483 .16786 L 0 0 .469 r
F
.41388 .16748 m .4108 .16611 L .41175 .16651 L F
.31284 .15411 m .31058 .15401 L .31376 .15388 L .23 0 .167 r
F
.31284 .15411 m .30967 .15419 L .31058 .15401 L F
.42905 .17492 m .42694 .17371 L .43001 .17535 L 0 0 .554 r
F
.42905 .17492 m .42598 .17324 L .42694 .17371 L F
.24822 .16386 m .24585 .16463 L .2491 .16372 L .003 0 0 r
F
.24822 .16386 m .24497 .16473 L .24585 .16463 L F
.29466 .15605 m .29238 .15608 L .29557 .1558 L .23 0 .149 r
F
.29466 .15605 m .29147 .15628 L .29238 .15608 L F
.13924 .21583 m .13656 .21975 L .14007 .21569 L .036 0 .033 r
F
.13924 .21583 m .13572 .22 L .13656 .21975 L F
.59274 .19839 m .59081 .19953 L .59379 .19884 L .431 0 0 r
F
.59274 .19839 m .58976 .19916 L .59081 .19953 L F
.6342 .21953 m .63225 .21697 L .63528 .22044 L 0 0 .717 r
F
.6342 .21953 m .63118 .21614 L .63225 .21697 L F
.26235 .16102 m .25912 .16163 L .26001 .16149 L 0 0 0 r
F
.26235 .16102 m .26001 .16149 L .26324 .16083 L F
.65245 .24519 m .6494 .24045 L .6505 .24164 L 0 0 .645 r
F
.6494 .24045 m .64745 .237 L .6505 .24164 L 0 0 .651 r
F
.36132 .15369 m .35912 .15337 L .36225 .15371 L 0 0 .289 r
F
.36132 .15369 m .35819 .15332 L .35912 .15337 L F
.50489 .21211 m .50285 .21185 L .50589 .2123 L .119 0 0 r
F
.50489 .21211 m .50185 .21159 L .50285 .21185 L F
.48872 .20785 m .48666 .20683 L .48971 .20809 L 0 0 .77 r
F
.48872 .20785 m .48567 .20652 L .48666 .20683 L F
.32192 .1534 m .31968 .15327 L .32284 .1532 L .204 0 .185 r
F
.32192 .1534 m .31876 .15342 L .31968 .15327 L F
.4513 .18785 m .44921 .18636 L .45227 .18827 L 0 0 .721 r
F
.4513 .18785 m .44824 .18588 L .44921 .18636 L F
.09664 .22778 m .09378 .22077 L .09467 .2195 L 0 .513 .449 r
F
.09576 .22899 m .09378 .22077 L .09664 .22778 L 0 .518 .504 r
F
.09378 .22077 m .0916 .21578 L .09467 .2195 L 0 .815 .91 r
F
.09378 .22077 m .09071 .21707 L .0916 .21578 L F
.28556 .15725 m .28327 .15738 L .28647 .15701 L .205 0 .15 r
F
.28556 .15725 m .28237 .15757 L .28327 .15738 L F
.70105 .29817 m .69921 .29758 L .70214 .29789 L 0 .711 .978 r
F
.70105 .29817 m .69812 .29774 L .69921 .29758 L F
.71115 .29418 m .70933 .29405 L .7122 .29285 L 0 1 .988 r
F
.71115 .29418 m .70827 .29526 L .70933 .29405 L F
.5362 .21058 m .5342 .21218 L .53722 .21085 L .265 0 0 r
F
.5362 .21058 m .53318 .21188 L .5342 .21218 L F
.34414 .15277 m .34192 .15255 L .34507 .15268 L .102 0 .241 r
F
.34414 .15277 m .34099 .1526 L .34192 .15255 L F
.23406 .16728 m .23166 .16845 L .23494 .1672 L .104 0 0 r
F
.23406 .16728 m .23079 .16849 L .23166 .16845 L F
.50085 .21139 m .4988 .21092 L .50185 .21159 L .114 0 0 r
F
.50085 .21139 m .4978 .21064 L .4988 .21092 L F
.49276 .20925 m .49071 .20839 L .49376 .20947 L 0 0 .74 r
F
.49276 .20925 m .48971 .20809 L .49071 .20839 L F
.55538 .20574 m .55341 .208 L .55641 .20609 L .428 0 .068 r
F
.55538 .20574 m .55239 .20766 L .55341 .208 L F
.57457 .20074 m .57262 .20284 L .57561 .20114 L .432 0 .051 r
F
.57457 .20074 m .57158 .2025 L .57262 .20284 L F
.69297 .29627 m .6911 .295 L .69407 .29661 L 0 .26 .775 r
F
.69297 .29627 m .69 .29454 L .6911 .295 L F
.14526 .21121 m .14259 .21517 L .14609 .21112 L .066 0 .062 r
F
.14526 .21121 m .14175 .21536 L .14259 .21517 L F
.47355 .20086 m .47148 .19946 L .47453 .20119 L 0 0 .776 r
F
.47355 .20086 m .47049 .19906 L .47148 .19946 L F
.4968 .21043 m .49475 .20976 L .4978 .21064 L 0 0 .701 r
F
.4968 .21043 m .49376 .20947 L .49475 .20976 L F
.46242 .19455 m .46034 .19305 L .4634 .19494 L 0 0 .754 r
F
.46242 .19455 m .45936 .1926 L .46034 .19305 L F
.1624 .19896 m .15977 .20267 L .16324 .19898 L .166 0 .089 r
F
.1624 .19896 m .15893 .20272 L .15977 .20267 L F
.27646 .1586 m .27415 .15885 L .27736 .15837 L .163 0 .154 r
F
.27646 .1586 m .27325 .15902 L .27415 .15885 L F
.41791 .1693 m .41579 .16829 L .41887 .16971 L 0 0 .483 r
F
.41791 .1693 m .41483 .16786 L .41579 .16829 L F
.331 .15291 m .32876 .15276 L .33192 .15276 L .161 0 .208 r
F
.331 .15291 m .32784 .15287 L .32876 .15276 L F
.65551 .25002 m .65245 .24519 L .65355 .24641 L 0 0 .64 r
F
.65245 .24519 m .6505 .24164 L .65355 .24641 L 0 0 .645 r
F
.10995 .23904 m .10747 .23893 L .11081 .23839 L 0 .759 1 r
F
.10995 .23904 m .10661 .23975 L .10747 .23893 L F
.51802 .2129 m .516 .21344 L .51903 .2131 L .142 0 0 r
F
.51802 .2129 m .51499 .21317 L .516 .21344 L F
.35726 .15332 m .35506 .15305 L .35819 .15332 L .011 0 .278 r
F
.35726 .15332 m .35413 .15301 L .35506 .15305 L F
.63118 .21614 m .62923 .2138 L .63225 .21697 L 0 0 .736 r
F
.63118 .21614 m .62816 .21306 L .62923 .2138 L F
.69703 .2977 m .69517 .29677 L .69812 .29774 L 0 .464 .886 r
F
.69703 .2977 m .69407 .29661 L .69517 .29677 L F
.17348 .19212 m .17089 .19548 L .17432 .19217 L .223 0 .072 r
F
.17348 .19212 m .17005 .19548 L .17089 .19548 L F
.25322 .1628 m .25087 .16349 L .25411 .16265 L 0 0 0 r
F
.25322 .1628 m .24998 .16359 L .25087 .16349 L F
.20476 .17688 m .20228 .17905 L .20562 .1769 L .228 0 0 r
F
.20476 .17688 m .20142 .17902 L .20228 .17905 L F
.19971 .17895 m .19721 .18131 L .20057 .17899 L .237 0 0 r
F
.19971 .17895 m .19636 .18128 L .19721 .18131 L F
.52711 .2122 m .5251 .2133 L .52813 .21244 L .163 0 0 r
F
.52711 .2122 m .52409 .21302 L .5251 .2133 L F
.10489 .24138 m .10255 .23897 L .10575 .24057 L 0 .895 1 r
F
.10489 .24138 m .10168 .23994 L .10255 .23897 L F
.2098 .17496 m .20734 .17694 L .21066 .17496 L .215 0 0 r
F
.2098 .17496 m .20648 .17692 L .20734 .17694 L F
.43308 .17709 m .43097 .17584 L .43404 .17754 L 0 0 .57 r
F
.43308 .17709 m .43001 .17535 L .43097 .17584 L F
.39061 .15907 m .38845 .15848 L .39155 .15931 L .203 0 0 r
F
.39061 .15907 m .3875 .15821 L .38845 .15848 L F
.38656 .15799 m .3844 .15746 L .3875 .15821 L .181 0 0 r
F
.38656 .15799 m .38346 .15722 L .3844 .15746 L F
.6859 .29156 m .68401 .28961 L .68701 .29231 L 0 .088 .664 r
F
.6859 .29156 m .6829 .28877 L .68401 .28961 L F
.4442 .18352 m .44211 .18213 L .44517 .18398 L 0 0 .651 r
F
.4442 .18352 m .44114 .18163 L .44211 .18213 L F
.39465 .16025 m .39155 .15931 L .39249 .15961 L .225 0 0 r
F
.39465 .16025 m .39249 .15961 L .39559 .16053 L F
.23908 .16603 m .23669 .16707 L .23996 .16593 L .078 0 0 r
F
.23908 .16603 m .23581 .16713 L .23669 .16707 L F
.38252 .15703 m .37941 .15633 L .38035 .15654 L .16 0 0 r
F
.38252 .15703 m .38035 .15654 L .38346 .15722 L F
.09864 .23566 m .09576 .22899 L .09664 .22778 L 0 .525 .82 r
F
.09776 .23678 m .09576 .22899 L .09864 .23566 L 0 .532 .862 r
F
.70613 .29707 m .7043 .29672 L .7072 .29627 L 0 1 1 r
F
.70613 .29707 m .70322 .29741 L .7043 .29672 L F
.26735 .1601 m .26413 .16066 L .26502 .16052 L 0 0 0 r
F
.26735 .1601 m .26502 .16052 L .26825 .1599 L F
.19466 .1812 m .19214 .18376 L .19551 .18124 L .243 0 0 r
F
.19466 .1812 m .19129 .18372 L .19214 .18376 L F
.56044 .20447 m .55847 .20677 L .56147 .20483 L .429 0 .064 r
F
.56044 .20447 m .55744 .20643 L .55847 .20677 L F
.21484 .17318 m .21239 .17499 L .2157 .17317 L .2 0 0 r
F
.21484 .17318 m .21153 .17498 L .21239 .17499 L F
.65856 .25489 m .65551 .25002 L .65661 .25126 L 0 .002 .637 r
F
.65551 .25002 m .65355 .24641 L .65661 .25126 L 0 0 .64 r
F
.30875 .15441 m .30649 .15438 L .30967 .15419 L .206 0 .169 r
F
.30875 .15441 m .30558 .15455 L .30649 .15438 L F
.15126 .20685 m .14861 .21076 L .1521 .2068 L .097 0 .076 r
F
.15126 .20685 m .14777 .2109 L .14861 .21076 L F
.29966 .15538 m .29739 .15541 L .30057 .15515 L .208 0 .16 r
F
.29966 .15538 m .29648 .15559 L .29739 .15541 L F
.39869 .16155 m .39654 .16086 L .39963 .16185 L .247 0 0 r
F
.39869 .16155 m .39559 .16053 L .39654 .16086 L F
.37847 .15617 m .37536 .15554 L .37629 .15573 L .14 0 0 r
F
.37847 .15617 m .37629 .15573 L .37941 .15633 L F
.62106 .20724 m .61913 .20582 L .62213 .2079 L 0 0 .723 r
F
.62106 .20724 m .61806 .20527 L .61913 .20582 L F
.34007 .1527 m .33784 .15253 L .34099 .1526 L .102 0 .233 r
F
.34007 .1527 m .33692 .15259 L .33784 .15253 L F
.54125 .20962 m .53926 .21145 L .54227 .20991 L .314 0 .044 r
F
.54125 .20962 m .53824 .21114 L .53926 .21145 L F
.31784 .15361 m .31559 .15354 L .31876 .15342 L .188 0 .184 r
F
.31784 .15361 m .31467 .15369 L .31559 .15354 L F
.58871 .19874 m .58678 .20014 L .58976 .19916 L .422 0 0 r
F
.58871 .19874 m .58574 .1998 L .58678 .20014 L F
.42195 .17122 m .41982 .17017 L .4229 .17166 L 0 0 .497 r
F
.42195 .17122 m .41887 .16971 L .41982 .17017 L F
.47759 .20288 m .47552 .20159 L .47857 .20321 L 0 0 .761 r
F
.47759 .20288 m .47453 .20119 L .47552 .20159 L F
.45533 .19023 m .45324 .18877 L .4563 .19067 L 0 0 .717 r
F
.45533 .19023 m .45227 .18827 L .45324 .18877 L F
.29057 .15651 m .28828 .15662 L .29147 .15628 L .193 0 .157 r
F
.29057 .15651 m .28737 .1568 L .28828 .15662 L F
.18959 .18363 m .18705 .18638 L .19044 .18368 L .245 0 .013 r
F
.18959 .18363 m .18621 .18635 L .18705 .18638 L F
.3532 .15303 m .35099 .1528 L .35413 .15301 L .021 0 .267 r
F
.3532 .15303 m .35006 .15279 L .35099 .1528 L F
.10081 .24091 m .09864 .23566 L .10168 .23994 L 0 .702 1 r
F
.10081 .24091 m .09776 .23678 L .09864 .23566 L F
.21987 .17153 m .21743 .17317 L .22074 .1715 L .182 0 0 r
F
.21987 .17153 m .21657 .17317 L .21743 .17317 L F
.60589 .20011 m .60397 .20013 L .60695 .2006 L .346 0 0 r
F
.60589 .20011 m .60291 .19974 L .60397 .20013 L F
.37442 .15541 m .37224 .15502 L .37536 .15554 L 0 0 .323 r
F
.37442 .15541 m .3713 .15486 L .37224 .15502 L F
.40273 .16296 m .40058 .16222 L .40367 .1633 L .269 0 0 r
F
.40273 .16296 m .39963 .16185 L .40058 .16222 L F
.11594 .23492 m .11338 .23636 L .11679 .2344 L 0 .256 .721 r
F
.11594 .23492 m .11252 .23705 L .11338 .23636 L F
.57963 .19995 m .57769 .20184 L .58067 .20035 L .426 0 .036 r
F
.57963 .19995 m .57665 .20151 L .57769 .20184 L F
.46646 .19684 m .46438 .1954 L .46744 .19723 L 0 0 .741 r
F
.46646 .19684 m .4634 .19494 L .46438 .1954 L F
.60994 .20138 m .60801 .20102 L .611 .2019 L .286 0 0 r
F
.60994 .20138 m .60695 .2006 L .60801 .20102 L F
.32692 .15303 m .32468 .15293 L .32784 .15287 L .152 0 .204 r
F
.32692 .15303 m .32376 .15304 L .32468 .15293 L F
.28146 .15778 m .27916 .15801 L .28237 .15757 L .161 0 .158 r
F
.28146 .15778 m .27826 .15818 L .27916 .15801 L F
.51398 .21296 m .51195 .21327 L .51499 .21317 L .135 0 0 r
F
.51398 .21296 m .51094 .21298 L .51195 .21327 L F
.60185 .19928 m .59993 .19966 L .60291 .19974 L .388 0 0 r
F
.60185 .19928 m .59887 .1993 L .59993 .19966 L F
.25823 .16179 m .25588 .1624 L .25912 .16163 L 0 0 0 r
F
.25823 .16179 m .255 .16251 L .25588 .1624 L F
.62816 .21306 m .62621 .21096 L .62923 .2138 L 0 0 .758 r
F
.62816 .21306 m .62514 .21031 L .62621 .21096 L F
.66162 .25975 m .65856 .25489 L .65967 .25614 L 0 .006 .636 r
F
.65856 .25489 m .65661 .25126 L .65967 .25614 L 0 .002 .637 r
F
.24409 .16484 m .24171 .16577 L .24497 .16473 L .053 0 0 r
F
.24409 .16484 m .24083 .16584 L .24171 .16577 L F
.09752 .22658 m .09467 .2195 L .09555 .21824 L 0 .509 .391 r
F
.09664 .22778 m .09467 .2195 L .09752 .22658 L 0 .513 .449 r
F
.09467 .2195 m .09248 .2145 L .09555 .21824 L 0 .811 .866 r
F
.09467 .2195 m .0916 .21578 L .09248 .2145 L F
.56549 .20325 m .56354 .20552 L .56652 .20362 L .428 0 .06 r
F
.56549 .20325 m .5625 .20518 L .56354 .20552 L F
.37037 .15475 m .36818 .15441 L .3713 .15486 L 0 0 .311 r
F
.37037 .15475 m .36724 .15427 L .36818 .15441 L F
.2249 .16999 m .22247 .17147 L .22577 .16995 L .162 0 0 r
F
.2249 .16999 m .2216 .17149 L .22247 .17147 L F
.40676 .16448 m .40462 .16369 L .40771 .16485 L .291 0 0 r
F
.40676 .16448 m .40367 .1633 L .40462 .16369 L F
.12196 .23026 m .11934 .23276 L .12281 .22985 L 0 0 0 r
F
.12196 .23026 m .11849 .23332 L .11934 .23276 L F
.16837 .19543 m .16576 .19894 L .16921 .19546 L .19 0 .077 r
F
.16837 .19543 m .16492 .19897 L .16576 .19894 L F
.43711 .17933 m .435 .17806 L .43807 .17981 L 0 0 .585 r
F
.43711 .17933 m .43404 .17754 L .435 .17806 L F
.18451 .18626 m .18196 .18921 L .18536 .18631 L .244 0 .033 r
F
.18451 .18626 m .18111 .18918 L .18196 .18921 L F
.48163 .20478 m .47956 .2036 L .48262 .2051 L 0 0 .743 r
F
.48163 .20478 m .47857 .20321 L .47956 .2036 L F
.5463 .20852 m .54432 .21054 L .54733 .20884 L .374 0 .078 r
F
.5463 .20852 m .5433 .21022 L .54432 .21054 L F
.27236 .15922 m .27004 .15959 L .27325 .15902 L .114 0 .162 r
F
.27236 .15922 m .26914 .15973 L .27004 .15959 L F
.15726 .20277 m .15462 .20656 L .15809 .20276 L .127 0 .079 r
F
.15726 .20277 m .15378 .20666 L .15462 .20656 L F
.6829 .28877 m .681 .28647 L .68401 .28961 L 0 .067 .663 r
F
.6829 .28877 m .67989 .28553 L .681 .28647 L F
.128 .22537 m .12535 .22855 L .12884 .22506 L 0 0 0 r
F
.128 .22537 m .1245 .229 L .12535 .22855 L F
.44824 .18588 m .44614 .1845 L .44921 .18636 L 0 0 .669 r
F
.44824 .18588 m .44517 .18398 L .44614 .1845 L F
.42598 .17324 m .4229 .17166 L .42386 .17215 L .325 0 0 r
F
.42598 .17324 m .42386 .17215 L .42694 .17371 L F
.53216 .21162 m .53016 .21301 L .53318 .21188 L .164 0 0 r
F
.53216 .21162 m .52914 .21271 L .53016 .21301 L F
.34913 .15282 m .34692 .15264 L .35006 .15279 L .027 0 .258 r
F
.34913 .15282 m .34599 .15263 L .34692 .15264 L F
.336 .1527 m .33377 .15258 L .33692 .15259 L .1 0 .226 r
F
.336 .1527 m .33284 .15265 L .33377 .15258 L F
.614 .2031 m .61206 .20234 L .61506 .20364 L .214 0 0 r
F
.611 .2019 m .60907 .20136 L .61206 .20234 L .188 0 0 r
F
.61206 .20234 m .61013 .20161 L .61113 .20197 L 0 0 .764 r
F
.61299 .2027 m .611 .2019 L .61206 .20234 L .214 0 0 r
F
.61206 .20234 m .61113 .20197 L .61313 .20269 L 0 0 .764 r
F
.614 .2031 m .61299 .2027 L .61206 .20234 L .214 0 0 r
F
.59782 .19887 m .59589 .19957 L .59887 .1993 L .394 0 0 r
F
.59782 .19887 m .59484 .19924 L .59589 .19957 L F
.36631 .15418 m .36412 .15389 L .36724 .15427 L 0 0 .3 r
F
.36631 .15418 m .36318 .15378 L .36412 .15389 L F
.13404 .22047 m .13137 .22405 L .13488 .22025 L .005 0 0 r
F
.13404 .22047 m .13053 .2244 L .13137 .22405 L F
.66468 .26454 m .66162 .25975 L .66273 .26099 L 0 .01 .637 r
F
.66162 .25975 m .65967 .25614 L .66273 .26099 L 0 .006 .636 r
F
.52307 .21278 m .52105 .21365 L .52409 .21302 L .132 0 0 r
F
.52307 .21278 m .52004 .21336 L .52105 .21365 L F
.4108 .16611 m .40866 .16528 L .41175 .16651 L .312 0 0 r
F
.4108 .16611 m .40771 .16485 L .40866 .16528 L F
.22992 .16855 m .22751 .16989 L .23079 .16849 L .141 0 0 r
F
.22992 .16855 m .22664 .16992 L .22751 .16989 L F
.30467 .15475 m .30239 .1548 L .30558 .15455 L .18 0 .172 r
F
.30467 .15475 m .30148 .15496 L .30239 .1548 L F
.50994 .21275 m .5079 .21284 L .51094 .21298 L .135 0 0 r
F
.50994 .21275 m .50689 .21254 L .5079 .21284 L F
.45936 .1926 m .45728 .19117 L .46034 .19305 L 0 0 .704 r
F
.45936 .1926 m .4563 .19067 L .45728 .19117 L F
.31376 .15388 m .3115 .15387 L .31467 .15369 L .169 0 .184 r
F
.31376 .15388 m .31058 .15401 L .3115 .15387 L F
.29557 .1558 m .29329 .15592 L .29648 .15559 L .175 0 .166 r
F
.29557 .1558 m .29238 .15608 L .29329 .15592 L F
.2491 .16372 m .24673 .16455 L .24998 .16359 L .03 0 0 r
F
.2491 .16372 m .24585 .16463 L .24673 .16455 L F
.47049 .19906 m .46842 .19769 L .47148 .19946 L 0 0 .726 r
F
.47049 .19906 m .46744 .19723 L .46842 .19769 L F
.69 .29454 m .68812 .29288 L .6911 .295 L 0 .208 .777 r
F
.69 .29454 m .68701 .29231 L .68812 .29288 L F
.57055 .20212 m .5686 .2043 L .57158 .2025 L .424 0 .055 r
F
.57055 .20212 m .56756 .20397 L .5686 .2043 L F
.48567 .20652 m .48361 .20548 L .48666 .20683 L 0 0 .72 r
F
.48567 .20652 m .48262 .2051 L .48361 .20548 L F
.26324 .16083 m .2609 .16137 L .26413 .16066 L 0 0 0 r
F
.26324 .16083 m .26001 .16149 L .2609 .16137 L F
.14007 .21569 m .1374 .21947 L .14091 .21554 L .028 0 .009 r
F
.14007 .21569 m .13656 .21975 L .1374 .21947 L F
.17942 .1891 m .17685 .19223 L .18027 .18915 L .238 0 .051 r
F
.17942 .1891 m .17601 .19223 L .17685 .19223 L F
.70214 .29789 m .70029 .29721 L .70322 .29741 L 0 .998 1 r
F
.70214 .29789 m .69921 .29758 L .70029 .29721 L F
.09952 .23456 m .09664 .22778 L .09752 .22658 L 0 .518 .778 r
F
.09864 .23566 m .09664 .22778 L .09952 .23456 L 0 .525 .82 r
F
.32284 .1532 m .32059 .15316 L .32376 .15304 L .14 0 .2 r
F
.32284 .1532 m .31968 .15327 L .32059 .15316 L F
.28647 .15701 m .28417 .15722 L .28737 .1568 L .154 0 .164 r
F
.28647 .15701 m .28327 .15738 L .28417 .15722 L F
.11081 .23839 m .10834 .2381 L .11166 .23773 L 0 .819 1 r
F
.11081 .23839 m .10747 .23893 L .10834 .2381 L F
.55136 .20733 m .54938 .20949 L .55239 .20766 L .426 0 .097 r
F
.55136 .20733 m .54835 .20916 L .54938 .20949 L F
.58469 .19941 m .58276 .20102 L .58574 .1998 L .413 0 .002 r
F
.58469 .19941 m .58171 .20071 L .58276 .20102 L F
.36225 .15371 m .36005 .15347 L .36318 .15378 L 0 0 .289 r
F
.36225 .15371 m .35912 .15337 L .36005 .15347 L F
.66773 .26921 m .66468 .26454 L .66578 .26576 L 0 .015 .639 r
F
.66468 .26454 m .66273 .26099 L .66578 .26576 L 0 .01 .637 r
F
.10575 .24057 m .10342 .238 L .10661 .23975 L 0 .889 1 r
F
.10575 .24057 m .10255 .23897 L .10342 .238 L F
.67989 .28553 m .67797 .28292 L .681 .28647 L 0 .051 .659 r
F
.67989 .28553 m .67686 .28191 L .67797 .28292 L F
.62514 .21031 m .6232 .20846 L .62621 .21096 L 0 0 .78 r
F
.62514 .21031 m .62213 .2079 L .6232 .20846 L F
.50589 .2123 m .50385 .21216 L .50689 .21254 L .137 0 0 r
F
.50589 .2123 m .50285 .21185 L .50385 .21216 L F
.41483 .16786 m .4127 .16697 L .41579 .16829 L .333 0 0 r
F
.41483 .16786 m .41175 .16651 L .4127 .16697 L F
.34507 .15268 m .34284 .15254 L .34599 .15263 L .032 0 .249 r
F
.34507 .15268 m .34192 .15255 L .34284 .15254 L F
.23494 .1672 m .23254 .16841 L .23581 .16713 L .118 0 0 r
F
.23494 .1672 m .23166 .16845 L .23254 .16841 L F
.44114 .18163 m .43904 .18035 L .44211 .18213 L 0 0 .601 r
F
.44114 .18163 m .43807 .17981 L .43904 .18035 L F
.7072 .29627 m .70537 .29583 L .70827 .29526 L 0 1 1 r
F
.7072 .29627 m .7043 .29672 L .70537 .29583 L F
.48971 .20809 m .48765 .20721 L .49071 .20839 L 0 0 .691 r
F
.48971 .20809 m .48666 .20683 L .48765 .20721 L F
.43001 .17535 m .4279 .17423 L .43097 .17584 L .343 0 0 r
F
.43001 .17535 m .42694 .17371 L .4279 .17423 L F
.6444 .23252 m .64135 .22824 L .64244 .22918 L 0 0 .717 r
F
.64135 .22824 m .6394 .22508 L .64244 .22918 L 0 0 .731 r
F
.64135 .22824 m .63832 .22421 L .6394 .22508 L F
.27736 .15837 m .27505 .15871 L .27826 .15818 L .116 0 .165 r
F
.27736 .15837 m .27415 .15885 L .27505 .15871 L F
.14609 .21112 m .14343 .21496 L .14693 .21102 L .057 0 .042 r
F
.14609 .21112 m .14259 .21517 L .14343 .21496 L F
.61806 .20527 m .61612 .20409 L .61913 .20582 L 0 0 .739 r
F
.61806 .20527 m .61506 .20364 L .61612 .20409 L F
.64745 .237 m .6444 .23252 L .64549 .23351 L 0 0 .706 r
F
.6444 .23252 m .64244 .22918 L .64549 .23351 L 0 0 .717 r
F
.59379 .19884 m .59186 .19983 L .59484 .19924 L .393 0 0 r
F
.59379 .19884 m .59081 .19953 L .59186 .19983 L F
.33192 .15276 m .32968 .15269 L .33284 .15265 L .095 0 .22 r
F
.33192 .15276 m .32876 .15276 L .32968 .15269 L F
.63832 .22421 m .63636 .22124 L .6394 .22508 L 0 0 .748 r
F
.63832 .22421 m .63528 .22044 L .63636 .22124 L F
.10168 .23994 m .09864 .23566 L .09952 .23456 L 0 .703 1 r
F
.53722 .21085 m .53522 .2125 L .53824 .21114 L .176 0 .014 r
F
.53722 .21085 m .5342 .21218 L .53522 .2125 L F
.16324 .19898 m .16061 .2026 L .16408 .19898 L .153 0 .075 r
F
.16324 .19898 m .15977 .20267 L .16061 .2026 L F
.45227 .18827 m .45018 .1869 L .45324 .18877 L 0 0 .666 r
F
.45227 .18827 m .44921 .18636 L .45018 .1869 L F
.67078 .2737 m .66773 .26921 L .66884 .27039 L 0 .021 .643 r
F
.66773 .26921 m .66578 .26576 L .66884 .27039 L 0 .015 .639 r
F
.50185 .21159 m .4998 .21125 L .50285 .21185 L .14 0 0 r
F
.50185 .21159 m .4988 .21092 L .4998 .21125 L F
.10168 .23994 m .09952 .23456 L .10255 .23897 L 0 .703 1 r
F
.49376 .20947 m .49071 .20839 L .4917 .20876 L .143 0 0 r
F
.49376 .20947 m .4917 .20876 L .49475 .20976 L F
.25411 .16265 m .25175 .1634 L .255 .16251 L .01 0 0 r
F
.25411 .16265 m .25087 .16349 L .25175 .1634 L F
.4978 .21064 m .49575 .21011 L .4988 .21092 L .142 0 0 r
F
.4978 .21064 m .49475 .20976 L .49575 .21011 L F
.09841 .22537 m .09555 .21824 L .09644 .21698 L 0 .505 .333 r
F
.09752 .22658 m .09555 .21824 L .09841 .22537 L 0 .509 .391 r
F
.09555 .21824 m .09337 .21323 L .09644 .21698 L 0 .807 .819 r
F
.09555 .21824 m .09248 .2145 L .09337 .21323 L F
.6505 .24164 m .64745 .237 L .64854 .23803 L 0 0 .697 r
F
.64745 .237 m .64549 .23351 L .64854 .23803 L 0 0 .706 r
F
.67686 .28191 m .67493 .27903 L .67797 .28292 L 0 .039 .653 r
F
.67686 .28191 m .67382 .27795 L .67493 .27903 L F
.69407 .29661 m .6922 .29527 L .69517 .29677 L 0 .381 .889 r
F
.69407 .29661 m .6911 .295 L .6922 .29527 L F
.35819 .15332 m .35599 .15313 L .35912 .15337 L 0 0 .279 r
F
.35819 .15332 m .35506 .15305 L .35599 .15313 L F
.55641 .20609 m .55444 .20833 L .55744 .20643 L .426 0 .09 r
F
.55641 .20609 m .55341 .208 L .55444 .20833 L F
.69812 .29774 m .69626 .29672 L .69921 .29758 L 0 .611 1 r
F
.69812 .29774 m .69517 .29677 L .69626 .29672 L F
.47453 .20119 m .47246 .19992 L .47552 .20159 L 0 0 .71 r
F
.47453 .20119 m .47148 .19946 L .47246 .19992 L F
.57561 .20114 m .57366 .20315 L .57665 .20151 L .417 0 .043 r
F
.57561 .20114 m .57262 .20284 L .57366 .20315 L F
.67382 .27795 m .67078 .2737 L .67189 .27484 L 0 .029 .648 r
F
.67078 .2737 m .66884 .27039 L .67189 .27484 L 0 .021 .643 r
F
.20562 .1769 m .20314 .17907 L .20648 .17692 L .226 0 0 r
F
.20562 .1769 m .20228 .17905 L .20314 .17907 L F
.17432 .19217 m .17173 .19547 L .17516 .1922 L .209 0 .061 r
F
.17432 .19217 m .17089 .19548 L .17173 .19547 L F
.51903 .2131 m .517 .21375 L .52004 .21336 L .123 0 0 r
F
.51903 .2131 m .516 .21344 L .517 .21375 L F
.63528 .22044 m .63333 .21769 L .63636 .22124 L 0 0 .768 r
F
.63528 .22044 m .63225 .21697 L .63333 .21769 L F
.4634 .19494 m .46132 .19356 L .46438 .1954 L 0 0 .69 r
F
.4634 .19494 m .46034 .19305 L .46132 .19356 L F
.26825 .1599 m .26592 .16039 L .26914 .15973 L 0 0 0 r
F
.26825 .1599 m .26502 .16052 L .26592 .16039 L F
.20057 .17899 m .19807 .18134 L .20142 .17902 L .233 0 0 r
F
.20057 .17899 m .19721 .18131 L .19807 .18134 L F
.67382 .27795 m .67189 .27484 L .67493 .27903 L 0 .029 .648 r
F
.21066 .17496 m .2082 .17696 L .21153 .17498 L .215 0 0 r
F
.21066 .17496 m .20734 .17694 L .2082 .17696 L F
.41887 .16971 m .41674 .16878 L .41982 .17017 L .352 0 0 r
F
.41887 .16971 m .41579 .16829 L .41674 .16878 L F
.23996 .16593 m .23757 .16702 L .24083 .16584 L .096 0 0 r
F
.23996 .16593 m .23669 .16707 L .23757 .16702 L F
.30967 .15419 m .3074 .15425 L .31058 .15401 L .147 0 .184 r
F
.30967 .15419 m .30649 .15438 L .3074 .15425 L F
.30057 .15515 m .2983 .15527 L .30148 .15496 L .152 0 .175 r
F
.30057 .15515 m .29739 .15541 L .2983 .15527 L F
.11679 .2344 m .11423 .23567 L .11764 .23387 L 0 .283 .768 r
F
.11679 .2344 m .11338 .23636 L .11423 .23567 L F
.52813 .21244 m .52611 .21362 L .52914 .21271 L .116 0 0 r
F
.52813 .21244 m .5251 .2133 L .52611 .21362 L F
.19551 .18124 m .19299 .18379 L .19636 .18128 L .238 0 0 r
F
.19551 .18124 m .19214 .18376 L .19299 .18379 L F
.65355 .24641 m .6505 .24164 L .65159 .24271 L 0 0 .691 r
F
.6505 .24164 m .64854 .23803 L .65159 .24271 L 0 0 .697 r
F
.1521 .2068 m .14945 .2106 L .15294 .20674 L .086 0 .058 r
F
.1521 .2068 m .14861 .21076 L .14945 .2106 L F
.2157 .17317 m .21325 .175 L .21657 .17317 L .202 0 0 r
F
.2157 .17317 m .21239 .17499 L .21325 .175 L F
.3875 .15821 m .38534 .15775 L .38845 .15848 L .248 0 0 r
F
.3875 .15821 m .3844 .15746 L .38534 .15775 L F
.31876 .15342 m .3165 .15344 L .31968 .15327 L .126 0 .198 r
F
.31876 .15342 m .31559 .15354 L .3165 .15344 L F
.29147 .15628 m .28918 .15648 L .29238 .15608 L .141 0 .17 r
F
.29147 .15628 m .28828 .15662 L .28918 .15648 L F
.34099 .1526 m .33877 .15252 L .34192 .15255 L .034 0 .241 r
F
.34099 .1526 m .33784 .15253 L .33877 .15252 L F
.39155 .15931 m .38939 .15881 L .39249 .15961 L .27 0 0 r
F
.39155 .15931 m .38845 .15848 L .38939 .15881 L F
.38346 .15722 m .38128 .15681 L .3844 .15746 L .228 0 0 r
F
.38346 .15722 m .38035 .15654 L .38128 .15681 L F
.39559 .16053 m .39343 .15997 L .39654 .16086 L .291 0 0 r
F
.39559 .16053 m .39249 .15961 L .39343 .15997 L F
.43404 .17754 m .43097 .17584 L .43193 .17639 L .361 0 0 r
F
.43404 .17754 m .43193 .17639 L .435 .17806 L F
.37941 .15633 m .37723 .15597 L .38035 .15654 L .207 0 0 r
F
.37941 .15633 m .37629 .15573 L .37723 .15597 L F
.44517 .18398 m .44308 .18269 L .44614 .1845 L 0 0 .616 r
F
.44517 .18398 m .44211 .18213 L .44308 .18269 L F
.35413 .15301 m .35099 .1528 L .35192 .15287 L .049 0 0 r
F
.35413 .15301 m .35192 .15287 L .35506 .15305 L F
.56147 .20483 m .55951 .20709 L .5625 .20518 L .424 0 .078 r
F
.56147 .20483 m .55847 .20677 L .55951 .20709 L F
.22074 .1715 m .2183 .17317 L .2216 .17149 L .186 0 0 r
F
.22074 .1715 m .21743 .17317 L .2183 .17317 L F
.28237 .15757 m .28006 .15788 L .28327 .15738 L .113 0 .17 r
F
.28237 .15757 m .27916 .15801 L .28006 .15788 L F
.19044 .18368 m .1879 .18641 L .19129 .18372 L .239 0 .007 r
F
.19044 .18368 m .18705 .18638 L .1879 .18641 L F
.63225 .21697 m .63031 .21445 L .63333 .21769 L 0 0 .79 r
F
.63225 .21697 m .62923 .2138 L .63031 .21445 L F
.54227 .20991 m .54028 .21178 L .5433 .21022 L .205 0 .055 r
F
.54227 .20991 m .53926 .21145 L .54028 .21178 L F
.39963 .16185 m .39748 .16125 L .40058 .16222 L .312 0 0 r
F
.39963 .16185 m .39654 .16086 L .39748 .16125 L F
.32784 .15287 m .3256 .15286 L .32876 .15276 L .088 0 .215 r
F
.32784 .15287 m .32468 .15293 L .3256 .15286 L F
.68701 .29231 m .68512 .29027 L .68812 .29288 L 0 .165 .767 r
F
.68701 .29231 m .68401 .28961 L .68512 .29027 L F
.12281 .22985 m .1202 .23218 L .12365 .22944 L 0 0 0 r
F
.12281 .22985 m .11934 .23276 L .1202 .23218 L F
.25912 .16163 m .25677 .16231 L .26001 .16149 L F
.25912 .16163 m .25588 .1624 L .25677 .16231 L F
.47857 .20321 m .47651 .20204 L .47956 .2036 L 0 0 .691 r
F
.47857 .20321 m .47552 .20159 L .47651 .20204 L F
.1004 .23345 m .09752 .22658 L .09841 .22537 L 0 .512 .737 r
F
.09952 .23456 m .09752 .22658 L .1004 .23345 L 0 .518 .778 r
F
.65661 .25126 m .65355 .24641 L .65465 .2475 L 0 .002 .687 r
F
.65355 .24641 m .65159 .24271 L .65465 .2475 L 0 0 .691 r
F
.37536 .15554 m .37317 .15524 L .37629 .15573 L .188 0 0 r
F
.37536 .15554 m .37224 .15502 L .37317 .15524 L F
.24497 .16473 m .24259 .16572 L .24585 .16463 L .074 0 0 r
F
.24497 .16473 m .24171 .16577 L .24259 .16572 L F
.58976 .19916 m .58783 .20042 L .59081 .19953 L .389 0 0 r
F
.58976 .19916 m .58678 .20014 L .58783 .20042 L F
.4229 .17166 m .42078 .17069 L .42386 .17215 L .371 0 0 r
F
.4229 .17166 m .41982 .17017 L .42078 .17069 L F
.4563 .19067 m .45422 .18932 L .45728 .19117 L 0 0 .652 r
F
.4563 .19067 m .45324 .18877 L .45422 .18932 L F
.62213 .2079 m .62019 .20629 L .6232 .20846 L 0 0 .803 r
F
.62213 .2079 m .61913 .20582 L .62019 .20629 L F
.40367 .1633 m .40153 .16264 L .40462 .16369 L .333 0 0 r
F
.40367 .1633 m .40058 .16222 L .40153 .16264 L F
.51499 .21317 m .51296 .2136 L .516 .21344 L .124 0 0 r
F
.51499 .21317 m .51195 .21327 L .51296 .2136 L F
.12884 .22506 m .1262 .22808 L .12968 .22474 L 0 0 0 r
F
.12884 .22506 m .12535 .22855 L .1262 .22808 L F
.22577 .16995 m .22334 .17147 L .22664 .16992 L .169 0 0 r
F
.22577 .16995 m .22247 .17147 L .22334 .17147 L F
.58067 .20035 m .57873 .20212 L .58171 .20071 L .405 0 .018 r
F
.58067 .20035 m .57769 .20184 L .57873 .20212 L F
.60695 .2006 m .60502 .20045 L .60801 .20102 L .254 0 0 r
F
.60695 .2006 m .60397 .20013 L .60502 .20045 L F
.27325 .15902 m .27093 .15947 L .27415 .15885 L 0 0 0 r
F
.27325 .15902 m .27004 .15959 L .27093 .15947 L F
.46744 .19723 m .46536 .19592 L .46842 .19769 L 0 0 .675 r
F
.46744 .19723 m .46438 .1954 L .46536 .19592 L F
.16921 .19546 m .1666 .1989 L .17005 .19548 L .176 0 .064 r
F
.16921 .19546 m .16576 .19894 L .1666 .1989 L F
.3713 .15486 m .36911 .1546 L .37224 .15502 L .17 0 0 r
F
.3713 .15486 m .36818 .15441 L .36911 .1546 L F
.18536 .18631 m .18281 .18922 L .18621 .18635 L .237 0 .025 r
F
.18536 .18631 m .18196 .18921 L .18281 .18922 L F
.15809 .20276 m .15546 .20644 L .15893 .20272 L .115 0 .063 r
F
.15809 .20276 m .15462 .20656 L .15546 .20644 L F
.60801 .20102 m .60608 .20069 L .60907 .20136 L .152 0 0 r
F
.60907 .20136 m .60713 .20085 L .60799 .20107 L 0 0 .77 r
F
.61015 .20165 m .60801 .20102 L .60907 .20136 L .188 0 0 r
F
.60907 .20136 m .60799 .20107 L .61013 .20161 L 0 0 .77 r
F
.611 .2019 m .61015 .20165 L .60907 .20136 L .188 0 0 r
F
.60291 .19974 m .60098 .19995 L .60397 .20013 L .309 0 0 r
F
.60291 .19974 m .59993 .19966 L .60098 .19995 L F
.33692 .15259 m .33469 .15256 L .33784 .15253 L .034 0 .234 r
F
.33692 .15259 m .33377 .15258 L .33469 .15256 L F
.70827 .29526 m .70643 .29474 L .70933 .29405 L 0 1 1 r
F
.70827 .29526 m .70537 .29583 L .70643 .29474 L F
.13488 .22025 m .13222 .22367 L .13572 .22 L 0 0 0 r
F
.13488 .22025 m .13137 .22405 L .13222 .22367 L F
.56652 .20362 m .56457 .20583 L .56756 .20397 L .419 0 .065 r
F
.56652 .20362 m .56354 .20552 L .56457 .20583 L F
.35006 .15279 m .34692 .15264 L .34784 .15268 L .04 0 0 r
F
.35006 .15279 m .34784 .15268 L .35099 .1528 L F
.11166 .23773 m .10921 .23726 L .11252 .23705 L 0 .869 1 r
F
.11166 .23773 m .10834 .2381 L .10921 .23726 L F
.10661 .23975 m .10429 .23702 L .10747 .23893 L 0 .883 1 r
F
.10661 .23975 m .10342 .238 L .10429 .23702 L F
.65967 .25614 m .65661 .25126 L .65771 .25236 L 0 .01 .685 r
F
.65661 .25126 m .65465 .2475 L .65771 .25236 L 0 .002 .687 r
F
.70322 .29741 m .70137 .29664 L .7043 .29672 L 0 1 1 r
F
.70322 .29741 m .70029 .29721 L .70137 .29664 L F
.10255 .23897 m .09952 .23456 L .1004 .23345 L 0 .695 1 r
F
.40771 .16485 m .40557 .16414 L .40866 .16528 L .353 0 0 r
F
.40771 .16485 m .40462 .16369 L .40557 .16414 L F
.30558 .15455 m .3033 .15468 L .30649 .15438 L .124 0 .185 r
F
.30558 .15455 m .30239 .1548 L .3033 .15468 L F
.48262 .2051 m .48055 .20405 L .48361 .20548 L 0 0 .669 r
F
.48262 .2051 m .47956 .2036 L .48055 .20405 L F
.09929 .22418 m .09644 .21698 L .09733 .21574 L 0 .501 .273 r
F
.09841 .22537 m .09644 .21698 L .09929 .22418 L 0 .505 .333 r
F
.09644 .21698 m .09426 .21196 L .09733 .21574 L 0 .804 .77 r
F
.09644 .21698 m .09337 .21323 L .09426 .21196 L F
.54733 .20884 m .54534 .21088 L .54835 .20916 L .254 0 .082 r
F
.54733 .20884 m .54432 .21054 L .54534 .21088 L F
.29648 .15559 m .29419 .15579 L .29739 .15541 L .123 0 .178 r
F
.29648 .15559 m .29329 .15592 L .29419 .15579 L F
.31467 .15369 m .31241 .15377 L .31559 .15354 L .11 0 .196 r
F
.31467 .15369 m .3115 .15387 L .31241 .15377 L F
.62923 .2138 m .62729 .21152 L .63031 .21445 L 0 0 .815 r
F
.62923 .2138 m .62621 .21096 L .62729 .21152 L F
.43807 .17981 m .43597 .17863 L .43904 .18035 L .377 0 0 r
F
.43807 .17981 m .435 .17806 L .43597 .17863 L F
.23079 .16849 m .22838 .16988 L .23166 .16845 L .15 0 0 r
F
.23079 .16849 m .22751 .16989 L .22838 .16988 L F
.53318 .21188 m .53118 .21334 L .5342 .21218 L .101 0 0 r
F
.53318 .21188 m .53016 .21301 L .53118 .21334 L F
.36724 .15427 m .36505 .15406 L .36818 .15441 L .153 0 0 r
F
.36724 .15427 m .36412 .15389 L .36505 .15406 L F
.10255 .23897 m .1004 .23345 L .10342 .238 L 0 .695 1 r
F
.24998 .16359 m .24762 .16449 L .25087 .16349 L .054 0 0 r
F
.24998 .16359 m .24673 .16455 L .24762 .16449 L F
.14091 .21554 m .13825 .21917 L .14175 .21536 L .021 0 0 r
F
.14091 .21554 m .1374 .21947 L .13825 .21917 L F
.26413 .16066 m .26179 .16127 L .26502 .16052 L 0 0 0 r
F
.26413 .16066 m .2609 .16137 L .26179 .16127 L F
.52409 .21302 m .52207 .21398 L .5251 .2133 L .099 0 0 r
F
.52409 .21302 m .52105 .21365 L .52207 .21398 L F
.44921 .18636 m .44711 .18508 L .45018 .1869 L 0 0 .614 r
F
.44921 .18636 m .44614 .1845 L .44711 .18508 L F
.28737 .1568 m .28507 .15709 L .28828 .15662 L .105 0 .175 r
F
.28737 .1568 m .28417 .15722 L .28507 .15709 L F
.42694 .17371 m .42482 .1727 L .4279 .17423 L .388 0 0 r
F
.42694 .17371 m .42386 .17215 L .42482 .1727 L F
.32376 .15304 m .32151 .15308 L .32468 .15293 L .079 0 .211 r
F
.32376 .15304 m .32059 .15316 L .32151 .15308 L F
.51094 .21298 m .5089 .21319 L .51195 .21327 L .131 0 0 r
F
.51094 .21298 m .5079 .21284 L .5089 .21319 L F
.59887 .1993 m .59694 .19984 L .59993 .19966 L .336 0 0 r
F
.59887 .1993 m .59589 .19957 L .59694 .19984 L F
.61506 .20364 m .61313 .20269 L .61612 .20409 L 0 0 .753 r
F
.61506 .20364 m .61206 .20234 L .61313 .20269 L F
.18027 .18915 m .1777 .19223 L .18111 .18918 L .225 0 .04 r
F
.18027 .18915 m .17685 .19223 L .1777 .19223 L F
.41175 .16651 m .40961 .16576 L .4127 .16697 L .373 0 0 r
F
.41175 .16651 m .40866 .16528 L .40961 .16576 L F
.66273 .26099 m .65967 .25614 L .66077 .25724 L 0 .018 .686 r
F
.65967 .25614 m .65771 .25236 L .66077 .25724 L 0 .01 .685 r
F
.68401 .28961 m .6821 .28722 L .68512 .29027 L 0 .13 .753 r
F
.68401 .28961 m .681 .28647 L .6821 .28722 L F
.46034 .19305 m .45826 .19174 L .46132 .19356 L 0 0 .638 r
F
.46034 .19305 m .45728 .19117 L .45826 .19174 L F
.48666 .20683 m .48361 .20548 L .4846 .20593 L .18 0 0 r
F
.48666 .20683 m .4846 .20593 L .48765 .20721 L F
.36318 .15378 m .36098 .15361 L .36412 .15389 L .138 0 0 r
F
.36318 .15378 m .36005 .15347 L .36098 .15361 L F
.47148 .19946 m .4694 .19822 L .47246 .19992 L 0 0 .658 r
F
.47148 .19946 m .46842 .19769 L .4694 .19822 L F
.57158 .2025 m .56964 .20459 L .57262 .20284 L .411 0 .05 r
F
.57158 .2025 m .5686 .2043 L .56964 .20459 L F
.6911 .295 m .68922 .29325 L .6922 .29527 L 0 .307 .885 r
F
.6911 .295 m .68812 .29288 L .68922 .29325 L F
.27826 .15818 m .27505 .15871 L .27594 .15859 L 0 0 0 r
F
.27826 .15818 m .27594 .15859 L .27916 .15801 L F
.23581 .16713 m .23341 .16838 L .23669 .16707 L .13 0 0 r
F
.23581 .16713 m .23254 .16841 L .23341 .16838 L F
.34599 .15263 m .34377 .15258 L .34692 .15264 L .033 0 0 r
F
.34599 .15263 m .34284 .15254 L .34377 .15258 L F
.14693 .21102 m .14427 .21473 L .14777 .2109 L .047 0 .021 r
F
.14693 .21102 m .14343 .21496 L .14427 .21473 L F
.55239 .20766 m .55041 .20982 L .55341 .208 L .317 0 .099 r
F
.55239 .20766 m .54938 .20949 L .55041 .20982 L F
.33284 .15265 m .3306 .15266 L .33377 .15258 L .032 0 .228 r
F
.33284 .15265 m .32968 .15269 L .3306 .15266 L F
.50689 .21254 m .50485 .21253 L .5079 .21284 L .14 0 0 r
F
.50689 .21254 m .50385 .21216 L .50485 .21253 L F
.58574 .1998 m .5838 .20127 L .58678 .20014 L .384 0 0 r
F
.58574 .1998 m .58276 .20102 L .5838 .20127 L F
.16408 .19898 m .16146 .20252 L .16492 .19897 L .141 0 .06 r
F
.16408 .19898 m .16061 .2026 L .16146 .20252 L F
.10128 .23234 m .09841 .22537 L .09929 .22418 L 0 .506 .696 r
F
.1004 .23345 m .09841 .22537 L .10128 .23234 L 0 .512 .737 r
F
.11764 .23387 m .11509 .23496 L .11849 .23332 L 0 .311 .81 r
F
.11764 .23387 m .11423 .23567 L .11509 .23496 L F
.69921 .29758 m .69735 .29647 L .70029 .29721 L 0 .863 1 r
F
.69921 .29758 m .69626 .29672 L .69735 .29647 L F
.255 .16251 m .25264 .16333 L .25588 .1624 L .036 0 0 r
F
.255 .16251 m .25175 .1634 L .25264 .16333 L F
.49071 .20839 m .48765 .20721 L .48865 .20764 L .175 0 0 r
F
.49071 .20839 m .48865 .20764 L .4917 .20876 L F
.41579 .16829 m .41365 .16749 L .41674 .16878 L .391 0 0 r
F
.41579 .16829 m .4127 .16697 L .41365 .16749 L F
.66578 .26576 m .66273 .26099 L .66383 .26207 L 0 .026 .689 r
F
.66273 .26099 m .66077 .25724 L .66383 .26207 L 0 .018 .686 r
F
.44211 .18213 m .44001 .18094 L .44308 .18269 L .392 0 0 r
F
.44211 .18213 m .43904 .18035 L .44001 .18094 L F
.26914 .15973 m .26681 .16029 L .27004 .15959 L 0 0 0 r
F
.26914 .15973 m .26592 .16039 L .26681 .16029 L F
.43097 .17584 m .42885 .17481 L .43193 .17639 L .405 0 0 r
F
.43097 .17584 m .4279 .17423 L .42885 .17481 L F
.53824 .21114 m .53624 .21284 L .53926 .21145 L .094 0 .028 r
F
.53824 .21114 m .53522 .2125 L .53624 .21284 L F
.35912 .15337 m .35692 .15325 L .36005 .15347 L .124 0 0 r
F
.35912 .15337 m .35599 .15313 L .35692 .15325 L F
.50285 .21185 m .5008 .21164 L .50385 .21216 L .15 0 0 r
F
.50285 .21185 m .4998 .21125 L .5008 .21164 L F
.59484 .19924 m .59291 .20008 L .59589 .19957 L .345 0 0 r
F
.59484 .19924 m .59186 .19983 L .59291 .20008 L F
.62621 .21096 m .62427 .20892 L .62729 .21152 L 0 0 .841 r
F
.62621 .21096 m .6232 .20846 L .62427 .20892 L F
.69517 .29677 m .6933 .29533 L .69626 .29672 L 0 .503 1 r
F
.69517 .29677 m .6922 .29527 L .6933 .29533 L F
.30148 .15496 m .2992 .15516 L .30239 .1548 L .099 0 .186 r
F
.30148 .15496 m .2983 .15527 L .2992 .15516 L F
.31058 .15401 m .30831 .15415 L .3115 .15387 L .091 0 .195 r
F
.31058 .15401 m .3074 .15425 L .30831 .15415 L F
.49475 .20976 m .4927 .20917 L .49575 .21011 L .168 0 0 r
F
.49475 .20976 m .4917 .20876 L .4927 .20917 L F
.20648 .17692 m .20399 .1791 L .20734 .17694 L .223 0 0 r
F
.20648 .17692 m .20314 .17907 L .20399 .1791 L F
.17516 .1922 m .17258 .19544 L .17601 .19223 L .196 0 .048 r
F
.17516 .1922 m .17173 .19547 L .17258 .19544 L F
.24083 .16584 m .23844 .16699 L .24171 .16577 L .111 0 0 r
F
.24083 .16584 m .23757 .16702 L .23844 .16699 L F
.61913 .20582 m .61719 .20446 L .62019 .20629 L 0 0 .824 r
F
.61913 .20582 m .61612 .20409 L .61719 .20446 L F
.4988 .21092 m .49675 .21051 L .4998 .21125 L .16 0 0 r
F
.4988 .21092 m .49575 .21011 L .49675 .21051 L F
.20142 .17902 m .19892 .18137 L .20228 .17905 L .229 0 0 r
F
.20142 .17902 m .19807 .18134 L .19892 .18137 L F
.21153 .17498 m .20906 .17698 L .21239 .17499 L .214 0 0 r
F
.21153 .17498 m .2082 .17696 L .20906 .17698 L F
.681 .28647 m .67908 .28376 L .6821 .28722 L 0 .102 .737 r
F
.681 .28647 m .67797 .28292 L .67908 .28376 L F
.45324 .18877 m .45018 .1869 L .45115 .1875 L .344 0 0 r
F
.45324 .18877 m .45115 .1875 L .45422 .18932 L F
.29238 .15608 m .29008 .15636 L .29329 .15592 L .092 0 .181 r
F
.29238 .15608 m .28918 .15648 L .29008 .15636 L F
.31968 .15327 m .31742 .15337 L .32059 .15316 L .067 0 .208 r
F
.31968 .15327 m .3165 .15344 L .31742 .15337 L F
.55744 .20643 m .55547 .20865 L .55847 .20677 L .386 0 .104 r
F
.55744 .20643 m .55444 .20833 L .55547 .20865 L F
.52004 .21336 m .51802 .2141 L .52105 .21365 L .098 0 0 r
F
.52004 .21336 m .517 .21375 L .51802 .2141 L F
.15294 .20674 m .15029 .21042 L .15378 .20666 L .076 0 .04 r
F
.15294 .20674 m .14945 .2106 L .15029 .21042 L F
.57665 .20151 m .5747 .20342 L .57769 .20184 L .399 0 .029 r
F
.57665 .20151 m .57366 .20315 L .5747 .20342 L F
.47552 .20159 m .47345 .20044 L .47651 .20204 L 0 0 .64 r
F
.47552 .20159 m .47246 .19992 L .47345 .20044 L F
.34192 .15255 m .33969 .15254 L .34284 .15254 L .029 0 0 r
F
.34192 .15255 m .33877 .15252 L .33969 .15254 L F
.19636 .18128 m .19384 .18381 L .19721 .18131 L .232 0 0 r
F
.19636 .18128 m .19299 .18379 L .19384 .18381 L F
.21657 .17317 m .21411 .17501 L .21743 .17317 L .203 0 0 r
F
.21657 .17317 m .21325 .175 L .21411 .17501 L F
.64549 .23351 m .64244 .22918 L .64353 .22999 L 0 0 .777 r
F
.64244 .22918 m .64048 .22584 L .64353 .22999 L 0 0 .795 r
F
.64244 .22918 m .6394 .22508 L .64048 .22584 L F
.66884 .27039 m .66578 .26576 L .66689 .26682 L 0 .036 .694 r
F
.66578 .26576 m .66383 .26207 L .66689 .26682 L 0 .026 .689 r
F
.12365 .22944 m .12105 .23159 L .1245 .229 L 0 0 0 r
F
.12365 .22944 m .1202 .23218 L .12105 .23159 L F
.10018 .22299 m .09733 .21574 L .09821 .2145 L 0 .497 .213 r
F
.09929 .22418 m .09733 .21574 L .10018 .22299 L 0 .501 .273 r
F
.09733 .21574 m .09514 .2107 L .09821 .2145 L 0 .8 .72 r
F
.09733 .21574 m .09426 .21196 L .09514 .2107 L F
.6394 .22508 m .63744 .22194 L .64048 .22584 L 0 0 .818 r
F
.6394 .22508 m .63636 .22124 L .63744 .22194 L F
.10342 .238 m .1004 .23345 L .10128 .23234 L 0 .68 1 r
F
.46438 .1954 m .4623 .19413 L .46536 .19592 L 0 0 .623 r
F
.46438 .1954 m .46132 .19356 L .4623 .19413 L F
.64854 .23803 m .64549 .23351 L .64658 .23437 L 0 0 .763 r
F
.64549 .23351 m .64353 .22999 L .64658 .23437 L 0 0 .777 r
F
.28327 .15738 m .28006 .15788 L .28096 .15777 L 0 0 0 r
F
.28327 .15738 m .28096 .15777 L .28417 .15722 L F
.52914 .21271 m .52713 .21396 L .53016 .21301 L .07 0 0 r
F
.52914 .21271 m .52611 .21362 L .52713 .21396 L F
.41982 .17017 m .41769 .16932 L .42078 .17069 L .409 0 0 r
F
.41982 .17017 m .41674 .16878 L .41769 .16932 L F
.38845 .15848 m .38628 .1581 L .38939 .15881 L .307 0 0 r
F
.38845 .15848 m .38534 .15775 L .38628 .1581 L F
.32876 .15276 m .32652 .15283 L .32968 .15269 L .028 0 .222 r
F
.32876 .15276 m .3256 .15286 L .32652 .15283 L F
.3844 .15746 m .38222 .15712 L .38534 .15775 L .287 0 0 r
F
.3844 .15746 m .38128 .15681 L .38222 .15712 L F
.10747 .23893 m .10516 .23604 L .10834 .2381 L 0 .877 1 r
F
.10747 .23893 m .10429 .23702 L .10516 .23604 L F
.39249 .15961 m .39033 .15918 L .39343 .15997 L .327 0 0 r
F
.39249 .15961 m .38939 .15881 L .39033 .15918 L F
.2216 .17149 m .21916 .17318 L .22247 .17147 L .189 0 0 r
F
.2216 .17149 m .2183 .17317 L .21916 .17318 L F
.35506 .15305 m .35284 .15297 L .35599 .15313 L .112 0 0 r
F
.35506 .15305 m .35192 .15287 L .35284 .15297 L F
.26001 .16149 m .25766 .16223 L .2609 .16137 L .022 0 0 r
F
.26001 .16149 m .25677 .16231 L .25766 .16223 L F
.19129 .18372 m .18875 .18642 L .19214 .18376 L .232 0 0 r
F
.19129 .18372 m .1879 .18641 L .18875 .18642 L F
.63636 .22124 m .63441 .21831 L .63744 .22194 L .001 0 .844 r
F
.63636 .22124 m .63333 .21769 L .63441 .21831 L F
.67797 .28292 m .67604 .27994 L .67908 .28376 L 0 .08 .723 r
F
.67797 .28292 m .67493 .27903 L .67604 .27994 L F
.12968 .22474 m .12705 .2276 L .13053 .2244 L 0 0 0 r
F
.12968 .22474 m .1262 .22808 L .12705 .2276 L F
.10342 .238 m .10128 .23234 L .10429 .23702 L 0 .68 1 r
F
.67189 .27484 m .66884 .27039 L .66995 .27141 L 0 .048 .701 r
F
.66884 .27039 m .66689 .26682 L .66995 .27141 L 0 .036 .694 r
F
.11252 .23705 m .11007 .23642 L .11338 .23636 L 0 .91 1 r
F
.11252 .23705 m .10921 .23726 L .11007 .23642 L F
.38035 .15654 m .37817 .15626 L .38128 .15681 L .267 0 0 r
F
.38035 .15654 m .37723 .15597 L .37817 .15626 L F
.65159 .24271 m .64854 .23803 L .64963 .23893 L 0 0 .753 r
F
.64854 .23803 m .64658 .23437 L .64963 .23893 L 0 0 .763 r
F
.7043 .29672 m .70245 .29587 L .70537 .29583 L 0 1 1 r
F
.7043 .29672 m .70137 .29664 L .70245 .29587 L F
.39654 .16086 m .39438 .16037 L .39748 .16125 L .347 0 0 r
F
.39654 .16086 m .39343 .15997 L .39438 .16037 L F
.24585 .16463 m .24347 .16567 L .24673 .16455 L .092 0 0 r
F
.24585 .16463 m .24259 .16572 L .24347 .16567 L F
.5625 .20518 m .56054 .20739 L .56354 .20552 L .415 0 .091 r
F
.5625 .20518 m .55951 .20709 L .56054 .20739 L F
.5433 .21022 m .5413 .21212 L .54432 .21054 L .103 0 .062 r
F
.5433 .21022 m .54028 .21178 L .5413 .21212 L F
.27415 .15885 m .27182 .15937 L .27505 .15871 L 0 0 0 r
F
.27415 .15885 m .27093 .15947 L .27182 .15937 L F
.435 .17806 m .43289 .177 L .43597 .17863 L .42 0 0 r
F
.435 .17806 m .43193 .17639 L .43289 .177 L F
.67493 .27903 m .67189 .27484 L .673 .27581 L 0 .062 .711 r
F
.67189 .27484 m .66995 .27141 L .673 .27581 L 0 .048 .701 r
F
.67493 .27903 m .673 .27581 L .67604 .27994 L 0 .062 .711 r
F
.37629 .15573 m .37411 .1555 L .37723 .15597 L .248 0 0 r
F
.37629 .15573 m .37317 .15524 L .37411 .1555 L F
.40058 .16222 m .39843 .16168 L .40153 .16264 L .367 0 0 r
F
.40058 .16222 m .39748 .16125 L .39843 .16168 L F
.22664 .16992 m .22421 .17147 L .22751 .16989 L .174 0 0 r
F
.22664 .16992 m .22334 .17147 L .22421 .17147 L F
.44614 .1845 m .44404 .18331 L .44711 .18508 L .396 0 0 r
F
.44614 .1845 m .44308 .18269 L .44404 .18331 L F
.13572 .22 m .13307 .22328 L .13656 .21975 L 0 0 0 r
F
.13572 .22 m .13222 .22367 L .13307 .22328 L F
.47956 .2036 m .47749 .20256 L .48055 .20405 L .224 0 0 r
F
.47956 .2036 m .47651 .20204 L .47749 .20256 L F
.17005 .19548 m .16745 .19884 L .17089 .19548 L .163 0 .05 r
F
.17005 .19548 m .1666 .1989 L .16745 .19884 L F
.68812 .29288 m .68622 .29075 L .68922 .29325 L 0 .246 .872 r
F
.68812 .29288 m .68512 .29027 L .68622 .29075 L F
.59081 .19953 m .58888 .20064 L .59186 .19983 L .348 0 0 r
F
.59081 .19953 m .58783 .20042 L .58888 .20064 L F
.65465 .2475 m .65159 .24271 L .65269 .24364 L 0 .001 .746 r
F
.65159 .24271 m .64963 .23893 L .65269 .24364 L 0 0 .753 r
F
.18621 .18635 m .18366 .18922 L .18705 .18638 L .229 0 .016 r
F
.18621 .18635 m .18281 .18922 L .18366 .18922 L F
.15893 .20272 m .1563 .20631 L .15977 .20267 L .103 0 .046 r
F
.15893 .20272 m .15546 .20644 L .1563 .20631 L F
.33784 .15253 m .33561 .15257 L .33877 .15252 L .027 0 0 r
F
.33784 .15253 m .33469 .15256 L .33561 .15257 L F
.516 .21344 m .51396 .21397 L .517 .21375 L .105 0 0 r
F
.516 .21344 m .51296 .2136 L .51396 .21397 L F
.63333 .21769 m .63138 .21499 L .63441 .21831 L .009 0 .876 r
F
.63333 .21769 m .63031 .21445 L .63138 .21499 L F
.30649 .15438 m .30421 .15459 L .3074 .15425 L .071 0 .195 r
F
.30649 .15438 m .3033 .15468 L .30421 .15459 L F
.37224 .15502 m .37005 .15483 L .37317 .15524 L .229 0 0 r
F
.37224 .15502 m .36911 .1546 L .37005 .15483 L F
.42386 .17215 m .42173 .17126 L .42482 .1727 L .426 0 0 r
F
.42386 .17215 m .42078 .17069 L .42173 .17126 L F
.45728 .19117 m .45519 .18993 L .45826 .19174 L .339 0 0 r
F
.45728 .19117 m .45422 .18932 L .45519 .18993 L F
.40462 .16369 m .40247 .1631 L .40557 .16414 L .387 0 0 r
F
.40462 .16369 m .40153 .16264 L .40247 .1631 L F
.35099 .1528 m .34877 .15278 L .35192 .15287 L .101 0 0 r
F
.35099 .1528 m .34784 .15268 L .34877 .15278 L F
.58171 .20071 m .57977 .20236 L .58276 .20102 L .379 0 0 r
F
.58171 .20071 m .57873 .20212 L .57977 .20236 L F
.29739 .15541 m .29419 .15579 L .2951 .15569 L 0 0 0 r
F
.29739 .15541 m .2951 .15569 L .2983 .15527 L F
.10216 .23124 m .09929 .22418 L .10018 .22299 L 0 .501 .655 r
F
.10128 .23234 m .09929 .22418 L .10216 .23124 L 0 .506 .696 r
F
.31559 .15354 m .31332 .1537 L .3165 .15344 L .054 0 .205 r
F
.31559 .15354 m .31241 .15377 L .31332 .1537 L F
.60801 .20102 m .60502 .20045 L .60608 .20069 L .152 0 0 r
F
.6232 .20846 m .62126 .20666 L .62427 .20892 L .002 0 .868 r
F
.6232 .20846 m .62019 .20629 L .62126 .20666 L F
.46842 .19769 m .46536 .19592 L .46634 .19649 L .279 0 0 r
F
.46842 .19769 m .46634 .19649 L .4694 .19822 L F
.14175 .21536 m .13909 .21886 L .14259 .21517 L .014 0 0 r
F
.14175 .21536 m .13825 .21917 L .13909 .21886 L F
.23166 .16845 m .22925 .16986 L .23254 .16841 L .157 0 0 r
F
.23166 .16845 m .22838 .16988 L .22925 .16986 L F
.25087 .16349 m .2485 .16443 L .25175 .1634 L .075 0 0 r
F
.25087 .16349 m .24762 .16449 L .2485 .16443 L F
.26502 .16052 m .26268 .16119 L .26592 .16039 L .011 0 0 r
F
.26502 .16052 m .26179 .16127 L .26268 .16119 L F
.60397 .20013 m .60203 .20017 L .60502 .20045 L .213 0 0 r
F
.60397 .20013 m .60098 .19995 L .60203 .20017 L F
.28828 .15662 m .28507 .15709 L .28597 .15699 L 0 0 0 r
F
.28828 .15662 m .28597 .15699 L .28918 .15648 L F
.56756 .20397 m .56561 .20611 L .5686 .2043 L .407 0 .066 r
F
.56756 .20397 m .56457 .20583 L .56561 .20611 L F
.61206 .20234 m .60907 .20136 L .61013 .20161 L 0 0 .764 r
F
.32468 .15293 m .32243 .15305 L .3256 .15286 L 0 0 0 r
F
.32468 .15293 m .32151 .15308 L .32243 .15305 L F
.65771 .25236 m .65465 .2475 L .65575 .24845 L 0 .012 .742 r
F
.65465 .2475 m .65269 .24364 L .65575 .24845 L 0 .001 .746 r
F
.36818 .15441 m .36598 .15427 L .36911 .1546 L .212 0 0 r
F
.36818 .15441 m .36505 .15406 L .36598 .15427 L F
.54835 .20916 m .54637 .21121 L .54938 .20949 L .134 0 .083 r
F
.54835 .20916 m .54534 .21088 L .54637 .21121 L F
.40866 .16528 m .40652 .16464 L .40961 .16576 L .406 0 0 r
F
.40866 .16528 m .40557 .16414 L .40652 .16464 L F
.5342 .21218 m .53219 .2137 L .53522 .2125 L .043 0 0 r
F
.5342 .21218 m .53118 .21334 L .53219 .2137 L F
.48361 .20548 m .48154 .20456 L .4846 .20593 L .215 0 0 r
F
.48361 .20548 m .48055 .20405 L .48154 .20456 L F
.18111 .18918 m .17855 .19221 L .18196 .18921 L .211 0 .029 r
F
.18111 .18918 m .1777 .19223 L .17855 .19221 L F
.5251 .2133 m .52308 .21435 L .52611 .21362 L .063 0 0 r
F
.5251 .2133 m .52207 .21398 L .52308 .21435 L F
.11849 .23332 m .11596 .23424 L .11934 .23276 L 0 .348 .846 r
F
.11849 .23332 m .11509 .23496 L .11596 .23424 L F
.27916 .15801 m .27684 .1585 L .28006 .15788 L 0 0 0 r
F
.27916 .15801 m .27594 .15859 L .27684 .1585 L F
.43904 .18035 m .43693 .17926 L .44001 .18094 L .434 0 0 r
F
.43904 .18035 m .43597 .17863 L .43693 .17926 L F
.10106 .2218 m .09821 .2145 L .0991 .21326 L 0 .494 .152 r
F
.10018 .22299 m .09821 .2145 L .10106 .2218 L 0 .497 .213 r
F
.09821 .2145 m .09603 .20945 L .0991 .21326 L 0 .622 1 r
F
.09821 .2145 m .09514 .2107 L .09603 .20945 L F
.51195 .21327 m .50991 .21358 L .51296 .2136 L .118 0 0 r
F
.51195 .21327 m .5089 .21319 L .50991 .21358 L F
.63031 .21445 m .62836 .21198 L .63138 .21499 L .02 0 .912 r
F
.63031 .21445 m .62729 .21152 L .62836 .21198 L F
.23669 .16707 m .23429 .16837 L .23757 .16702 L .14 0 0 r
F
.23669 .16707 m .23341 .16838 L .23429 .16837 L F
.14777 .2109 m .14512 .21448 L .14861 .21076 L .039 0 0 r
F
.14777 .2109 m .14427 .21473 L .14512 .21448 L F
.70029 .29721 m .69843 .29603 L .70137 .29664 L 0 1 1 r
F
.70029 .29721 m .69735 .29647 L .69843 .29603 L F
.59993 .19966 m .59799 .20004 L .60098 .19995 L .263 0 0 r
F
.59993 .19966 m .59694 .19984 L .59799 .20004 L F
.10429 .23702 m .10128 .23234 L .10216 .23124 L 0 .666 1 r
F
.34692 .15264 m .34469 .15265 L .34784 .15268 L .093 0 0 r
F
.34692 .15264 m .34377 .15258 L .34469 .15265 L F
.45018 .1869 m .44808 .18571 L .45115 .1875 L .39 0 0 r
F
.45018 .1869 m .44711 .18508 L .44808 .18571 L F
.4279 .17423 m .42577 .1733 L .42885 .17481 L .442 0 0 r
F
.4279 .17423 m .42482 .1727 L .42577 .1733 L F
.36412 .15389 m .36191 .1538 L .36505 .15406 L .196 0 0 r
F
.36412 .15389 m .36098 .15361 L .36191 .1538 L F
.61612 .20409 m .61419 .20296 L .61719 .20446 L 0 0 .843 r
F
.61612 .20409 m .61313 .20269 L .61419 .20296 L F
.33377 .15258 m .33152 .15267 L .33469 .15256 L .026 0 0 r
F
.33377 .15258 m .3306 .15266 L .33152 .15267 L F
.6922 .29527 m .69032 .29343 L .6933 .29533 L 0 .405 1 r
F
.6922 .29527 m .68922 .29325 L .69032 .29343 L F
.66077 .25724 m .65771 .25236 L .65881 .25331 L 0 .023 .742 r
F
.65771 .25236 m .65575 .24845 L .65881 .25331 L 0 .012 .742 r
F
.4127 .16697 m .41056 .16629 L .41365 .16749 L .424 0 0 r
F
.4127 .16697 m .40961 .16576 L .41056 .16629 L F
.25588 .1624 m .25352 .16327 L .25677 .16231 L .059 0 0 r
F
.25588 .1624 m .25264 .16333 L .25352 .16327 L F
.48765 .20721 m .48559 .20642 L .48865 .20764 L .205 0 0 r
F
.48765 .20721 m .4846 .20593 L .48559 .20642 L F
.57262 .20284 m .57067 .20484 L .57366 .20315 L .394 0 .04 r
F
.57262 .20284 m .56964 .20459 L .57067 .20484 L F
.16492 .19897 m .1623 .20242 L .16576 .19894 L .128 0 .044 r
F
.16492 .19897 m .16146 .20252 L .1623 .20242 L F
.46132 .19356 m .45923 .19235 L .4623 .19413 L .33 0 0 r
F
.46132 .19356 m .45826 .19174 L .45923 .19235 L F
.47246 .19992 m .47039 .19879 L .47345 .20044 L .271 0 0 r
F
.47246 .19992 m .4694 .19822 L .47039 .19879 L F
.68512 .29027 m .68321 .28779 L .68622 .29075 L 0 .197 .852 r
F
.68512 .29027 m .6821 .28722 L .68321 .28779 L F
.55341 .208 m .55144 .21014 L .55444 .20833 L .187 0 .094 r
F
.55341 .208 m .55041 .20982 L .55144 .21014 L F
.27004 .15959 m .2677 .16021 L .27093 .15947 L .003 0 0 r
F
.27004 .15959 m .26681 .16029 L .2677 .16021 L F
.10429 .23702 m .10216 .23124 L .10516 .23604 L 0 .666 1 r
F
.10834 .2381 m .10604 .23506 L .10921 .23726 L 0 .872 1 r
F
.10834 .2381 m .10516 .23604 L .10604 .23506 L F
.5079 .21284 m .50586 .21294 L .5089 .21319 L .133 0 0 r
F
.5079 .21284 m .50485 .21253 L .50586 .21294 L F
.30239 .1548 m .2992 .15516 L .30011 .15508 L 0 0 0 r
F
.30239 .1548 m .30011 .15508 L .3033 .15468 L F
.69626 .29672 m .69439 .29521 L .69735 .29647 L 0 .698 1 r
F
.69626 .29672 m .6933 .29533 L .69439 .29521 L F
.3115 .15387 m .30923 .15409 L .31241 .15377 L 0 0 0 r
F
.3115 .15387 m .30831 .15415 L .30923 .15409 L F
.58678 .20014 m .58485 .20147 L .58783 .20042 L .348 0 0 r
F
.58678 .20014 m .5838 .20127 L .58485 .20147 L F
.70537 .29583 m .70352 .29491 L .70643 .29474 L 0 1 1 r
F
.70537 .29583 m .70245 .29587 L .70352 .29491 L F
.1245 .229 m .12191 .23099 L .12535 .22855 L 0 0 0 r
F
.1245 .229 m .12105 .23159 L .12191 .23099 L F
.24171 .16577 m .23932 .16696 L .24259 .16572 L .123 0 0 r
F
.24171 .16577 m .23844 .16699 L .23932 .16696 L F
.29329 .15592 m .29099 .15628 L .29419 .15579 L 0 0 0 r
F
.29329 .15592 m .29008 .15636 L .29099 .15628 L F
.36005 .15347 m .35784 .15342 L .36098 .15361 L .181 0 0 r
F
.36005 .15347 m .35692 .15325 L .35784 .15342 L F
.17601 .19223 m .17343 .1954 L .17685 .19223 L .182 0 .035 r
F
.17601 .19223 m .17258 .19544 L .17343 .1954 L F
.20734 .17694 m .20485 .17912 L .2082 .17696 L .22 0 0 r
F
.20734 .17694 m .20399 .1791 L .20485 .17912 L F
.4917 .20876 m .48964 .20812 L .4927 .20917 L .193 0 0 r
F
.4917 .20876 m .48865 .20764 L .48964 .20812 L F
.11338 .23636 m .11094 .23557 L .11423 .23567 L 0 .943 1 r
F
.11338 .23636 m .11007 .23642 L .11094 .23557 L F
.32059 .15316 m .31742 .15337 L .31833 .15333 L 0 0 0 r
F
.32059 .15316 m .31833 .15333 L .32151 .15308 L F
.21239 .17499 m .20992 .177 L .21325 .175 L .212 0 0 r
F
.21239 .17499 m .20906 .17698 L .20992 .177 L F
.20228 .17905 m .19978 .18139 L .20314 .17907 L .225 0 0 r
F
.20228 .17905 m .19892 .18137 L .19978 .18139 L F
.15378 .20666 m .15114 .21023 L .15462 .20656 L .065 0 .02 r
F
.15378 .20666 m .15029 .21042 L .15114 .21023 L F
.66383 .26207 m .66077 .25724 L .66187 .25818 L 0 .035 .744 r
F
.66077 .25724 m .65881 .25331 L .66187 .25818 L 0 .023 .742 r
F
.53926 .21145 m .53726 .21319 L .54028 .21178 L .023 0 .038 r
F
.53926 .21145 m .53624 .21284 L .53726 .21319 L F
.50385 .21216 m .5018 .21207 L .50485 .21253 L .149 0 0 r
F
.50385 .21216 m .5008 .21164 L .5018 .21207 L F
.59589 .19957 m .59396 .20026 L .59694 .19984 L .284 0 0 r
F
.59589 .19957 m .59291 .20008 L .59396 .20026 L F
.41674 .16878 m .41461 .16805 L .41769 .16932 L .441 0 0 r
F
.41674 .16878 m .41365 .16749 L .41461 .16805 L F
.34284 .15254 m .34061 .15261 L .34377 .15258 L .087 0 0 r
F
.34284 .15254 m .33969 .15254 L .34061 .15261 L F
.21743 .17317 m .21498 .17503 L .2183 .17317 L .203 0 0 r
F
.21743 .17317 m .21411 .17501 L .21498 .17503 L F
.49575 .21011 m .4937 .20964 L .49675 .21051 L .18 0 0 r
F
.49575 .21011 m .4927 .20917 L .4937 .20964 L F
.19721 .18131 m .1947 .18382 L .19807 .18134 L .227 0 0 r
F
.19721 .18131 m .19384 .18381 L .1947 .18382 L F
.10304 .23014 m .10018 .22299 L .10106 .2218 L 0 .496 .614 r
F
.10216 .23124 m .10018 .22299 L .10304 .23014 L 0 .501 .655 r
F
.28417 .15722 m .28186 .15768 L .28507 .15709 L 0 0 0 r
F
.28417 .15722 m .28096 .15777 L .28186 .15768 L F
.4998 .21125 m .49775 .21096 L .5008 .21164 L .165 0 0 r
F
.4998 .21125 m .49675 .21051 L .49775 .21096 L F
.44308 .18269 m .44097 .18159 L .44404 .18331 L .438 0 0 r
F
.44308 .18269 m .44001 .18094 L .44097 .18159 L F
.13053 .2244 m .1279 .2271 L .13137 .22405 L 0 0 0 r
F
.13053 .2244 m .12705 .2276 L .1279 .2271 L F
.43193 .17639 m .42981 .17543 L .43289 .177 L .456 0 0 r
F
.43193 .17639 m .42885 .17481 L .42981 .17543 L F
.62729 .21152 m .62534 .20929 L .62836 .21198 L .035 0 .951 r
F
.62729 .21152 m .62427 .20892 L .62534 .20929 L F
.52105 .21365 m .51903 .21448 L .52207 .21398 L .069 0 0 r
F
.52105 .21365 m .51802 .2141 L .51903 .21448 L F
.62019 .20629 m .61825 .20474 L .62126 .20666 L .025 0 .893 r
F
.62019 .20629 m .61719 .20446 L .61825 .20474 L F
.55847 .20677 m .55651 .20895 L .55951 .20709 L .253 0 .094 r
F
.55847 .20677 m .55547 .20865 L .55651 .20895 L F
.2609 .16137 m .25855 .16217 L .26179 .16127 L .047 0 0 r
F
.2609 .16137 m .25766 .16223 L .25855 .16217 L F
.32968 .15269 m .32743 .15283 L .3306 .15266 L .028 0 0 r
F
.32968 .15269 m .32652 .15283 L .32743 .15283 L F
.57769 .20184 m .57574 .20364 L .57873 .20212 L .375 0 .007 r
F
.57769 .20184 m .5747 .20342 L .57574 .20364 L F
.22247 .17147 m .22003 .17319 L .22334 .17147 L .191 0 0 r
F
.22247 .17147 m .21916 .17318 L .22003 .17319 L F
.45422 .18932 m .45212 .18815 L .45519 .18993 L .381 0 0 r
F
.45422 .18932 m .45115 .1875 L .45212 .18815 L F
.47651 .20204 m .47443 .20101 L .47749 .20256 L .26 0 0 r
F
.47651 .20204 m .47345 .20044 L .47443 .20101 L F
.19214 .18376 m .18961 .18643 L .19299 .18379 L .226 0 0 r
F
.19214 .18376 m .18875 .18642 L .18961 .18643 L F
.35599 .15313 m .35377 .15312 L .35692 .15325 L .168 0 0 r
F
.35599 .15313 m .35284 .15297 L .35377 .15312 L F
.24673 .16455 m .24435 .16564 L .24762 .16449 L .107 0 0 r
F
.24673 .16455 m .24347 .16567 L .24435 .16564 L F
.66689 .26682 m .66383 .26207 L .66493 .263 L 0 .048 .75 r
F
.66383 .26207 m .66187 .25818 L .66493 .263 L 0 .035 .744 r
F
.53016 .21301 m .52815 .21433 L .53118 .21334 L .027 0 0 r
F
.53016 .21301 m .52713 .21396 L .52815 .21433 L F
.6821 .28722 m .68018 .28442 L .68321 .28779 L 0 .157 .829 r
F
.6821 .28722 m .67908 .28376 L .68018 .28442 L F
.27505 .15871 m .27272 .15929 L .27594 .15859 L .001 0 0 r
F
.27505 .15871 m .27182 .15937 L .27272 .15929 L F
.13656 .21975 m .13392 .22287 L .1374 .21947 L 0 0 0 r
F
.13656 .21975 m .13307 .22328 L .13392 .22287 L F
.38939 .15881 m .38722 .15849 L .39033 .15918 L .357 0 0 r
F
.38939 .15881 m .38628 .1581 L .38722 .15849 L F
.46536 .19592 m .46328 .19476 L .46634 .19649 L .32 0 0 r
F
.46536 .19592 m .4623 .19413 L .46328 .19476 L F
.38534 .15775 m .38316 .15748 L .38628 .1581 L .337 0 0 r
F
.38534 .15775 m .38222 .15712 L .38316 .15748 L F
.10195 .22062 m .0991 .21326 L .09999 .21203 L 0 .491 .091 r
F
.10106 .2218 m .0991 .21326 L .10195 .22062 L 0 .494 .152 r
F
.0991 .21326 m .09692 .2082 L .09999 .21203 L .794 .741 0 r
F
.0991 .21326 m .09603 .20945 L .09692 .2082 L F
.39343 .15997 m .39127 .1596 L .39438 .16037 L .376 0 0 r
F
.39343 .15997 m .39033 .15918 L .39127 .1596 L F
.42078 .17069 m .41865 .16991 L .42173 .17126 L .457 0 0 r
F
.42078 .17069 m .41769 .16932 L .41865 .16991 L F
.38128 .15681 m .3791 .15659 L .38222 .15712 L .318 0 0 r
F
.38128 .15681 m .37817 .15626 L .3791 .15659 L F
.22751 .16989 m .22508 .17147 L .22838 .16988 L .178 0 0 r
F
.22751 .16989 m .22421 .17147 L .22508 .17147 L F
.64658 .23437 m .64353 .22999 L .64461 .23069 L .006 0 .864 r
F
.64353 .22999 m .64157 .22648 L .64461 .23069 L .011 0 .888 r
F
.64353 .22999 m .64048 .22584 L .64157 .22648 L F
.64048 .22584 m .63852 .22251 L .64157 .22648 L .017 0 .917 r
F
.64048 .22584 m .63744 .22194 L .63852 .22251 L F
.39748 .16125 m .39532 .16082 L .39843 .16168 L .395 0 0 r
F
.39748 .16125 m .39438 .16037 L .39532 .16082 L F
.17089 .19548 m .16829 .19877 L .17173 .19547 L .15 0 .036 r
F
.17089 .19548 m .16745 .19884 L .16829 .19877 L F
.15977 .20267 m .15715 .20616 L .16061 .2026 L .092 0 .028 r
F
.15977 .20267 m .1563 .20631 L .15715 .20616 L F
.10516 .23604 m .10216 .23124 L .10304 .23014 L 0 .653 1 r
F
.56354 .20552 m .56157 .20767 L .56457 .20583 L .323 0 .084 r
F
.56354 .20552 m .56054 .20739 L .56157 .20767 L F
.64963 .23893 m .64658 .23437 L .64767 .23511 L .003 0 .846 r
F
.64658 .23437 m .64461 .23069 L .64767 .23511 L .006 0 .864 r
F
.3074 .15425 m .30512 .15453 L .30831 .15415 L 0 0 0 r
F
.3074 .15425 m .30421 .15459 L .30512 .15453 L F
.54432 .21054 m .54233 .21246 L .54534 .21088 L .014 0 .065 r
F
.54432 .21054 m .5413 .21212 L .54233 .21246 L F
.37723 .15597 m .37504 .1558 L .37817 .15626 L .299 0 0 r
F
.37723 .15597 m .37411 .1555 L .37504 .1558 L F
.18705 .18638 m .18451 .18921 L .1879 .18641 L .221 0 .006 r
F
.18705 .18638 m .18366 .18922 L .18451 .18921 L F
.66995 .27141 m .66689 .26682 L .66799 .26771 L 0 .062 .759 r
F
.66689 .26682 m .66493 .263 L .66799 .26771 L 0 .048 .75 r
F
.33877 .15252 m .33653 .15263 L .33969 .15254 L .082 0 0 r
F
.33877 .15252 m .33561 .15257 L .33653 .15263 L F
.2983 .15527 m .296 .15562 L .2992 .15516 L 0 0 0 r
F
.2983 .15527 m .2951 .15569 L .296 .15562 L F
.63744 .22194 m .63549 .21882 L .63852 .22251 L .026 0 .954 r
F
.63744 .22194 m .63441 .21831 L .63549 .21882 L F
.3165 .15344 m .31424 .15367 L .31742 .15337 L 0 0 0 r
F
.3165 .15344 m .31332 .1537 L .31424 .15367 L F
.14259 .21517 m .13994 .21853 L .14343 .21496 L .008 0 0 r
F
.14259 .21517 m .13909 .21886 L .13994 .21853 L F
.40153 .16264 m .39937 .16216 L .40247 .1631 L .414 0 0 r
F
.40153 .16264 m .39843 .16168 L .39937 .16216 L F
.67908 .28376 m .67715 .28067 L .68018 .28442 L 0 .126 .807 r
F
.67908 .28376 m .67604 .27994 L .67715 .28067 L F
.59186 .19983 m .58992 .2008 L .59291 .20008 L .296 0 0 r
F
.59186 .19983 m .58888 .20064 L .58992 .2008 L F
.35192 .15287 m .3497 .15291 L .35284 .15297 L .156 0 0 r
F
.35192 .15287 m .34877 .15278 L .3497 .15291 L F
.68922 .29325 m .68732 .29103 L .69032 .29343 L 0 .326 1 r
F
.68922 .29325 m .68622 .29075 L .68732 .29103 L F
.11934 .23276 m .11682 .23351 L .1202 .23218 L 0 .394 .888 r
F
.11934 .23276 m .11596 .23424 L .11682 .23351 L F
.43597 .17863 m .43386 .17765 L .43693 .17926 L .47 0 0 r
F
.43597 .17863 m .43289 .177 L .43386 .17765 L F
.26592 .16039 m .26357 .16113 L .26681 .16029 L .038 0 0 r
F
.26592 .16039 m .26268 .16119 L .26357 .16113 L F
.28918 .15648 m .28688 .15692 L .29008 .15636 L 0 0 0 r
F
.28918 .15648 m .28597 .15699 L .28688 .15692 L F
.25175 .1634 m .24938 .16439 L .25264 .16333 L .093 0 0 r
F
.25175 .1634 m .2485 .16443 L .24938 .16439 L F
.23254 .16841 m .23012 .16986 L .23341 .16838 L .164 0 0 r
F
.23254 .16841 m .22925 .16986 L .23012 .16986 L F
.517 .21375 m .51497 .21437 L .51802 .2141 L .082 0 0 r
F
.517 .21375 m .51396 .21397 L .51497 .21437 L F
.48055 .20405 m .47848 .20312 L .48154 .20456 L .248 0 0 r
F
.48055 .20405 m .47749 .20256 L .47848 .20312 L F
.37317 .15524 m .37098 .15511 L .37411 .1555 L .281 0 0 r
F
.37317 .15524 m .37005 .15483 L .37098 .15511 L F
.65269 .24364 m .64963 .23893 L .65072 .2397 L 0 0 .834 r
F
.64963 .23893 m .64767 .23511 L .65072 .2397 L .003 0 .846 r
F
.44711 .18508 m .44501 .18398 L .44808 .18571 L .43 0 0 r
F
.44711 .18508 m .44404 .18331 L .44501 .18398 L F
.70137 .29664 m .69951 .29538 L .70245 .29587 L 0 1 1 r
F
.70137 .29664 m .69843 .29603 L .69951 .29538 L F
.673 .27581 m .66995 .27141 L .67105 .27227 L 0 .08 .772 r
F
.66995 .27141 m .66799 .26771 L .67105 .27227 L 0 .062 .759 r
F
.58276 .20102 m .58082 .20255 L .5838 .20127 L .347 0 0 r
F
.58276 .20102 m .57977 .20236 L .58082 .20255 L F
.3256 .15286 m .32334 .15305 L .32652 .15283 L .032 0 0 r
F
.3256 .15286 m .32243 .15305 L .32334 .15305 L F
.60907 .20136 m .60608 .20069 L .60713 .20085 L 0 0 .77 r
F
.10516 .23604 m .10304 .23014 L .10604 .23506 L 0 .653 1 r
F
.67604 .27994 m .6741 .27661 L .67715 .28067 L 0 .1 .788 r
F
.67604 .27994 m .673 .27581 L .6741 .27661 L F
.40557 .16414 m .40342 .16362 L .40652 .16464 L .432 0 0 r
F
.40557 .16414 m .40247 .1631 L .40342 .16362 L F
.673 .27581 m .67105 .27227 L .6741 .27661 L 0 .08 .772 r
F
.63441 .21831 m .63245 .21542 L .63549 .21882 L .037 0 .997 r
F
.63441 .21831 m .63138 .21499 L .63245 .21542 L F
.42482 .1727 m .42269 .17189 L .42577 .1733 L .472 0 0 r
F
.42482 .1727 m .42173 .17126 L .42269 .17189 L F
.45826 .19174 m .45617 .19059 L .45923 .19235 L .37 0 0 r
F
.45826 .19174 m .45519 .18993 L .45617 .19059 L F
.62427 .20892 m .62232 .20694 L .62534 .20929 L .056 0 .991 r
F
.62427 .20892 m .62126 .20666 L .62232 .20694 L F
.10921 .23726 m .10691 .23407 L .11007 .23642 L 0 .868 1 r
F
.10921 .23726 m .10604 .23506 L .10691 .23407 L F
.60502 .20045 m .60309 .20031 L .60608 .20069 L .109 0 0 r
F
.60502 .20045 m .60203 .20017 L .60309 .20031 L F
.28006 .15788 m .27774 .15843 L .28096 .15777 L .002 0 0 r
F
.28006 .15788 m .27684 .1585 L .27774 .15843 L F
.5686 .2043 m .56664 .20636 L .56964 .20459 L .386 0 .062 r
F
.5686 .2043 m .56561 .20611 L .56664 .20636 L F
.36911 .1546 m .36691 .15452 L .37005 .15483 L .263 0 0 r
F
.36911 .1546 m .36598 .15427 L .36691 .15452 L F
.18196 .18921 m .1794 .19219 L .18281 .18922 L .198 0 .017 r
F
.18196 .18921 m .17855 .19221 L .1794 .19219 L F
.61313 .20269 m .61119 .20179 L .61419 .20296 L .01 0 .857 r
F
.61313 .20269 m .61013 .20161 L .61119 .20179 L F
.4694 .19822 m .46732 .19712 L .47039 .19879 L .308 0 0 r
F
.4694 .19822 m .46634 .19649 L .46732 .19712 L F
.14861 .21076 m .14597 .21422 L .14945 .2106 L .03 0 0 r
F
.14861 .21076 m .14512 .21448 L .14597 .21422 L F
.65575 .24845 m .65269 .24364 L .65378 .24443 L 0 .012 .826 r
F
.65269 .24364 m .65072 .2397 L .65378 .24443 L 0 0 .834 r
F
.10392 .22904 m .10106 .2218 L .10195 .22062 L 0 .491 .574 r
F
.10304 .23014 m .10106 .2218 L .10392 .22904 L 0 .496 .614 r
F
.23757 .16702 m .23516 .16835 L .23844 .16699 L .149 0 0 r
F
.23757 .16702 m .23429 .16837 L .23516 .16835 L F
.54938 .20949 m .5474 .21153 L .55041 .20982 L .024 0 .08 r
F
.54938 .20949 m .54637 .21121 L .5474 .21153 L F
.53522 .2125 m .53321 .21406 L .53624 .21284 L 0 0 .011 r
F
.53522 .2125 m .53219 .2137 L .53321 .21406 L F
.4846 .20593 m .48253 .20512 L .48559 .20642 L .233 0 0 r
F
.4846 .20593 m .48154 .20456 L .48253 .20512 L F
.11423 .23567 m .11181 .23471 L .11509 .23496 L 0 .968 1 r
F
.11423 .23567 m .11094 .23557 L .11181 .23471 L F
.52611 .21362 m .52409 .21474 L .52713 .21396 L .028 0 0 r
F
.52611 .21362 m .52308 .21435 L .52409 .21474 L F
.33469 .15256 m .33244 .15272 L .33561 .15257 L .08 0 0 r
F
.33469 .15256 m .33152 .15267 L .33244 .15272 L F
.34784 .15268 m .34562 .15277 L .34877 .15278 L .146 0 0 r
F
.34784 .15268 m .34469 .15265 L .34562 .15277 L F
.40961 .16576 m .40747 .16519 L .41056 .16629 L .45 0 0 r
F
.40961 .16576 m .40652 .16464 L .40747 .16519 L F
.12535 .22855 m .12191 .23099 L .12277 .23038 L 0 .158 .579 r
F
.12535 .22855 m .12277 .23038 L .1262 .22808 L F
.6933 .29533 m .69141 .29342 L .69439 .29521 L 0 .547 1 r
F
.6933 .29533 m .69032 .29343 L .69141 .29342 L F
.51296 .2136 m .51092 .214 L .51396 .21397 L .099 0 0 r
F
.51296 .2136 m .50991 .21358 L .51092 .214 L F
.25677 .16231 m .25441 .16322 L .25766 .16223 L .08 0 0 r
F
.25677 .16231 m .25352 .16327 L .25441 .16322 L F
.69735 .29647 m .69547 .29488 L .69843 .29603 L 0 .94 1 r
F
.69735 .29647 m .69439 .29521 L .69547 .29488 L F
.60098 .19995 m .59905 .20016 L .60203 .20017 L .165 0 0 r
F
.60098 .19995 m .59799 .20004 L .59905 .20016 L F
.36505 .15406 m .36284 .15403 L .36598 .15427 L .247 0 0 r
F
.36505 .15406 m .36191 .1538 L .36284 .15403 L F
.16576 .19894 m .16315 .20231 L .1666 .1989 L .116 0 .028 r
F
.16576 .19894 m .1623 .20242 L .16315 .20231 L F
.27093 .15947 m .26859 .16015 L .27182 .15937 L .033 0 0 r
F
.27093 .15947 m .2677 .16021 L .26859 .16015 L F
.65881 .25331 m .65575 .24845 L .65684 .24926 L 0 .026 .823 r
F
.65575 .24845 m .65378 .24443 L .65684 .24926 L 0 .012 .826 r
F
.3033 .15468 m .30102 .15502 L .30421 .15459 L 0 0 0 r
F
.3033 .15468 m .30011 .15508 L .30102 .15502 L F
.63138 .21499 m .62943 .21233 L .63245 .21542 L .052 0 1 r
F
.63138 .21499 m .62836 .21198 L .62943 .21233 L F
.61719 .20446 m .61525 .20314 L .61825 .20474 L .055 0 .915 r
F
.61719 .20446 m .61419 .20296 L .61525 .20314 L F
.44001 .18094 m .4379 .17994 L .44097 .18159 L .474 0 0 r
F
.44001 .18094 m .43693 .17926 L .4379 .17994 L F
.31241 .15377 m .31014 .15406 L .31332 .1537 L .009 0 0 r
F
.31241 .15377 m .30923 .15409 L .31014 .15406 L F
.10283 .21944 m .09999 .21203 L .10087 .21081 L 0 .487 .031 r
F
.10195 .22062 m .09999 .21203 L .10283 .21944 L 0 .491 .091 r
F
.09999 .21203 m .0978 .20696 L .10087 .21081 L .79 .71 0 r
F
.09999 .21203 m .09692 .2082 L .0978 .20696 L F
.57366 .20315 m .57171 .20506 L .5747 .20342 L .373 0 .022 r
F
.57366 .20315 m .57067 .20484 L .57171 .20506 L F
.29419 .15579 m .29189 .15621 L .2951 .15569 L 0 0 0 r
F
.29419 .15579 m .29099 .15628 L .29189 .15621 L F
.24259 .16572 m .2402 .16694 L .24347 .16567 L .135 0 0 r
F
.24259 .16572 m .23932 .16696 L .2402 .16694 L F
.42885 .17481 m .42673 .17395 L .42981 .17543 L .486 0 0 r
F
.42885 .17481 m .42577 .1733 L .42673 .17395 L F
.45115 .1875 m .44905 .1864 L .45212 .18815 L .418 0 0 r
F
.45115 .1875 m .44808 .18571 L .44905 .1864 L F
.48865 .20764 m .48659 .20697 L .48964 .20812 L .217 0 0 r
F
.48865 .20764 m .48559 .20642 L .48659 .20697 L F
.15462 .20656 m .15199 .21002 L .15546 .20644 L .055 0 0 r
F
.15462 .20656 m .15114 .21023 L .15199 .21002 L F
.17685 .19223 m .17427 .19534 L .1777 .19223 L .169 0 .022 r
F
.17685 .19223 m .17343 .1954 L .17427 .19534 L F
.32151 .15308 m .31925 .15333 L .32243 .15305 L .038 0 0 r
F
.32151 .15308 m .31833 .15333 L .31925 .15333 L F
.41365 .16749 m .41151 .16687 L .41461 .16805 L .466 0 0 r
F
.41365 .16749 m .41056 .16629 L .41151 .16687 L F
.55444 .20833 m .55247 .21044 L .55547 .20865 L .059 0 .085 r
F
.55444 .20833 m .55144 .21014 L .55247 .21044 L F
.2082 .17696 m .20571 .17913 L .20906 .17698 L .216 0 0 r
F
.2082 .17696 m .20485 .17912 L .20571 .17913 L F
.13137 .22405 m .12876 .22659 L .13222 .22367 L 0 0 0 r
F
.13137 .22405 m .1279 .2271 L .12876 .22659 L F
.21325 .175 m .21078 .17701 L .21411 .17501 L .21 0 0 r
F
.21325 .175 m .20992 .177 L .21078 .17701 L F
.20314 .17907 m .20064 .1814 L .20399 .1791 L .22 0 0 r
F
.20314 .17907 m .19978 .18139 L .20064 .1814 L F
.58783 .20042 m .58589 .20162 L .58888 .20064 L .303 0 0 r
F
.58783 .20042 m .58485 .20147 L .58589 .20162 L F
.68622 .29075 m .68431 .28818 L .68732 .29103 L 0 .264 1 r
F
.68622 .29075 m .68321 .28779 L .68431 .28818 L F
.5089 .21319 m .50686 .21339 L .50991 .21358 L .118 0 0 r
F
.5089 .21319 m .50586 .21294 L .50686 .21339 L F
.10604 .23506 m .10304 .23014 L .10392 .22904 L 0 .641 1 r
F
.36098 .15361 m .35877 .15363 L .36191 .1538 L .231 0 0 r
F
.36098 .15361 m .35784 .15342 L .35877 .15363 L F
.47345 .20044 m .47137 .19942 L .47443 .20101 L .293 0 0 r
F
.47345 .20044 m .47039 .19879 L .47137 .19942 L F
.28507 .15709 m .28276 .15762 L .28597 .15699 L .008 0 0 r
F
.28507 .15709 m .28186 .15768 L .28276 .15762 L F
.4623 .19413 m .46021 .19302 L .46328 .19476 L .357 0 0 r
F
.4623 .19413 m .45923 .19235 L .46021 .19302 L F
.2183 .17317 m .21584 .17504 L .21916 .17318 L .202 0 0 r
F
.2183 .17317 m .21498 .17503 L .21584 .17504 L F
.34377 .15258 m .34154 .15271 L .34469 .15265 L .138 0 0 r
F
.34377 .15258 m .34061 .15261 L .34154 .15271 L F
.19807 .18134 m .19555 .18383 L .19892 .18137 L .221 0 0 r
F
.19807 .18134 m .1947 .18382 L .19555 .18383 L F
.66187 .25818 m .65881 .25331 L .65991 .25412 L 0 .04 .825 r
F
.65881 .25331 m .65684 .24926 L .65991 .25412 L 0 .026 .823 r
F
.4927 .20917 m .49064 .20865 L .4937 .20964 L .199 0 0 r
F
.4927 .20917 m .48964 .20812 L .49064 .20865 L F
.26179 .16127 m .25943 .16212 L .26268 .16119 L .07 0 0 r
F
.26179 .16127 m .25855 .16217 L .25943 .16212 L F
.59694 .19984 m .59501 .20036 L .59799 .20004 L .207 0 0 r
F
.59694 .19984 m .59396 .20026 L .59501 .20036 L F
.54028 .21178 m .53828 .21354 L .5413 .21212 L 0 0 .044 r
F
.54028 .21178 m .53726 .21319 L .53828 .21354 L F
.50485 .21253 m .50281 .21254 L .50586 .21294 L .139 0 0 r
F
.50485 .21253 m .5018 .21207 L .50281 .21254 L F
.3306 .15266 m .32835 .15287 L .33152 .15267 L .079 0 0 r
F
.3306 .15266 m .32743 .15283 L .32835 .15287 L F
.1374 .21947 m .13477 .22245 L .13825 .21917 L 0 0 0 r
F
.1374 .21947 m .13392 .22287 L .13477 .22245 L F
.22334 .17147 m .2209 .17319 L .22421 .17147 L .192 0 0 r
F
.22334 .17147 m .22003 .17319 L .2209 .17319 L F
.49675 .21051 m .49469 .21015 L .49775 .21096 L .18 0 0 r
F
.49675 .21051 m .4937 .20964 L .49469 .21015 L F
.24762 .16449 m .24523 .16561 L .2485 .16443 L .121 0 0 r
F
.24762 .16449 m .24435 .16564 L .24523 .16561 L F
.5008 .21164 m .49875 .21145 L .5018 .21207 L .159 0 0 r
F
.5008 .21164 m .49775 .21096 L .49875 .21145 L F
.19299 .18379 m .19046 .18642 L .19384 .18381 L .218 0 0 r
F
.19299 .18379 m .18961 .18643 L .19046 .18642 L F
.27594 .15859 m .27361 .15923 L .27684 .1585 L .032 0 0 r
F
.27594 .15859 m .27272 .15929 L .27361 .15923 L F
.41769 .16932 m .41556 .16866 L .41865 .16991 L .482 0 0 r
F
.41769 .16932 m .41461 .16805 L .41556 .16866 L F
.52207 .21398 m .52004 .21489 L .52308 .21435 L .039 0 0 r
F
.52207 .21398 m .51903 .21448 L .52004 .21489 L F
.55951 .20709 m .55754 .20922 L .56054 .20739 L .118 0 .08 r
F
.55951 .20709 m .55651 .20895 L .55754 .20922 L F
.62126 .20666 m .61931 .20493 L .62232 .20694 L .083 0 1 r
F
.62126 .20666 m .61825 .20474 L .61931 .20493 L F
.57873 .20212 m .57679 .20381 L .57977 .20236 L .347 0 0 r
F
.57873 .20212 m .57574 .20364 L .57679 .20381 L F
.35692 .15325 m .3547 .15331 L .35784 .15342 L .217 0 0 r
F
.35692 .15325 m .35377 .15312 L .3547 .15331 L F
.10604 .23506 m .10392 .22904 L .10691 .23407 L 0 .641 1 r
F
.62836 .21198 m .62641 .20957 L .62943 .21233 L .071 0 1 r
F
.62836 .21198 m .62534 .20929 L .62641 .20957 L F
.70245 .29587 m .70058 .29454 L .70352 .29491 L 0 1 1 r
F
.70245 .29587 m .69951 .29538 L .70058 .29454 L F
.1202 .23218 m .11768 .23278 L .12105 .23159 L 0 .45 .949 r
F
.1202 .23218 m .11682 .23351 L .11768 .23278 L F
.44404 .18331 m .44194 .18229 L .44501 .18398 L .464 0 0 r
F
.44404 .18331 m .44097 .18159 L .44194 .18229 L F
.66493 .263 m .66187 .25818 L .66297 .25898 L 0 .056 .832 r
F
.66187 .25818 m .65991 .25412 L .66297 .25898 L 0 .04 .825 r
F
.43289 .177 m .43078 .17611 L .43386 .17765 L .499 0 0 r
F
.43289 .177 m .42981 .17543 L .43078 .17611 L F
.1048 .22794 m .10195 .22062 L .10283 .21944 L 0 .486 .534 r
F
.10392 .22904 m .10195 .22062 L .1048 .22794 L 0 .491 .574 r
F
.22838 .16988 m .22595 .17147 L .22925 .16986 L .181 0 0 r
F
.22838 .16988 m .22508 .17147 L .22595 .17147 L F
.53118 .21334 m .52916 .21472 L .53219 .2137 L 0 0 0 r
F
.53118 .21334 m .52815 .21433 L .52916 .21472 L F
.11007 .23642 m .10779 .23309 L .11094 .23557 L 0 .864 1 r
F
.11007 .23642 m .10691 .23407 L .10779 .23309 L F
.16061 .2026 m .158 .20599 L .16146 .20252 L .08 0 .01 r
F
.16061 .2026 m .15715 .20616 L .158 .20599 L F
.17173 .19547 m .16914 .19868 L .17258 .19544 L .138 0 .02 r
F
.17173 .19547 m .16829 .19877 L .16914 .19868 L F
.30831 .15415 m .30603 .1545 L .30923 .15409 L .023 0 0 r
F
.30831 .15415 m .30512 .15453 L .30603 .1545 L F
.14343 .21496 m .14079 .21819 L .14427 .21473 L .002 0 0 r
F
.14343 .21496 m .13994 .21853 L .14079 .21819 L F
.47749 .20256 m .47542 .20163 L .47848 .20312 L .277 0 0 r
F
.47749 .20256 m .47443 .20101 L .47542 .20163 L F
.2992 .15516 m .29691 .15557 L .30011 .15508 L .014 0 0 r
F
.2992 .15516 m .296 .15562 L .29691 .15557 L F
.45519 .18993 m .4531 .18884 L .45617 .19059 L .405 0 0 r
F
.45519 .18993 m .45212 .18815 L .4531 .18884 L F
.38628 .1581 m .3841 .15788 L .38722 .15849 L .38 0 0 r
F
.38628 .1581 m .38316 .15748 L .3841 .15788 L F
.39033 .15918 m .38816 .15892 L .39127 .1596 L .399 0 0 r
F
.39033 .15918 m .38722 .15849 L .38816 .15892 L F
.68321 .28779 m .68128 .28489 L .68431 .28818 L 0 .214 .993 r
F
.68321 .28779 m .68018 .28442 L .68128 .28489 L F
.1879 .18641 m .18536 .18919 L .18875 .18642 L .209 0 0 r
F
.1879 .18641 m .18451 .18921 L .18536 .18919 L F
.31742 .15337 m .31515 .15366 L .31833 .15333 L .045 0 0 r
F
.31742 .15337 m .31424 .15367 L .31515 .15366 L F
.33969 .15254 m .33745 .15272 L .34061 .15261 L .132 0 0 r
F
.33969 .15254 m .33653 .15263 L .33745 .15272 L F
.38222 .15712 m .38004 .15696 L .38316 .15748 L .361 0 0 r
F
.38222 .15712 m .3791 .15659 L .38004 .15696 L F
.39438 .16037 m .39221 .16006 L .39532 .16082 L .417 0 0 r
F
.39438 .16037 m .39127 .1596 L .39221 .16006 L F
.46634 .19649 m .46426 .19543 L .46732 .19712 L .341 0 0 r
F
.46634 .19649 m .46328 .19476 L .46426 .19543 L F
.26681 .16029 m .26446 .16108 L .2677 .16021 L .063 0 0 r
F
.26681 .16029 m .26357 .16113 L .26446 .16108 L F
.29008 .15636 m .28778 .15687 L .29099 .15628 L .018 0 0 r
F
.29008 .15636 m .28688 .15692 L .28778 .15687 L F
.25264 .16333 m .25026 .16437 L .25352 .16327 L .108 0 0 r
F
.25264 .16333 m .24938 .16439 L .25026 .16437 L F
.56457 .20583 m .56261 .20792 L .56561 .20611 L .187 0 .064 r
F
.56457 .20583 m .56157 .20767 L .56261 .20792 L F
.23341 .16838 m .23099 .16986 L .23429 .16837 L .169 0 0 r
F
.23341 .16838 m .23012 .16986 L .23099 .16986 L F
.37817 .15626 m .37598 .15614 L .3791 .15659 L .343 0 0 r
F
.37817 .15626 m .37504 .1558 L .37598 .15614 L F
.54534 .21088 m .54335 .2128 L .54637 .21121 L 0 0 .064 r
F
.54534 .21088 m .54233 .21246 L .54335 .2128 L F
.10372 .21827 m .10087 .21081 L .10176 .20959 L .015 .484 0 r
F
.10283 .21944 m .10087 .21081 L .10372 .21827 L 0 .487 .031 r
F
.10087 .21081 m .09869 .20573 L .10176 .20959 L .786 .68 0 r
F
.10087 .21081 m .0978 .20696 L .09869 .20573 L F
.39843 .16168 m .39626 .16132 L .39937 .16216 L .435 0 0 r
F
.39843 .16168 m .39532 .16082 L .39626 .16132 L F
.42173 .17126 m .4196 .17055 L .42269 .17189 L .497 0 0 r
F
.42173 .17126 m .41865 .16991 L .4196 .17055 L F
.66799 .26771 m .66493 .263 L .66603 .26377 L 0 .073 .843 r
F
.66493 .263 m .66297 .25898 L .66603 .26377 L 0 .056 .832 r
F
.35284 .15297 m .35062 .15308 L .35377 .15312 L .205 0 0 r
F
.35284 .15297 m .3497 .15291 L .35062 .15308 L F
.69032 .29343 m .68841 .29113 L .69141 .29342 L 0 .427 1 r
F
.69032 .29343 m .68732 .29103 L .68841 .29113 L F
.11509 .23496 m .11268 .23385 L .11596 .23424 L 0 .988 1 r
F
.11509 .23496 m .11181 .23471 L .11268 .23385 L F
.64461 .23069 m .64157 .22648 L .64265 .227 L .018 0 .992 r
F
.64157 .22648 m .6396 .22298 L .64265 .227 L .028 0 1 r
F
.64157 .22648 m .63852 .22251 L .6396 .22298 L F
.64767 .23511 m .64461 .23069 L .6457 .23126 L .01 0 .964 r
F
.64461 .23069 m .64265 .227 L .6457 .23126 L .018 0 .992 r
F
.32652 .15283 m .32426 .15308 L .32743 .15283 L .08 0 0 r
F
.32652 .15283 m .32334 .15305 L .32426 .15308 L F
.59291 .20008 m .59097 .20089 L .59396 .20026 L .23 0 0 r
F
.59291 .20008 m .58992 .2008 L .59097 .20089 L F
.37411 .1555 m .37191 .15543 L .37504 .1558 L .325 0 0 r
F
.37411 .1555 m .37098 .15511 L .37191 .15543 L F
.63852 .22251 m .63656 .21922 L .6396 .22298 L .04 0 1 r
F
.63852 .22251 m .63549 .21882 L .63656 .21922 L F
.28096 .15777 m .27864 .15837 L .28186 .15768 L .034 0 0 r
F
.28096 .15777 m .27774 .15843 L .27864 .15837 L F
.51802 .2141 m .51598 .2148 L .51903 .21448 L .055 0 0 r
F
.51802 .2141 m .51497 .21437 L .51598 .2148 L F
.40247 .1631 m .40032 .16269 L .40342 .16362 L .453 0 0 r
F
.40247 .1631 m .39937 .16216 L .40032 .16269 L F
.65072 .2397 m .64767 .23511 L .64875 .23571 L .002 0 .943 r
F
.64767 .23511 m .6457 .23126 L .64875 .23571 L .01 0 .964 r
F
.14945 .2106 m .14682 .21394 L .15029 .21042 L .022 0 0 r
F
.14945 .2106 m .14597 .21422 L .14682 .21394 L F
.1262 .22808 m .12363 .22975 L .12705 .2276 L 0 .183 .629 r
F
.1262 .22808 m .12277 .23038 L .12363 .22975 L F
.5838 .20127 m .58186 .20268 L .58485 .20147 L .308 0 0 r
F
.5838 .20127 m .58082 .20255 L .58186 .20268 L F
.69843 .29603 m .69655 .29435 L .69951 .29538 L 0 1 1 r
F
.69843 .29603 m .69547 .29488 L .69655 .29435 L F
.68018 .28442 m .67825 .28123 L .68128 .28489 L 0 .174 .949 r
F
.68018 .28442 m .67715 .28067 L .67825 .28123 L F
.61013 .20161 m .60819 .20093 L .61119 .20179 L .051 0 .866 r
F
.61013 .20161 m .60713 .20085 L .60819 .20093 L F
.18281 .18922 m .18025 .19214 L .18366 .18922 L .184 0 .004 r
F
.18281 .18922 m .1794 .19219 L .18025 .19214 L F
.48154 .20456 m .47947 .20374 L .48253 .20512 L .259 0 0 r
F
.48154 .20456 m .47848 .20312 L .47947 .20374 L F
.10691 .23407 m .10392 .22904 L .1048 .22794 L 0 .629 1 r
F
.67105 .27227 m .66799 .26771 L .66909 .26845 L 0 .092 .86 r
F
.66799 .26771 m .66603 .26377 L .66909 .26845 L 0 .073 .843 r
F
.43693 .17926 m .43482 .17835 L .4379 .17994 L .504 0 0 r
F
.43693 .17926 m .43386 .17765 L .43482 .17835 L F
.23844 .16699 m .23604 .16834 L .23932 .16696 L .156 0 0 r
F
.23844 .16699 m .23516 .16835 L .23604 .16834 L F
.60608 .20069 m .60414 .20038 L .60713 .20085 L 0 0 .772 r
F
.60608 .20069 m .60309 .20031 L .60414 .20038 L F
.44808 .18571 m .44598 .18469 L .44905 .1864 L .451 0 0 r
F
.44808 .18571 m .44501 .18398 L .44598 .18469 L F
.37005 .15483 m .36785 .15482 L .37098 .15511 L .308 0 0 r
F
.37005 .15483 m .36691 .15452 L .36785 .15482 L F
.56964 .20459 m .56768 .20657 L .57067 .20484 L .257 0 .035 r
F
.56964 .20459 m .56664 .20636 L .56768 .20657 L F
.69439 .29521 m .6925 .29321 L .69547 .29488 L 0 .728 1 r
F
.69439 .29521 m .69141 .29342 L .6925 .29321 L F
.62534 .20929 m .62339 .20713 L .62641 .20957 L .095 0 1 r
F
.62534 .20929 m .62232 .20694 L .62339 .20713 L F
.61419 .20296 m .61224 .20188 L .61525 .20314 L .092 0 .932 r
F
.61419 .20296 m .61119 .20179 L .61224 .20188 L F
.65378 .24443 m .65072 .2397 L .65181 .24034 L 0 .011 .929 r
F
.65072 .2397 m .64875 .23571 L .65181 .24034 L .002 0 .943 r
F
.40652 .16464 m .40437 .16417 L .40747 .16519 L .47 0 0 r
F
.40652 .16464 m .40342 .16362 L .40437 .16417 L F
.63549 .21882 m .63353 .21575 L .63656 .21922 L .054 0 1 r
F
.63549 .21882 m .63245 .21542 L .63353 .21575 L F
.33561 .15257 m .33336 .1528 L .33653 .15263 L .127 0 0 r
F
.33561 .15257 m .33244 .15272 L .33336 .1528 L F
.25766 .16223 m .25529 .16319 L .25855 .16217 L .098 0 0 r
F
.25766 .16223 m .25441 .16322 L .25529 .16319 L F
.6741 .27661 m .67105 .27227 L .67215 .27296 L 0 .115 .883 r
F
.67105 .27227 m .66909 .26845 L .67215 .27296 L 0 .092 .86 r
F
.67715 .28067 m .6752 .27723 L .67825 .28123 L 0 .142 .913 r
F
.67715 .28067 m .6741 .27661 L .6752 .27723 L F
.34877 .15278 m .34654 .15292 L .3497 .15291 L .193 0 0 r
F
.34877 .15278 m .34562 .15277 L .34654 .15292 L F
.55041 .20982 m .54843 .21185 L .55144 .21014 L 0 0 .074 r
F
.55041 .20982 m .5474 .21153 L .54843 .21185 L F
.1666 .1989 m .164 .20217 L .16745 .19884 L .104 0 .01 r
F
.1666 .1989 m .16315 .20231 L .164 .20217 L F
.42577 .1733 m .42365 .17255 L .42673 .17395 L .51 0 0 r
F
.42577 .1733 m .42269 .17189 L .42365 .17255 L F
.53624 .21284 m .53423 .21443 L .53726 .21319 L 0 0 .02 r
F
.53624 .21284 m .53321 .21406 L .53423 .21443 L F
.27182 .15937 m .26949 .16011 L .27272 .15929 L .059 0 0 r
F
.27182 .15937 m .26859 .16015 L .26949 .16011 L F
.45923 .19235 m .45714 .19129 L .46021 .19302 L .389 0 0 r
F
.45923 .19235 m .45617 .19059 L .45714 .19129 L F
.6741 .27661 m .67215 .27296 L .6752 .27723 L 0 .115 .883 r
F
.47039 .19879 m .46831 .19779 L .47137 .19942 L .324 0 0 r
F
.47039 .19879 m .46732 .19712 L .46831 .19779 L F
.30421 .15459 m .30193 .155 L .30512 .15453 L .037 0 0 r
F
.30421 .15459 m .30102 .15502 L .30193 .155 L F
.13222 .22367 m .12961 .22606 L .13307 .22328 L 0 0 0 r
F
.13222 .22367 m .12876 .22659 L .12961 .22606 L F
.52713 .21396 m .52511 .21514 L .52815 .21433 L F
.52713 .21396 m .52409 .21474 L .52511 .21514 L F
.31332 .1537 m .31105 .15405 L .31424 .15367 L .053 0 0 r
F
.31332 .1537 m .31014 .15406 L .31105 .15405 L F
.60203 .20017 m .6001 .20021 L .60309 .20031 L .058 0 0 r
F
.60203 .20017 m .59905 .20016 L .6001 .20021 L F
.36598 .15427 m .36378 .1543 L .36691 .15452 L .291 0 0 r
F
.36598 .15427 m .36284 .15403 L .36378 .1543 L F
.2951 .15569 m .2928 .15618 L .296 .15562 L .033 0 0 r
F
.2951 .15569 m .29189 .15621 L .2928 .15618 L F
.51396 .21397 m .51193 .21446 L .51497 .21437 L .076 0 0 r
F
.51396 .21397 m .51092 .214 L .51193 .21446 L F
.48559 .20642 m .48353 .20572 L .48659 .20697 L .239 0 0 r
F
.48559 .20642 m .48253 .20512 L .48353 .20572 L F
.65684 .24926 m .65378 .24443 L .65487 .24509 L 0 .027 .921 r
F
.65378 .24443 m .65181 .24034 L .65487 .24509 L 0 .011 .929 r
F
.10568 .22684 m .10283 .21944 L .10372 .21827 L 0 .482 .495 r
F
.1048 .22794 m .10283 .21944 L .10568 .22684 L 0 .486 .534 r
F
.24347 .16567 m .24107 .16693 L .24435 .16564 L .144 0 0 r
F
.24347 .16567 m .2402 .16694 L .24107 .16693 L F
.15546 .20644 m .15283 .20979 L .1563 .20631 L .046 0 0 r
F
.15546 .20644 m .15199 .21002 L .15283 .20979 L F
.10691 .23407 m .1048 .22794 L .10779 .23309 L 0 .629 1 r
F
.41056 .16629 m .40842 .16577 L .41151 .16687 L .486 0 0 r
F
.41056 .16629 m .40747 .16519 L .40842 .16577 L F
.61825 .20474 m .61631 .20324 L .61931 .20493 L .116 0 1 r
F
.61825 .20474 m .61525 .20314 L .61631 .20324 L F
.32243 .15305 m .32016 .15336 L .32334 .15305 L .083 0 0 r
F
.32243 .15305 m .31925 .15333 L .32016 .15336 L F
.1777 .19223 m .17512 .19527 L .17855 .19221 L .156 0 .008 r
F
.1777 .19223 m .17427 .19534 L .17512 .19527 L F
.20906 .17698 m .20657 .17914 L .20992 .177 L .212 0 0 r
F
.20906 .17698 m .20571 .17913 L .20657 .17914 L F
.21411 .17501 m .21164 .17702 L .21498 .17503 L .207 0 0 r
F
.21411 .17501 m .21078 .17701 L .21164 .17702 L F
.5747 .20342 m .57275 .20522 L .57574 .20364 L .312 0 0 r
F
.5747 .20342 m .57171 .20506 L .57275 .20522 L F
.28597 .15699 m .28366 .15757 L .28688 .15692 L .041 0 0 r
F
.28597 .15699 m .28276 .15762 L .28366 .15757 L F
.63245 .21542 m .6305 .21259 L .63353 .21575 L .072 0 1 r
F
.63245 .21542 m .62943 .21233 L .6305 .21259 L F
.20399 .1791 m .2015 .1814 L .20485 .17912 L .214 0 0 r
F
.20399 .1791 m .20064 .1814 L .2015 .1814 L F
.13825 .21917 m .13562 .22201 L .13909 .21886 L 0 0 0 r
F
.13825 .21917 m .13477 .22245 L .13562 .22201 L F
.11094 .23557 m .10866 .2321 L .11181 .23471 L 0 .861 1 r
F
.11094 .23557 m .10779 .23309 L .10866 .2321 L F
.21916 .17318 m .21671 .17505 L .22003 .17319 L .201 0 0 r
F
.21916 .17318 m .21584 .17504 L .21671 .17505 L F
.58888 .20064 m .58694 .2017 L .58992 .2008 L .247 0 0 r
F
.58888 .20064 m .58589 .20162 L .58694 .2017 L F
.55547 .20865 m .5535 .21073 L .55651 .20895 L 0 0 .074 r
F
.55547 .20865 m .55247 .21044 L .5535 .21073 L F
.68732 .29103 m .6854 .28837 L .68841 .29113 L 0 .338 1 r
F
.68732 .29103 m .68431 .28818 L .6854 .28837 L F
.36191 .1538 m .3597 .15387 L .36284 .15403 L .275 0 0 r
F
.36191 .1538 m .35877 .15363 L .3597 .15387 L F
.44097 .18159 m .43886 .18066 L .44194 .18229 L .492 0 0 r
F
.44097 .18159 m .4379 .17994 L .43886 .18066 L F
.19892 .18137 m .19641 .18382 L .19978 .18139 L .214 0 0 r
F
.19892 .18137 m .19555 .18383 L .19641 .18382 L F
.26268 .16119 m .26032 .16209 L .26357 .16113 L .09 0 0 r
F
.26268 .16119 m .25943 .16212 L .26032 .16209 L F
.12105 .23159 m .11855 .23203 L .12191 .23099 L 0 .513 1 r
F
.12105 .23159 m .11768 .23278 L .11855 .23203 L F
.1046 .2171 m .10176 .20959 L .10265 .20838 L .044 .482 0 r
F
.10372 .21827 m .10176 .20959 L .1046 .2171 L .015 .484 0 r
F
.10176 .20959 m .09958 .2045 L .10265 .20838 L .782 .65 0 r
F
.10176 .20959 m .09869 .20573 L .09958 .2045 L F
.34469 .15265 m .34246 .15285 L .34562 .15277 L .184 0 0 r
F
.34469 .15265 m .34154 .15271 L .34246 .15285 L F
.48964 .20812 m .48758 .20755 L .49064 .20865 L .218 0 0 r
F
.48964 .20812 m .48659 .20697 L .48758 .20755 L F
.65991 .25412 m .65684 .24926 L .65794 .24992 L 0 .044 .92 r
F
.65684 .24926 m .65487 .24509 L .65794 .24992 L 0 .027 .921 r
F
.50991 .21358 m .50787 .21387 L .51092 .214 L .098 0 0 r
F
.50991 .21358 m .50686 .21339 L .50787 .21387 L F
.42981 .17543 m .42769 .17465 L .43078 .17611 L .523 0 0 r
F
.42981 .17543 m .42673 .17395 L .42769 .17465 L F
.33152 .15267 m .32927 .15294 L .33244 .15272 L .124 0 0 r
F
.33152 .15267 m .32835 .15287 L .32927 .15294 L F
.45212 .18815 m .45003 .18713 L .4531 .18884 L .435 0 0 r
F
.45212 .18815 m .44905 .1864 L .45003 .18713 L F
.41461 .16805 m .41246 .16749 L .41556 .16866 L .502 0 0 r
F
.41461 .16805 m .41151 .16687 L .41246 .16749 L F
.22421 .17147 m .22176 .1732 L .22508 .17147 L .192 0 0 r
F
.22421 .17147 m .2209 .17319 L .22176 .1732 L F
.2485 .16443 m .24611 .1656 L .24938 .16439 L .132 0 0 r
F
.2485 .16443 m .24523 .16561 L .24611 .1656 L F
.59799 .20004 m .59606 .2004 L .59905 .20016 L .111 0 0 r
F
.59799 .20004 m .59501 .20036 L .59606 .2004 L F
.27684 .1585 m .27451 .15919 L .27774 .15843 L .059 0 0 r
F
.27684 .1585 m .27361 .15923 L .27451 .15919 L F
.47443 .20101 m .47236 .20009 L .47542 .20163 L .304 0 0 r
F
.47443 .20101 m .47137 .19942 L .47236 .20009 L F
.19384 .18381 m .19132 .18641 L .1947 .18382 L .211 0 0 r
F
.19384 .18381 m .19046 .18642 L .19132 .18641 L F
.5413 .21212 m .53931 .2139 L .54233 .21246 L 0 0 .046 r
F
.5413 .21212 m .53828 .21354 L .53931 .2139 L F
.46328 .19476 m .46119 .19373 L .46426 .19543 L .371 0 0 r
F
.46328 .19476 m .46021 .19302 L .46119 .19373 L F
.4937 .20964 m .49164 .20922 L .49469 .21015 L .195 0 0 r
F
.4937 .20964 m .49064 .20865 L .49164 .20922 L F
.50586 .21294 m .50381 .21304 L .50686 .21339 L .122 0 0 r
F
.50586 .21294 m .50281 .21254 L .50381 .21304 L F
.14427 .21473 m .14164 .21783 L .14512 .21448 L 0 0 0 r
F
.14427 .21473 m .14079 .21819 L .14164 .21783 L F
.11596 .23424 m .11355 .23298 L .11682 .23351 L 0 1 1 r
F
.11596 .23424 m .11268 .23385 L .11355 .23298 L F
.10779 .23309 m .1048 .22794 L .10568 .22684 L 0 .618 1 r
F
.22925 .16986 m .22682 .17147 L .23012 .16986 L .183 0 0 r
F
.22925 .16986 m .22595 .17147 L .22682 .17147 L F
.35784 .15342 m .35563 .15353 L .35877 .15363 L .26 0 0 r
F
.35784 .15342 m .3547 .15331 L .35563 .15353 L F
.16146 .20252 m .15885 .20581 L .1623 .20242 L .07 0 0 r
F
.16146 .20252 m .158 .20599 L .15885 .20581 L F
.57977 .20236 m .57783 .20393 L .58082 .20255 L .311 0 0 r
F
.57977 .20236 m .57679 .20381 L .57783 .20393 L F
.62232 .20694 m .62038 .20502 L .62339 .20713 L .125 0 1 r
F
.62232 .20694 m .61931 .20493 L .62038 .20502 L F
.56054 .20739 m .55857 .20947 L .56157 .20767 L 0 0 .063 r
F
.56054 .20739 m .55754 .20922 L .55857 .20947 L F
.49775 .21096 m .49569 .2107 L .49875 .21145 L .171 0 0 r
F
.49775 .21096 m .49469 .21015 L .49569 .2107 L F
.66297 .25898 m .65991 .25412 L .661 .25478 L 0 .061 .925 r
F
.65991 .25412 m .65794 .24992 L .661 .25478 L 0 .044 .92 r
F
.52308 .21435 m .52105 .21532 L .52409 .21474 L .009 0 0 r
F
.52308 .21435 m .52004 .21489 L .52105 .21532 L F
.5018 .21207 m .49975 .21198 L .50281 .21254 L .147 0 0 r
F
.5018 .21207 m .49875 .21145 L .49975 .21198 L F
.30923 .15409 m .30694 .1545 L .31014 .15406 L .063 0 0 r
F
.30923 .15409 m .30603 .1545 L .30694 .1545 L F
.17258 .19544 m .16999 .19857 L .17343 .1954 L .125 0 .004 r
F
.17258 .19544 m .16914 .19868 L .16999 .19857 L F
.30011 .15508 m .29781 .15555 L .30102 .15502 L .051 0 0 r
F
.30011 .15508 m .29691 .15557 L .29781 .15555 L F
.62943 .21233 m .62747 .20974 L .6305 .21259 L .094 0 1 r
F
.62943 .21233 m .62641 .20957 L .62747 .20974 L F
.31833 .15333 m .31606 .15369 L .31925 .15333 L .087 0 0 r
F
.31833 .15333 m .31515 .15366 L .31606 .15369 L F
.18875 .18642 m .18621 .18916 L .18961 .18643 L .196 0 0 r
F
.18875 .18642 m .18536 .18919 L .18621 .18916 L F
.41865 .16991 m .41651 .16931 L .4196 .17055 L .516 0 0 r
F
.41865 .16991 m .41556 .16866 L .41651 .16931 L F
.53219 .2137 m .53018 .21511 L .53321 .21406 L 0 0 0 r
F
.53219 .2137 m .52916 .21472 L .53018 .21511 L F
.69951 .29538 m .69763 .29364 L .70058 .29454 L 0 1 1 r
F
.69951 .29538 m .69655 .29435 L .69763 .29364 L F
.2677 .16021 m .26535 .16105 L .26859 .16015 L .085 0 0 r
F
.2677 .16021 m .26446 .16108 L .26535 .16105 L F
.29099 .15628 m .28868 .15684 L .29189 .15621 L .052 0 0 r
F
.29099 .15628 m .28778 .15687 L .28868 .15684 L F
.34061 .15261 m .33837 .15284 L .34154 .15271 L .176 0 0 r
F
.34061 .15261 m .33745 .15272 L .33837 .15284 L F
.25352 .16327 m .25115 .16435 L .25441 .16322 L .122 0 0 r
F
.25352 .16327 m .25026 .16437 L .25115 .16435 L F
.12705 .2276 m .12363 .22975 L .12449 .22912 L 0 .208 .676 r
F
.12705 .2276 m .12449 .22912 L .1279 .2271 L F
.23429 .16837 m .23187 .16986 L .23516 .16835 L .173 0 0 r
F
.23429 .16837 m .23099 .16986 L .23187 .16986 L F
.69141 .29342 m .6895 .29103 L .6925 .29321 L 0 .561 1 r
F
.69141 .29342 m .68841 .29113 L .6895 .29103 L F
.68431 .28818 m .68238 .28518 L .6854 .28837 L 0 .273 1 r
F
.68431 .28818 m .68128 .28489 L .68238 .28518 L F
.44501 .18398 m .44291 .18303 L .44598 .18469 L .478 0 0 r
F
.44501 .18398 m .44194 .18229 L .44291 .18303 L F
.43386 .17765 m .43174 .17683 L .43482 .17835 L .529 0 0 r
F
.43386 .17765 m .43078 .17611 L .43174 .17683 L F
.38722 .15849 m .38504 .15833 L .38816 .15892 L .416 0 0 r
F
.38722 .15849 m .3841 .15788 L .38504 .15833 L F
.39127 .1596 m .3891 .15939 L .39221 .16006 L .434 0 0 r
F
.39127 .1596 m .38816 .15892 L .3891 .15939 L F
.38316 .15748 m .38098 .15737 L .3841 .15788 L .398 0 0 r
F
.38316 .15748 m .38004 .15696 L .38098 .15737 L F
.10656 .22575 m .10372 .21827 L .1046 .2171 L 0 .478 .456 r
F
.10568 .22684 m .10372 .21827 L .10656 .22575 L 0 .482 .495 r
F
.47848 .20312 m .47641 .20229 L .47947 .20374 L .283 0 0 r
F
.47848 .20312 m .47542 .20163 L .47641 .20229 L F
.66603 .26377 m .66297 .25898 L .66407 .25962 L 0 .08 .936 r
F
.66297 .25898 m .661 .25478 L .66407 .25962 L 0 .061 .925 r
F
.15029 .21042 m .14767 .21364 L .15114 .21023 L .015 0 0 r
F
.15029 .21042 m .14682 .21394 L .14767 .21364 L F
.32743 .15283 m .32518 .15315 L .32835 .15287 L .123 0 0 r
F
.32743 .15283 m .32426 .15308 L .32518 .15315 L F
.35377 .15312 m .35155 .15328 L .3547 .15331 L .247 0 0 r
F
.35377 .15312 m .35062 .15308 L .35155 .15328 L F
.56561 .20611 m .56364 .20813 L .56664 .20636 L .054 0 .041 r
F
.56561 .20611 m .56261 .20792 L .56364 .20813 L F
.39532 .16082 m .39315 .16056 L .39626 .16132 L .452 0 0 r
F
.39532 .16082 m .39221 .16006 L .39315 .16056 L F
.28186 .15768 m .27953 .15834 L .28276 .15762 L .063 0 0 r
F
.28186 .15768 m .27864 .15837 L .27953 .15834 L F
.54637 .21121 m .54438 .21312 L .5474 .21153 L 0 0 .06 r
F
.54637 .21121 m .54335 .2128 L .54438 .21312 L F
.45617 .19059 m .45407 .18958 L .45714 .19129 L .417 0 0 r
F
.45617 .19059 m .4531 .18884 L .45407 .18958 L F
.3791 .15659 m .37691 .15653 L .38004 .15696 L .38 0 0 r
F
.3791 .15659 m .37598 .15614 L .37691 .15653 L F
.59396 .20026 m .59202 .20091 L .59501 .20036 L .15 0 0 r
F
.59396 .20026 m .59097 .20089 L .59202 .20091 L F
.10779 .23309 m .10568 .22684 L .10866 .2321 L 0 .618 1 r
F
.69547 .29488 m .69358 .2928 L .69655 .29435 L 0 .915 1 r
F
.69547 .29488 m .6925 .29321 L .69358 .2928 L F
.46732 .19712 m .46524 .19614 L .46831 .19779 L .351 0 0 r
F
.46732 .19712 m .46426 .19543 L .46524 .19614 L F
.18366 .18922 m .1811 .19209 L .18451 .18921 L .171 0 0 r
F
.18366 .18922 m .18025 .19214 L .1811 .19209 L F
.39937 .16216 m .39721 .16185 L .40032 .16269 L .469 0 0 r
F
.39937 .16216 m .39626 .16132 L .39721 .16185 L F
.23932 .16696 m .23691 .16834 L .2402 .16694 L .162 0 0 r
F
.23932 .16696 m .23604 .16834 L .23691 .16834 L F
.58485 .20147 m .5829 .20275 L .58589 .20162 L .259 0 0 r
F
.58485 .20147 m .58186 .20268 L .5829 .20275 L F
.6457 .23126 m .64265 .227 L .64373 .2274 L .018 0 1 r
F
.64265 .227 m .64068 .22333 L .64373 .2274 L .031 0 1 r
F
.64265 .227 m .6396 .22298 L .64068 .22333 L F
.37504 .1558 m .37285 .15579 L .37598 .15614 L .363 0 0 r
F
.37504 .1558 m .37191 .15543 L .37285 .15579 L F
.42269 .17189 m .42056 .17123 L .42365 .17255 L .529 0 0 r
F
.42269 .17189 m .4196 .17055 L .42056 .17123 L F
.61119 .20179 m .60925 .20092 L .61224 .20188 L .136 0 .941 r
F
.61119 .20179 m .60819 .20093 L .60925 .20092 L F
.10549 .21593 m .10265 .20838 L .10353 .20718 L .073 .479 0 r
F
.1046 .2171 m .10265 .20838 L .10549 .21593 L .044 .482 0 r
F
.10265 .20838 m .10047 .20328 L .10353 .20718 L .779 .622 0 r
F
.10265 .20838 m .09958 .2045 L .10047 .20328 L F
.64875 .23571 m .6457 .23126 L .64678 .2317 L .006 0 1 r
F
.6457 .23126 m .64373 .2274 L .64678 .2317 L .018 0 1 r
F
.13307 .22328 m .13047 .22552 L .13392 .22287 L 0 0 0 r
F
.13307 .22328 m .12961 .22606 L .13047 .22552 L F
.51903 .21448 m .517 .21526 L .52004 .21489 L .028 0 0 r
F
.51903 .21448 m .51598 .2148 L .517 .21526 L F
.66909 .26845 m .66603 .26377 L .66713 .26439 L 0 .101 .955 r
F
.66603 .26377 m .66407 .25962 L .66713 .26439 L 0 .08 .936 r
F
.6396 .22298 m .63764 .21951 L .64068 .22333 L .045 0 1 r
F
.6396 .22298 m .63656 .21922 L .63764 .21951 L F
.60713 .20085 m .60519 .20036 L .60819 .20093 L .099 0 .87 r
F
.60713 .20085 m .60414 .20038 L .60519 .20036 L F
.25855 .16217 m .25618 .16317 L .25943 .16212 L .114 0 0 r
F
.25855 .16217 m .25529 .16319 L .25618 .16317 L F
.40342 .16362 m .40126 .16326 L .40437 .16417 L .486 0 0 r
F
.40342 .16362 m .40032 .16269 L .40126 .16326 L F
.11181 .23471 m .10954 .23111 L .11268 .23385 L 0 .858 1 r
F
.11181 .23471 m .10866 .2321 L .10954 .23111 L F
.16745 .19884 m .16485 .20203 L .16829 .19877 L .092 0 0 r
F
.16745 .19884 m .164 .20217 L .16485 .20203 L F
.68128 .28489 m .67934 .28161 L .68238 .28518 L 0 .223 1 r
F
.68128 .28489 m .67825 .28123 L .67934 .28161 L F
.27272 .15929 m .27038 .16008 L .27361 .15923 L .083 0 0 r
F
.27272 .15929 m .26949 .16011 L .27038 .16008 L F
.33653 .15263 m .33428 .15291 L .33745 .15272 L .169 0 0 r
F
.33653 .15263 m .33336 .1528 L .33428 .15291 L F
.61525 .20314 m .6133 .20188 L .61631 .20324 L .156 0 1 r
F
.61525 .20314 m .61224 .20188 L .6133 .20188 L F
.65181 .24034 m .64875 .23571 L .64984 .2362 L 0 .008 1 r
F
.64875 .23571 m .64678 .2317 L .64984 .2362 L .006 0 1 r
F
.57067 .20484 m .56872 .20673 L .57171 .20506 L .123 0 .003 r
F
.57067 .20484 m .56768 .20657 L .56872 .20673 L F
.37098 .15511 m .36878 .15514 L .37191 .15543 L .345 0 0 r
F
.37098 .15511 m .36785 .15482 L .36878 .15514 L F
.62641 .20957 m .62445 .20722 L .62747 .20974 L .12 0 1 r
F
.62641 .20957 m .62339 .20713 L .62445 .20722 L F
.30512 .15453 m .30283 .155 L .30603 .1545 L .073 0 0 r
F
.30512 .15453 m .30193 .155 L .30283 .155 L F
.48253 .20512 m .48046 .20439 L .48353 .20572 L .261 0 0 r
F
.48253 .20512 m .47947 .20374 L .48046 .20439 L F
.3497 .15291 m .34747 .15311 L .35062 .15308 L .235 0 0 r
F
.3497 .15291 m .34654 .15292 L .34747 .15311 L F
.31424 .15367 m .31196 .15408 L .31515 .15366 L .092 0 0 r
F
.31424 .15367 m .31105 .15405 L .31196 .15408 L F
.296 .15562 m .2937 .15616 L .29691 .15557 L .066 0 0 r
F
.296 .15562 m .2928 .15618 L .2937 .15616 L F
.1563 .20631 m .15368 .20955 L .15715 .20616 L .036 0 0 r
F
.1563 .20631 m .15283 .20979 L .15368 .20955 L F
.63656 .21922 m .6346 .21598 L .63764 .21951 L .063 0 1 r
F
.63656 .21922 m .63353 .21575 L .6346 .21598 L F
.67215 .27296 m .66909 .26845 L .67019 .26902 L 0 .124 .982 r
F
.66909 .26845 m .66713 .26439 L .67019 .26902 L 0 .101 .955 r
F
.12191 .23099 m .11941 .23128 L .12277 .23038 L 0 .58 1 r
F
.12191 .23099 m .11855 .23203 L .11941 .23128 L F
.55144 .21014 m .54946 .21214 L .55247 .21044 L 0 0 .065 r
F
.55144 .21014 m .54843 .21185 L .54946 .21214 L F
.4379 .17994 m .43578 .17909 L .43886 .18066 L .516 0 0 r
F
.4379 .17994 m .43482 .17835 L .43578 .17909 L F
.24435 .16564 m .24195 .16692 L .24523 .16561 L .152 0 0 r
F
.24435 .16564 m .24107 .16693 L .24195 .16692 L F
.53726 .21319 m .53526 .21481 L .53828 .21354 L 0 0 .024 r
F
.53726 .21319 m .53423 .21443 L .53526 .21481 L F
.60309 .20031 m .60115 .20019 L .60414 .20038 L .05 0 .771 r
F
.60309 .20031 m .6001 .20021 L .60115 .20019 L F
.40747 .16519 m .40531 .16477 L .40842 .16577 L .501 0 0 r
F
.40747 .16519 m .40437 .16417 L .40531 .16477 L F
.65487 .24509 m .65181 .24034 L .6529 .24085 L 0 .027 1 r
F
.65181 .24034 m .64984 .2362 L .6529 .24085 L 0 .008 1 r
F
.44905 .1864 m .44695 .18545 L .45003 .18713 L .461 0 0 r
F
.44905 .1864 m .44598 .18469 L .44695 .18545 L F
.10866 .2321 m .10568 .22684 L .10656 .22575 L 0 .608 1 r
F
.13909 .21886 m .13648 .22156 L .13994 .21853 L 0 0 0 r
F
.13909 .21886 m .13562 .22201 L .13648 .22156 L F
.67825 .28123 m .6763 .27769 L .67934 .28161 L 0 .184 1 r
F
.67825 .28123 m .6752 .27723 L .6763 .27769 L F
.17855 .19221 m .17598 .19519 L .1794 .19219 L .143 0 0 r
F
.17855 .19221 m .17512 .19527 L .17598 .19519 L F
.32334 .15305 m .32108 .15341 L .32426 .15308 L .123 0 0 r
F
.32334 .15305 m .32016 .15336 L .32108 .15341 L F
.36691 .15452 m .36471 .1546 L .36785 .15482 L .329 0 0 r
F
.36691 .15452 m .36378 .1543 L .36471 .1546 L F
.52815 .21433 m .52613 .21556 L .52916 .21472 L 0 0 0 r
F
.52815 .21433 m .52511 .21514 L .52613 .21556 L F
.28688 .15692 m .28456 .15755 L .28778 .15687 L .07 0 0 r
F
.28688 .15692 m .28366 .15757 L .28456 .15755 L F
.6752 .27723 m .67215 .27296 L .67325 .27347 L 0 .152 1 r
F
.67215 .27296 m .67019 .26902 L .67325 .27347 L 0 .124 .982 r
F
.20992 .177 m .20743 .17914 L .21078 .17701 L .207 0 0 r
F
.20992 .177 m .20657 .17914 L .20743 .17914 L F
.21498 .17503 m .21251 .17703 L .21584 .17504 L .204 0 0 r
F
.21498 .17503 m .21164 .17702 L .21251 .17703 L F
.6752 .27723 m .67325 .27347 L .6763 .27769 L 0 .152 1 r
F
.20485 .17912 m .20235 .1814 L .20571 .17913 L .208 0 0 r
F
.20485 .17912 m .2015 .1814 L .20235 .1814 L F
.42673 .17395 m .42461 .17326 L .42769 .17465 L .542 0 0 r
F
.42673 .17395 m .42365 .17255 L .42461 .17326 L F
.61931 .20493 m .61737 .20325 L .62038 .20502 L .16 0 1 r
F
.61931 .20493 m .61631 .20324 L .61737 .20325 L F
.46021 .19302 m .45812 .19204 L .46119 .19373 L .397 0 0 r
F
.46021 .19302 m .45714 .19129 L .45812 .19204 L F
.51497 .21437 m .51294 .21494 L .51598 .2148 L .05 0 0 r
F
.51497 .21437 m .51193 .21446 L .51294 .21494 L F
.47137 .19942 m .46929 .19851 L .47236 .20009 L .329 0 0 r
F
.47137 .19942 m .46831 .19779 L .46929 .19851 L F
.11682 .23351 m .11442 .23211 L .11768 .23278 L 0 1 1 r
F
.11682 .23351 m .11355 .23298 L .11442 .23211 L F
.22003 .17319 m .21757 .17506 L .2209 .17319 L .199 0 0 r
F
.22003 .17319 m .21671 .17505 L .21757 .17506 L F
.57574 .20364 m .57379 .20534 L .57679 .20381 L .185 0 0 r
F
.57574 .20364 m .57275 .20522 L .57379 .20534 L F
.26357 .16113 m .26121 .16207 L .26446 .16108 L .107 0 0 r
F
.26357 .16113 m .26032 .16209 L .26121 .16207 L F
.48659 .20697 m .48452 .20636 L .48758 .20755 L .236 0 0 r
F
.48659 .20697 m .48353 .20572 L .48452 .20636 L F
.68841 .29113 m .68649 .28838 L .6895 .29103 L 0 .437 1 r
F
.68841 .29113 m .6854 .28837 L .68649 .28838 L F
.19978 .18139 m .19727 .18381 L .20064 .1814 L .207 0 0 r
F
.19978 .18139 m .19641 .18382 L .19727 .18381 L F
.63353 .21575 m .63157 .21274 L .6346 .21598 L .083 0 1 r
F
.63353 .21575 m .6305 .21259 L .63157 .21274 L F
.65794 .24992 m .65487 .24509 L .65596 .24561 L 0 .045 1 r
F
.65487 .24509 m .6529 .24085 L .65596 .24561 L 0 .027 1 r
F
.58992 .2008 m .58798 .20171 L .59097 .20089 L .178 0 0 r
F
.58992 .2008 m .58694 .2017 L .58798 .20171 L F
.41151 .16687 m .40937 .1664 L .41246 .16749 L .517 0 0 r
F
.41151 .16687 m .40842 .16577 L .40937 .1664 L F
.34562 .15277 m .34338 .15302 L .34654 .15292 L .224 0 0 r
F
.34562 .15277 m .34246 .15285 L .34338 .15302 L F
.10744 .22465 m .1046 .2171 L .10549 .21593 L 0 .474 .418 r
F
.10656 .22575 m .1046 .2171 L .10744 .22465 L 0 .478 .456 r
F
.36284 .15403 m .36063 .15415 L .36378 .1543 L .313 0 0 r
F
.36284 .15403 m .3597 .15387 L .36063 .15415 L F
.24938 .16439 m .24699 .16559 L .25026 .16437 L .142 0 0 r
F
.24938 .16439 m .24611 .1656 L .24699 .16559 L F
.55651 .20895 m .55453 .21099 L .55754 .20922 L 0 0 .059 r
F
.55651 .20895 m .5535 .21073 L .55453 .21099 L F
.27774 .15843 m .2754 .15917 L .27864 .15837 L .084 0 0 r
F
.27774 .15843 m .27451 .15919 L .2754 .15917 L F
.33244 .15272 m .33019 .15304 L .33336 .1528 L .164 0 0 r
F
.33244 .15272 m .32927 .15294 L .33019 .15304 L F
.22508 .17147 m .22263 .17321 L .22595 .17147 L .192 0 0 r
F
.22508 .17147 m .22176 .1732 L .22263 .17321 L F
.14512 .21448 m .1425 .21745 L .14597 .21422 L 0 0 0 r
F
.14512 .21448 m .14164 .21783 L .1425 .21745 L F
.59905 .20016 m .59711 .20036 L .6001 .20021 L .003 0 0 r
F
.59905 .20016 m .59606 .2004 L .59711 .20036 L F
.1947 .18382 m .19217 .18638 L .19555 .18383 L .203 0 0 r
F
.1947 .18382 m .19132 .18641 L .19217 .18638 L F
.51092 .214 m .50888 .21438 L .51193 .21446 L .075 0 0 r
F
.51092 .214 m .50787 .21387 L .50888 .21438 L F
.49064 .20865 m .48858 .20818 L .49164 .20922 L .211 0 0 r
F
.49064 .20865 m .48758 .20755 L .48858 .20818 L F
.1623 .20242 m .1597 .20561 L .16315 .20231 L .059 0 0 r
F
.1623 .20242 m .15885 .20581 L .1597 .20561 L F
.10866 .2321 m .10656 .22575 L .10954 .23111 L 0 .608 1 r
F
.1279 .2271 m .12535 .22847 L .12876 .22659 L 0 .233 .72 r
F
.1279 .2271 m .12449 .22912 L .12535 .22847 L F
.23012 .16986 m .22769 .17148 L .23099 .16986 L .184 0 0 r
F
.23012 .16986 m .22682 .17147 L .22769 .17148 L F
.44194 .18229 m .43983 .18142 L .44291 .18303 L .501 0 0 r
F
.44194 .18229 m .43886 .18066 L .43983 .18142 L F
.661 .25478 m .65794 .24992 L .65903 .25044 L 0 .064 1 r
F
.65794 .24992 m .65596 .24561 L .65903 .25044 L 0 .045 1 r
F
.10637 .21477 m .10353 .20718 L .10442 .20598 L .101 .476 0 r
F
.10549 .21593 m .10353 .20718 L .10637 .21477 L .073 .479 0 r
F
.10353 .20718 m .10135 .20206 L .10442 .20598 L .775 .595 0 r
F
.10353 .20718 m .10047 .20328 L .10135 .20206 L F
.17343 .1954 m .17084 .19845 L .17427 .19534 L .113 0 0 r
F
.17343 .1954 m .16999 .19857 L .17084 .19845 L F
.54233 .21246 m .54033 .21424 L .54335 .2128 L 0 0 .044 r
F
.54233 .21246 m .53931 .2139 L .54033 .21424 L F
.31014 .15406 m .30785 .15452 L .31105 .15405 L .099 0 0 r
F
.31014 .15406 m .30694 .1545 L .30785 .15452 L F
.30102 .15502 m .29872 .15556 L .30193 .155 L .085 0 0 r
F
.30102 .15502 m .29781 .15555 L .29872 .15556 L F
.41556 .16866 m .41342 .16814 L .41651 .16931 L .531 0 0 r
F
.41556 .16866 m .41246 .16749 L .41342 .16814 L F
.43078 .17611 m .42865 .17538 L .43174 .17683 L .549 0 0 r
F
.43078 .17611 m .42769 .17465 L .42865 .17538 L F
.4531 .18884 m .451 .1879 L .45407 .18958 L .442 0 0 r
F
.4531 .18884 m .45003 .18713 L .451 .1879 L F
.58082 .20255 m .57887 .204 L .58186 .20268 L .221 0 0 r
F
.58082 .20255 m .57783 .20393 L .57887 .204 L F
.62339 .20713 m .62144 .20503 L .62445 .20722 L .151 0 1 r
F
.62339 .20713 m .62038 .20502 L .62144 .20503 L F
.35877 .15363 m .35655 .15379 L .3597 .15387 L .298 0 0 r
F
.35877 .15363 m .35563 .15353 L .35655 .15379 L F
.47542 .20163 m .47334 .2008 L .47641 .20229 L .306 0 0 r
F
.47542 .20163 m .47236 .20009 L .47334 .2008 L F
.18961 .18643 m .18707 .18912 L .19046 .18642 L .183 0 0 r
F
.18961 .18643 m .18621 .18916 L .18707 .18912 L F
.31925 .15333 m .31698 .15374 L .32016 .15336 L .124 0 0 r
F
.31925 .15333 m .31606 .15369 L .31698 .15374 L F
.50686 .21339 m .50482 .21358 L .50787 .21387 L .102 0 0 r
F
.50686 .21339 m .50381 .21304 L .50482 .21358 L F
.49469 .21015 m .49264 .20983 L .49569 .2107 L .184 0 0 r
F
.49469 .21015 m .49164 .20922 L .49264 .20983 L F
.6925 .29321 m .69059 .29074 L .69358 .2928 L 0 .708 1 r
F
.6925 .29321 m .6895 .29103 L .69059 .29074 L F
.56157 .20767 m .55961 .20969 L .56261 .20792 L 0 0 .042 r
F
.56157 .20767 m .55857 .20947 L .55961 .20969 L F
.26859 .16015 m .26624 .16103 L .26949 .16011 L .104 0 0 r
F
.26859 .16015 m .26535 .16105 L .26624 .16103 L F
.29189 .15621 m .28958 .15683 L .2928 .15618 L .082 0 0 r
F
.29189 .15621 m .28868 .15684 L .28958 .15683 L F
.69655 .29435 m .69466 .29221 L .69763 .29364 L 0 1 1 r
F
.69655 .29435 m .69358 .2928 L .69466 .29221 L F
.6305 .21259 m .62854 .20982 L .63157 .21274 L .106 0 1 r
F
.6305 .21259 m .62747 .20974 L .62854 .20982 L F
.25441 .16322 m .25203 .16434 L .25529 .16319 L .134 0 0 r
F
.25441 .16322 m .25115 .16435 L .25203 .16434 L F
.46426 .19543 m .46217 .19449 L .46524 .19614 L .376 0 0 r
F
.46426 .19543 m .46119 .19373 L .46217 .19449 L F
.52409 .21474 m .52207 .21577 L .52511 .21514 L 0 0 0 r
F
.52409 .21474 m .52105 .21532 L .52207 .21577 L F
.34154 .15271 m .33929 .153 L .34246 .15285 L .214 0 0 r
F
.34154 .15271 m .33837 .15284 L .33929 .153 L F
.23516 .16835 m .23274 .16986 L .23604 .16834 L .175 0 0 r
F
.23516 .16835 m .23187 .16986 L .23274 .16986 L F
.49875 .21145 m .4967 .21129 L .49975 .21198 L .157 0 0 r
F
.49875 .21145 m .49569 .2107 L .4967 .21129 L F
.50281 .21254 m .50076 .21254 L .50381 .21304 L .129 0 0 r
F
.50281 .21254 m .49975 .21198 L .50076 .21254 L F
.15114 .21023 m .14852 .21333 L .15199 .21002 L .008 0 0 r
F
.15114 .21023 m .14767 .21364 L .14852 .21333 L F
.11268 .23385 m .11042 .23012 L .11355 .23298 L 0 .856 1 r
F
.11268 .23385 m .10954 .23111 L .11042 .23012 L F
.66407 .25962 m .661 .25478 L .66209 .25529 L 0 .084 1 r
F
.661 .25478 m .65903 .25044 L .66209 .25529 L 0 .064 1 r
F
.53321 .21406 m .5312 .21551 L .53423 .21443 L 0 0 .001 r
F
.53321 .21406 m .53018 .21511 L .5312 .21551 L F
.6854 .28837 m .68347 .28529 L .68649 .28838 L 0 .347 1 r
F
.6854 .28837 m .68238 .28518 L .68347 .28529 L F
.28276 .15762 m .28043 .15833 L .28366 .15757 L .088 0 0 r
F
.28276 .15762 m .27953 .15834 L .28043 .15833 L F
.32835 .15287 m .32609 .15324 L .32927 .15294 L .161 0 0 r
F
.32835 .15287 m .32518 .15315 L .32609 .15324 L F
.13392 .22287 m .13133 .22497 L .13477 .22245 L 0 0 0 r
F
.13392 .22287 m .13047 .22552 L .13133 .22497 L F
.10954 .23111 m .10656 .22575 L .10744 .22465 L 0 .599 .989 r
F
.4196 .17055 m .41747 .16999 L .42056 .17123 L .544 0 0 r
F
.4196 .17055 m .41651 .16931 L .41747 .16999 L F
.3547 .15331 m .35247 .15352 L .35563 .15353 L .283 0 0 r
F
.3547 .15331 m .35155 .15328 L .35247 .15352 L F
.59501 .20036 m .59307 .20086 L .59606 .2004 L .053 0 0 r
F
.59501 .20036 m .59202 .20091 L .59307 .20086 L F
.56664 .20636 m .56468 .2083 L .56768 .20657 L 0 0 .012 r
F
.56664 .20636 m .56364 .20813 L .56468 .2083 L F
.18451 .18921 m .18195 .19202 L .18536 .18919 L .158 0 0 r
F
.18451 .18921 m .1811 .19209 L .18195 .19202 L F
.38816 .15892 m .38598 .15881 L .3891 .15939 L .447 0 0 r
F
.38816 .15892 m .38504 .15833 L .38598 .15881 L F
.3841 .15788 m .38191 .15782 L .38504 .15833 L .429 0 0 r
F
.3841 .15788 m .38098 .15737 L .38191 .15782 L F
.39221 .16006 m .39004 .1599 L .39315 .16056 L .464 0 0 r
F
.39221 .16006 m .3891 .15939 L .39004 .1599 L F
.2402 .16694 m .23779 .16834 L .24107 .16693 L .167 0 0 r
F
.2402 .16694 m .23691 .16834 L .23779 .16834 L F
.5474 .21153 m .54541 .21344 L .54843 .21185 L 0 0 .053 r
F
.5474 .21153 m .54438 .21312 L .54541 .21344 L F
.12277 .23038 m .12028 .23052 L .12363 .22975 L 0 .647 1 r
F
.12277 .23038 m .11941 .23128 L .12028 .23052 L F
.38004 .15696 m .37785 .15695 L .38098 .15737 L .412 0 0 r
F
.38004 .15696 m .37691 .15653 L .37785 .15695 L F
.58589 .20162 m .58395 .20275 L .58694 .2017 L .189 0 0 r
F
.58589 .20162 m .5829 .20275 L .58395 .20275 L F
.61224 .20188 m .6103 .20084 L .6133 .20188 L .2 0 1 r
F
.61224 .20188 m .60925 .20092 L .6103 .20084 L F
.47947 .20374 m .4774 .20299 L .48046 .20439 L .281 0 0 r
F
.47947 .20374 m .47641 .20229 L .4774 .20299 L F
.39626 .16132 m .3941 .16111 L .39721 .16185 L .481 0 0 r
F
.39626 .16132 m .39315 .16056 L .3941 .16111 L F
.66713 .26439 m .66407 .25962 L .66516 .26011 L 0 .106 1 r
F
.66407 .25962 m .66209 .25529 L .66516 .26011 L 0 .084 1 r
F
.44598 .18469 m .44388 .18381 L .44695 .18545 L .483 0 0 r
F
.44598 .18469 m .44291 .18303 L .44388 .18381 L F
.43482 .17835 m .4327 .17759 L .43578 .17909 L .535 0 0 r
F
.43482 .17835 m .43174 .17683 L .4327 .17759 L F
.25943 .16212 m .25707 .16316 L .26032 .16209 L .127 0 0 r
F
.25943 .16212 m .25618 .16317 L .25707 .16316 L F
.16829 .19877 m .1657 .20187 L .16914 .19868 L .081 0 0 r
F
.16829 .19877 m .16485 .20203 L .1657 .20187 L F
.60819 .20093 m .60625 .20027 L .60925 .20092 L .184 0 .944 r
F
.60819 .20093 m .60519 .20036 L .60625 .20027 L F
.27361 .15923 m .27127 .16007 L .27451 .15919 L .103 0 0 r
F
.27361 .15923 m .27038 .16008 L .27127 .16007 L F
.10832 .22356 m .10549 .21593 L .10637 .21477 L 0 .47 .38 r
F
.10744 .22465 m .10549 .21593 L .10832 .22356 L 0 .474 .418 r
F
.37598 .15614 m .37378 .15618 L .37691 .15653 L .395 0 0 r
F
.37598 .15614 m .37285 .15579 L .37378 .15618 L F
.11768 .23278 m .11529 .23123 L .11855 .23203 L 0 1 1 r
F
.11768 .23278 m .11442 .23211 L .11529 .23123 L F
.64678 .2317 m .64373 .2274 L .64481 .22769 L .012 0 1 r
F
.64373 .2274 m .64176 .22357 L .64481 .22769 L .027 0 1 r
F
.64373 .2274 m .64068 .22333 L .64176 .22357 L F
.45714 .19129 m .45505 .19036 L .45812 .19204 L .421 0 0 r
F
.45714 .19129 m .45407 .18958 L .45505 .19036 L F
.61631 .20324 m .61436 .2018 L .61737 .20325 L .2 0 1 r
F
.61631 .20324 m .6133 .20188 L .61436 .2018 L F
.33745 .15272 m .3352 .15305 L .33837 .15284 L .206 0 0 r
F
.33745 .15272 m .33428 .15291 L .3352 .15305 L F
.30603 .1545 m .30374 .15502 L .30694 .1545 L .106 0 0 r
F
.30603 .1545 m .30283 .155 L .30374 .15502 L F
.15715 .20616 m .15454 .20929 L .158 .20599 L .028 0 0 r
F
.15715 .20616 m .15368 .20955 L .15454 .20929 L F
.40032 .16269 m .39815 .16243 L .40126 .16326 L .497 0 0 r
F
.40032 .16269 m .39721 .16185 L .39815 .16243 L F
.13994 .21853 m .13734 .2211 L .14079 .21819 L 0 0 0 r
F
.13994 .21853 m .13648 .22156 L .13734 .2211 L F
.64984 .2362 m .64678 .2317 L .64786 .23203 L 0 .004 1 r
F
.64678 .2317 m .64481 .22769 L .64786 .23203 L .012 0 1 r
F
.64068 .22333 m .63871 .2197 L .64176 .22357 L .044 0 1 r
F
.64068 .22333 m .63764 .21951 L .63871 .2197 L F
.52004 .21489 m .51801 .21573 L .52105 .21532 L 0 0 0 r
F
.52004 .21489 m .517 .21526 L .51801 .21573 L F
.46831 .19779 m .46622 .1969 L .46929 .19851 L .352 0 0 r
F
.46831 .19779 m .46524 .19614 L .46622 .1969 L F
.31515 .15366 m .31287 .15413 L .31606 .15369 L .127 0 0 r
F
.31515 .15366 m .31196 .15408 L .31287 .15413 L F
.68238 .28518 m .68044 .28181 L .68347 .28529 L 0 .28 1 r
F
.68238 .28518 m .67934 .28161 L .68044 .28181 L F
.29691 .15557 m .2946 .15617 L .29781 .15555 L .096 0 0 r
F
.29691 .15557 m .2937 .15616 L .2946 .15617 L F
.62747 .20974 m .62552 .20721 L .62854 .20982 L .134 0 1 r
F
.62747 .20974 m .62445 .20722 L .62552 .20721 L F
.57171 .20506 m .56976 .20685 L .57275 .20522 L .001 0 0 r
F
.57171 .20506 m .56872 .20673 L .56976 .20685 L F
.35062 .15308 m .34839 .15333 L .35155 .15328 L .27 0 0 r
F
.35062 .15308 m .34747 .15311 L .34839 .15333 L F
.24523 .16561 m .24283 .16692 L .24611 .1656 L .158 0 0 r
F
.24523 .16561 m .24195 .16692 L .24283 .16692 L F
.42365 .17255 m .42151 .17195 L .42461 .17326 L .556 0 0 r
F
.42365 .17255 m .42056 .17123 L .42151 .17195 L F
.67019 .26902 m .66713 .26439 L .66823 .26484 L 0 .13 1 r
F
.66713 .26439 m .66516 .26011 L .66823 .26484 L 0 .106 1 r
F
.37191 .15543 m .36971 .15551 L .37285 .15579 L .378 0 0 r
F
.37191 .15543 m .36878 .15514 L .36971 .15551 L F
.10726 .21361 m .10442 .20598 L .10531 .20478 L .128 .474 0 r
F
.10637 .21477 m .10442 .20598 L .10726 .21361 L .101 .476 0 r
F
.10442 .20598 m .10224 .20085 L .10531 .20478 L .772 .569 0 r
F
.10442 .20598 m .10135 .20206 L .10224 .20085 L F
.6529 .24085 m .64984 .2362 L .65092 .23655 L 0 .025 1 r
F
.64984 .2362 m .64786 .23203 L .65092 .23655 L 0 .004 1 r
F
.60414 .20038 m .6022 .20008 L .60519 .20036 L .15 0 .869 r
F
.60414 .20038 m .60115 .20019 L .6022 .20008 L F
.1794 .19219 m .17683 .19509 L .18025 .19214 L .13 0 0 r
F
.1794 .19219 m .17598 .19519 L .17683 .19509 L F
.40437 .16417 m .40221 .16386 L .40531 .16477 L .513 0 0 r
F
.40437 .16417 m .40126 .16326 L .40221 .16386 L F
.10954 .23111 m .10744 .22465 L .11042 .23012 L 0 .599 .989 r
F
.63764 .21951 m .63567 .2161 L .63871 .2197 L .064 0 1 r
F
.63764 .21951 m .6346 .21598 L .63567 .2161 L F
.28778 .15687 m .28546 .15755 L .28868 .15684 L .096 0 0 r
F
.28778 .15687 m .28456 .15755 L .28546 .15755 L F
.32426 .15308 m .32199 .1535 L .32518 .15315 L .158 0 0 r
F
.32426 .15308 m .32108 .15341 L .32199 .1535 L F
.55247 .21044 m .55049 .21242 L .5535 .21073 L 0 0 .052 r
F
.55247 .21044 m .54946 .21214 L .55049 .21242 L F
.21078 .17701 m .2083 .17914 L .21164 .17702 L .202 0 0 r
F
.21078 .17701 m .20743 .17914 L .2083 .17914 L F
.21584 .17504 m .21337 .17703 L .21671 .17505 L .2 0 0 r
F
.21584 .17504 m .21251 .17703 L .21337 .17703 L F
.48353 .20572 m .48146 .20508 L .48452 .20636 L .254 0 0 r
F
.48353 .20572 m .48046 .20439 L .48146 .20508 L F
.20571 .17913 m .20322 .18139 L .20657 .17914 L .202 0 0 r
F
.20571 .17913 m .20235 .1814 L .20322 .18139 L F
.53828 .21354 m .53628 .21518 L .53931 .2139 L 0 0 .025 r
F
.53828 .21354 m .53526 .21481 L .53628 .21518 L F
.6895 .29103 m .68758 .2882 L .69059 .29074 L 0 .551 1 r
F
.6895 .29103 m .68649 .28838 L .68758 .2882 L F
.62038 .20502 m .61843 .20317 L .62144 .20503 L .188 0 1 r
F
.62038 .20502 m .61737 .20325 L .61843 .20317 L F
.67325 .27347 m .67019 .26902 L .67129 .26943 L 0 .158 1 r
F
.67019 .26902 m .66823 .26484 L .67129 .26943 L 0 .13 1 r
F
.67934 .28161 m .6774 .27797 L .68044 .28181 L 0 .23 1 r
F
.67934 .28161 m .6763 .27769 L .6774 .27797 L F
.26446 .16108 m .2621 .16206 L .26535 .16105 L .122 0 0 r
F
.26446 .16108 m .26121 .16207 L .2621 .16206 L F
.36785 .15482 m .36564 .15494 L .36878 .15514 L .361 0 0 r
F
.36785 .15482 m .36471 .1546 L .36564 .15494 L F
.2209 .17319 m .21844 .17506 L .22176 .1732 L .196 0 0 r
F
.2209 .17319 m .21757 .17506 L .21844 .17506 L F
.65596 .24561 m .6529 .24085 L .65398 .24122 L 0 .045 1 r
F
.6529 .24085 m .65092 .23655 L .65398 .24122 L 0 .025 1 r
F
.52916 .21472 m .52715 .21598 L .53018 .21511 L 0 0 0 r
F
.52916 .21472 m .52613 .21556 L .52715 .21598 L F
.20064 .1814 m .19813 .18379 L .2015 .1814 L .2 0 0 r
F
.20064 .1814 m .19727 .18381 L .19813 .18379 L F
.14597 .21422 m .14335 .21706 L .14682 .21394 L 0 0 0 r
F
.14597 .21422 m .1425 .21745 L .14335 .21706 L F
.12876 .22659 m .12621 .22781 L .12961 .22606 L 0 .258 .761 r
F
.12876 .22659 m .12535 .22847 L .12621 .22781 L F
.57679 .20381 m .57483 .2054 L .57783 .20393 L .063 0 0 r
F
.57679 .20381 m .57379 .20534 L .57483 .2054 L F
.40842 .16577 m .40626 .16541 L .40937 .1664 L .527 0 0 r
F
.40842 .16577 m .40531 .16477 L .40626 .16541 L F
.43886 .18066 m .43675 .17987 L .43983 .18142 L .52 0 0 r
F
.43886 .18066 m .43578 .17909 L .43675 .17987 L F
.6763 .27769 m .67325 .27347 L .67434 .27382 L 0 .19 1 r
F
.67325 .27347 m .67129 .26943 L .67434 .27382 L 0 .158 1 r
F
.6763 .27769 m .67434 .27382 L .6774 .27797 L 0 .19 1 r
F
.59097 .20089 m .58903 .20165 L .59202 .20091 L .092 0 0 r
F
.59097 .20089 m .58798 .20171 L .58903 .20165 L F
.27864 .15837 m .2763 .15917 L .27953 .15834 L .105 0 0 r
F
.27864 .15837 m .2754 .15917 L .2763 .15917 L F
.25026 .16437 m .24787 .16558 L .25115 .16435 L .15 0 0 r
F
.25026 .16437 m .24699 .16559 L .24787 .16558 L F
.51598 .2148 m .51395 .21545 L .517 .21526 L .024 0 0 r
F
.51598 .2148 m .51294 .21494 L .51395 .21545 L F
.45003 .18713 m .44792 .18624 L .451 .1879 L .463 0 0 r
F
.45003 .18713 m .44695 .18545 L .44792 .18624 L F
.22595 .17147 m .2235 .17321 L .22682 .17147 L .191 0 0 r
F
.22595 .17147 m .22263 .17321 L .2235 .17321 L F
.6346 .21598 m .63263 .21279 L .63567 .2161 L .086 0 1 r
F
.6346 .21598 m .63157 .21274 L .63263 .21279 L F
.33336 .1528 m .33111 .15317 L .33428 .15291 L .199 0 0 r
F
.33336 .1528 m .33019 .15304 L .33111 .15317 L F
.34654 .15292 m .3443 .15322 L .34747 .15311 L .258 0 0 r
F
.34654 .15292 m .34338 .15302 L .3443 .15322 L F
.11355 .23298 m .11129 .22912 L .11442 .23211 L 0 .854 1 r
F
.11355 .23298 m .11042 .23012 L .11129 .22912 L F
.19555 .18383 m .19303 .18635 L .19641 .18382 L .191 0 0 r
F
.19555 .18383 m .19217 .18638 L .19303 .18635 L F
.11042 .23012 m .10744 .22465 L .10832 .22356 L 0 .59 .948 r
F
.6001 .20021 m .59816 .20025 L .60115 .20019 L .103 0 .768 r
F
.6001 .20021 m .59711 .20036 L .59816 .20025 L F
.16315 .20231 m .16055 .2054 L .164 .20217 L .049 0 0 r
F
.16315 .20231 m .1597 .20561 L .16055 .2054 L F
.42769 .17465 m .42556 .174 L .42865 .17538 L .564 0 0 r
F
.42769 .17465 m .42461 .17326 L .42556 .174 L F
.55754 .20922 m .55556 .21121 L .55857 .20947 L 0 0 .041 r
F
.55754 .20922 m .55453 .21099 L .55556 .21121 L F
.47236 .20009 m .47028 .19926 L .47334 .2008 L .327 0 0 r
F
.47236 .20009 m .46929 .19851 L .47028 .19926 L F
.46119 .19373 m .4591 .19283 L .46217 .19449 L .397 0 0 r
F
.46119 .19373 m .45812 .19204 L .4591 .19283 L F
.36378 .1543 m .36156 .15447 L .36471 .1546 L .345 0 0 r
F
.36378 .1543 m .36063 .15415 L .36156 .15447 L F
.48758 .20755 m .48551 .20704 L .48858 .20818 L .227 0 0 r
F
.48758 .20755 m .48452 .20636 L .48551 .20704 L F
.69358 .2928 m .69167 .29027 L .69466 .29221 L 0 .854 1 r
F
.69358 .2928 m .69059 .29074 L .69167 .29027 L F
.65903 .25044 m .65596 .24561 L .65705 .24599 L 0 .066 1 r
F
.65596 .24561 m .65398 .24122 L .65705 .24599 L 0 .045 1 r
F
.23099 .16986 m .22856 .17148 L .23187 .16986 L .184 0 0 r
F
.23099 .16986 m .22769 .17148 L .22856 .17148 L F
.17427 .19534 m .1717 .19832 L .17512 .19527 L .1 0 0 r
F
.17427 .19534 m .17084 .19845 L .1717 .19832 L F
.41246 .16749 m .41032 .16707 L .41342 .16814 L .541 0 0 r
F
.41246 .16749 m .40937 .1664 L .41032 .16707 L F
.30193 .155 m .29963 .15558 L .30283 .155 L .114 0 0 r
F
.30193 .155 m .29872 .15556 L .29963 .15558 L F
.31105 .15405 m .30876 .15457 L .31196 .15408 L .131 0 0 r
F
.31105 .15405 m .30785 .15452 L .30876 .15457 L F
.51193 .21446 m .50989 .21491 L .51294 .21494 L .051 0 0 r
F
.51193 .21446 m .50888 .21438 L .50989 .21491 L F
.62445 .20722 m .6225 .20494 L .62552 .20721 L .166 0 1 r
F
.62445 .20722 m .62144 .20503 L .6225 .20494 L F
.26949 .16011 m .26713 .16103 L .27038 .16008 L .12 0 0 r
F
.26949 .16011 m .26624 .16103 L .26713 .16103 L F
.10921 .22247 m .10637 .21477 L .10726 .21361 L 0 .466 .342 r
F
.10832 .22356 m .10637 .21477 L .10921 .22247 L 0 .47 .38 r
F
.19046 .18642 m .18792 .18906 L .19132 .18641 L .169 0 0 r
F
.19046 .18642 m .18707 .18912 L .18792 .18906 L F
.2928 .15618 m .29048 .15684 L .2937 .15616 L .108 0 0 r
F
.2928 .15618 m .28958 .15683 L .29048 .15684 L F
.15199 .21002 m .14937 .213 L .15283 .20979 L .002 0 0 r
F
.15199 .21002 m .14852 .21333 L .14937 .213 L F
.58186 .20268 m .57991 .204 L .5829 .20275 L .107 0 0 r
F
.58186 .20268 m .57887 .204 L .57991 .204 L F
.32016 .15336 m .31789 .15382 L .32108 .15341 L .157 0 0 r
F
.32016 .15336 m .31698 .15374 L .31789 .15382 L F
.25529 .16319 m .25291 .16433 L .25618 .16317 L .144 0 0 r
F
.25529 .16319 m .25203 .16434 L .25291 .16433 L F
.54335 .2128 m .54136 .21458 L .54438 .21312 L 0 0 .039 r
F
.54335 .2128 m .54033 .21424 L .54136 .21458 L F
.13477 .22245 m .13219 .22441 L .13562 .22201 L 0 0 0 r
F
.13477 .22245 m .13133 .22497 L .13219 .22441 L F
.49164 .20922 m .48957 .20884 L .49264 .20983 L .198 0 0 r
F
.49164 .20922 m .48858 .20818 L .48957 .20884 L F
.3597 .15387 m .35748 .15408 L .36063 .15415 L .33 0 0 r
F
.3597 .15387 m .35655 .15379 L .35748 .15408 L F
.66209 .25529 m .65903 .25044 L .66012 .25082 L 0 .087 1 r
F
.65903 .25044 m .65705 .24599 L .66012 .25082 L 0 .066 1 r
F
.23604 .16834 m .23362 .16986 L .23691 .16834 L .177 0 0 r
F
.23604 .16834 m .23274 .16986 L .23362 .16986 L F
.12363 .22975 m .12115 .22975 L .12449 .22912 L 0 .712 1 r
F
.12363 .22975 m .12028 .23052 L .12115 .22975 L F
.56261 .20792 m .56064 .20987 L .56364 .20813 L 0 0 .017 r
F
.56261 .20792 m .55961 .20969 L .56064 .20987 L F
.63157 .21274 m .6296 .20979 L .63263 .21279 L .111 0 1 r
F
.63157 .21274 m .62854 .20982 L .6296 .20979 L F
.34246 .15285 m .34021 .15318 L .34338 .15302 L .248 0 0 r
F
.34246 .15285 m .33929 .153 L .34021 .15318 L F
.68649 .28838 m .68456 .28522 L .68758 .2882 L 0 .435 1 r
F
.68649 .28838 m .68347 .28529 L .68456 .28522 L F
.10814 .21246 m .10531 .20478 L .1062 .20359 L .153 .471 0 r
F
.10726 .21361 m .10531 .20478 L .10814 .21246 L .128 .474 0 r
F
.10531 .20478 m .10313 .19965 L .1062 .20359 L .768 .545 0 r
F
.10531 .20478 m .10224 .20085 L .10313 .19965 L F
.44291 .18303 m .4408 .18222 L .44388 .18381 L .502 0 0 r
F
.44291 .18303 m .43983 .18142 L .4408 .18222 L F
.28366 .15757 m .28133 .15833 L .28456 .15755 L .111 0 0 r
F
.28366 .15757 m .28043 .15833 L .28133 .15833 L F
.50787 .21387 m .50582 .21414 L .50888 .21438 L .079 0 0 r
F
.50787 .21387 m .50482 .21358 L .50582 .21414 L F
.11855 .23203 m .11616 .23035 L .11941 .23128 L 0 1 1 r
F
.11855 .23203 m .11529 .23123 L .11616 .23035 L F
.41651 .16931 m .41437 .16884 L .41747 .16999 L .555 0 0 r
F
.41651 .16931 m .41342 .16814 L .41437 .16884 L F
.52511 .21514 m .52309 .21622 L .52613 .21556 L 0 0 0 r
F
.52511 .21514 m .52207 .21577 L .52309 .21622 L F
.49569 .2107 m .49364 .21046 L .4967 .21129 L .168 0 0 r
F
.49569 .2107 m .49264 .20983 L .49364 .21046 L F
.32927 .15294 m .32701 .15336 L .33019 .15304 L .194 0 0 r
F
.32927 .15294 m .32609 .15324 L .32701 .15336 L F
.43174 .17683 m .42961 .17615 L .4327 .17759 L .551 0 0 r
F
.43174 .17683 m .42865 .17538 L .42961 .17615 L F
.45407 .18958 m .45197 .1887 L .45505 .19036 L .441 0 0 r
F
.45407 .18958 m .451 .1879 L .45197 .1887 L F
.47641 .20229 m .47433 .20154 L .4774 .20299 L .3 0 0 r
F
.47641 .20229 m .47334 .2008 L .47433 .20154 L F
.50381 .21304 m .50176 .21313 L .50482 .21358 L .108 0 0 r
F
.50381 .21304 m .50076 .21254 L .50176 .21313 L F
.11042 .23012 m .10832 .22356 L .11129 .22912 L 0 .59 .948 r
F
.59606 .2004 m .59412 .20074 L .59711 .20036 L 0 0 0 r
F
.59606 .2004 m .59307 .20086 L .59412 .20074 L F
.18536 .18919 m .18281 .19194 L .18621 .18916 L .145 0 0 r
F
.18536 .18919 m .18195 .19202 L .18281 .19194 L F
.49975 .21198 m .4977 .2119 L .50076 .21254 L .138 0 0 r
F
.49975 .21198 m .4967 .21129 L .4977 .2119 L F
.53423 .21443 m .53222 .2159 L .53526 .21481 L 0 0 .004 r
F
.53423 .21443 m .5312 .21551 L .53222 .2159 L F
.24107 .16693 m .23867 .16835 L .24195 .16692 L .17 0 0 r
F
.24107 .16693 m .23779 .16834 L .23867 .16835 L F
.46524 .19614 m .46315 .19528 L .46622 .1969 L .372 0 0 r
F
.46524 .19614 m .46217 .19449 L .46315 .19528 L F
.66516 .26011 m .66209 .25529 L .66318 .25565 L 0 .11 1 r
F
.66209 .25529 m .66012 .25082 L .66318 .25565 L 0 .087 1 r
F
.56768 .20657 m .56572 .20842 L .56872 .20673 L 0 0 0 r
F
.56768 .20657 m .56468 .2083 L .56572 .20842 L F
.35563 .15353 m .3534 .15379 L .35655 .15379 L .315 0 0 r
F
.35563 .15353 m .35247 .15352 L .3534 .15379 L F
.14079 .21819 m .13819 .22062 L .14164 .21783 L 0 0 0 r
F
.14079 .21819 m .13734 .2211 L .13819 .22062 L F
.16914 .19868 m .16655 .20169 L .16999 .19857 L .069 0 0 r
F
.16914 .19868 m .1657 .20187 L .16655 .20169 L F
.6133 .20188 m .61136 .20066 L .61436 .2018 L .245 0 1 r
F
.6133 .20188 m .6103 .20084 L .61136 .20066 L F
.26032 .16209 m .25795 .16316 L .26121 .16207 L .139 0 0 r
F
.26032 .16209 m .25707 .16316 L .25795 .16316 L F
.58694 .2017 m .58499 .20269 L .58798 .20171 L .096 0 0 r
F
.58694 .2017 m .58395 .20275 L .58499 .20269 L F
.27451 .15919 m .27217 .16007 L .2754 .15917 L .121 0 0 r
F
.27451 .15919 m .27127 .16007 L .27217 .16007 L F
.60925 .20092 m .6073 .20009 L .6103 .20084 L .249 0 1 r
F
.60925 .20092 m .60625 .20027 L .6073 .20009 L F
.158 .20599 m .15539 .20902 L .15885 .20581 L .019 0 0 r
F
.158 .20599 m .15454 .20929 L .15539 .20902 L F
.54843 .21185 m .54644 .21373 L .54946 .21214 L 0 0 .043 r
F
.54843 .21185 m .54541 .21344 L .54644 .21373 L F
.3891 .15939 m .38692 .15932 L .39004 .1599 L .472 0 0 r
F
.3891 .15939 m .38598 .15881 L .38692 .15932 L F
.38504 .15833 m .38285 .1583 L .38598 .15881 L .456 0 0 r
F
.38504 .15833 m .38191 .15782 L .38285 .1583 L F
.61737 .20325 m .61542 .20163 L .61843 .20317 L .229 0 1 r
F
.61737 .20325 m .61436 .2018 L .61542 .20163 L F
.30694 .1545 m .30465 .15507 L .30785 .15452 L .135 0 0 r
F
.30694 .1545 m .30374 .15502 L .30465 .15507 L F
.42056 .17123 m .41842 .17072 L .42151 .17195 L .567 0 0 r
F
.42056 .17123 m .41747 .16999 L .41842 .17072 L F
.39315 .16056 m .39098 .16044 L .3941 .16111 L .489 0 0 r
F
.39315 .16056 m .39004 .1599 L .39098 .16044 L F
.38098 .15737 m .37878 .1574 L .38191 .15782 L .439 0 0 r
F
.38098 .15737 m .37785 .15695 L .37878 .1574 L F
.29781 .15555 m .29551 .15619 L .29872 .15556 L .123 0 0 r
F
.29781 .15555 m .2946 .15617 L .29551 .15619 L F
.33837 .15284 m .33612 .15322 L .33929 .153 L .238 0 0 r
F
.33837 .15284 m .3352 .15305 L .33612 .15322 L F
.31606 .15369 m .31378 .1542 L .31698 .15374 L .158 0 0 r
F
.31606 .15369 m .31287 .15413 L .31378 .1542 L F
.66823 .26484 m .66516 .26011 L .66625 .26044 L 0 .134 1 r
F
.66516 .26011 m .66318 .25565 L .66625 .26044 L 0 .11 1 r
F
.11129 .22912 m .10832 .22356 L .10921 .22247 L 0 .582 .908 r
F
.68347 .28529 m .68153 .28183 L .68456 .28522 L 0 .349 1 r
F
.68347 .28529 m .68044 .28181 L .68153 .28183 L F
.62854 .20982 m .62658 .20712 L .6296 .20979 L .14 0 1 r
F
.62854 .20982 m .62552 .20721 L .62658 .20712 L F
.64786 .23203 m .64481 .22769 L .64588 .22785 L .001 0 1 r
F
.64481 .22769 m .64283 .22369 L .64588 .22785 L .019 0 1 r
F
.64481 .22769 m .64176 .22357 L .64283 .22369 L F
.24611 .1656 m .24371 .16692 L .24699 .16559 L .163 0 0 r
F
.24611 .1656 m .24283 .16692 L .24371 .16692 L F
.39721 .16185 m .39504 .16168 L .39815 .16243 L .505 0 0 r
F
.39721 .16185 m .3941 .16111 L .39504 .16168 L F
.64176 .22357 m .63978 .21977 L .64283 .22369 L .038 0 1 r
F
.64176 .22357 m .63871 .2197 L .63978 .21977 L F
.57275 .20522 m .5708 .20691 L .57379 .20534 L 0 0 0 r
F
.57275 .20522 m .56976 .20685 L .5708 .20691 L F
.11442 .23211 m .11217 .22813 L .11529 .23123 L 0 .853 1 r
F
.11442 .23211 m .11129 .22912 L .11217 .22813 L F
.37691 .15653 m .37472 .1566 L .37785 .15695 L .422 0 0 r
F
.37691 .15653 m .37378 .15618 L .37472 .1566 L F
.60519 .20036 m .60325 .1999 L .60625 .20027 L .234 0 .941 r
F
.60519 .20036 m .6022 .20008 L .60325 .1999 L F
.18025 .19214 m .17768 .19498 L .1811 .19209 L .117 0 0 r
F
.18025 .19214 m .17683 .19509 L .17768 .19498 L F
.69059 .29074 m .68866 .28784 L .69167 .29027 L 0 .671 1 r
F
.69059 .29074 m .68758 .2882 L .68866 .28784 L F
.48046 .20439 m .47839 .20373 L .48146 .20508 L .272 0 0 r
F
.48046 .20439 m .4774 .20299 L .47839 .20373 L F
.65092 .23655 m .64786 .23203 L .64894 .23223 L 0 .022 1 r
F
.64786 .23203 m .64588 .22785 L .64894 .23223 L .001 0 1 r
F
.12961 .22606 m .12708 .22714 L .13047 .22552 L 0 .282 .798 r
F
.12961 .22606 m .12621 .22781 L .12708 .22714 L F
.28868 .15684 m .28636 .15756 L .28958 .15683 L .119 0 0 r
F
.28868 .15684 m .28546 .15755 L .28636 .15756 L F
.35155 .15328 m .34932 .15358 L .35247 .15352 L .301 0 0 r
F
.35155 .15328 m .34839 .15333 L .34932 .15358 L F
.43578 .17909 m .43366 .17838 L .43675 .17987 L .535 0 0 r
F
.43578 .17909 m .4327 .17759 L .43366 .17838 L F
.44695 .18545 m .44484 .18463 L .44792 .18624 L .481 0 0 r
F
.44695 .18545 m .44388 .18381 L .44484 .18463 L F
.52105 .21532 m .51902 .21622 L .52207 .21577 L 0 0 0 r
F
.52105 .21532 m .51801 .21573 L .51902 .21622 L F
.21164 .17702 m .20916 .17913 L .21251 .17703 L .196 0 0 r
F
.21164 .17702 m .2083 .17914 L .20916 .17913 L F
.32518 .15315 m .32291 .15361 L .32609 .15324 L .19 0 0 r
F
.32518 .15315 m .32199 .1535 L .32291 .15361 L F
.14682 .21394 m .14421 .21665 L .14767 .21364 L 0 0 0 r
F
.14682 .21394 m .14335 .21706 L .14421 .21665 L F
.40126 .16326 m .3991 .16303 L .40221 .16386 L .52 0 0 r
F
.40126 .16326 m .39815 .16243 L .3991 .16303 L F
.21671 .17505 m .21424 .17703 L .21757 .17506 L .195 0 0 r
F
.21671 .17505 m .21337 .17703 L .21424 .17703 L F
.63871 .2197 m .63674 .21611 L .63978 .21977 L .059 0 1 r
F
.63871 .2197 m .63567 .2161 L .63674 .21611 L F
.20657 .17914 m .20408 .18137 L .20743 .17914 L .195 0 0 r
F
.20657 .17914 m .20322 .18139 L .20408 .18137 L F
.11009 .22138 m .10726 .21361 L .10814 .21246 L 0 .463 .305 r
F
.10921 .22247 m .10726 .21361 L .11009 .22138 L 0 .466 .342 r
F
.37285 .15579 m .37064 .15591 L .37378 .15618 L .405 0 0 r
F
.37285 .15579 m .36971 .15551 L .37064 .15591 L F
.65398 .24122 m .65092 .23655 L .652 .23677 L 0 .044 1 r
F
.65092 .23655 m .64894 .23223 L .652 .23677 L 0 .022 1 r
F
.62144 .20503 m .61948 .20299 L .6225 .20494 L .203 0 1 r
F
.62144 .20503 m .61843 .20317 L .61948 .20299 L F
.67129 .26943 m .66823 .26484 L .66932 .26514 L 0 .163 1 r
F
.66823 .26484 m .66625 .26044 L .66932 .26514 L 0 .134 1 r
F
.45812 .19204 m .45602 .19118 L .4591 .19283 L .417 0 0 r
F
.45812 .19204 m .45505 .19036 L .45602 .19118 L F
.26535 .16105 m .26299 .16206 L .26624 .16103 L .136 0 0 r
F
.26535 .16105 m .2621 .16206 L .26299 .16206 L F
.5535 .21073 m .55152 .21266 L .55453 .21099 L 0 0 .036 r
F
.5535 .21073 m .55049 .21242 L .55152 .21266 L F
.22176 .1732 m .21931 .17506 L .22263 .17321 L .193 0 0 r
F
.22176 .1732 m .21844 .17506 L .21931 .17506 L F
.46929 .19851 m .46721 .19769 L .47028 .19926 L .346 0 0 r
F
.46929 .19851 m .46622 .1969 L .46721 .19769 L F
.2015 .1814 m .19899 .18376 L .20235 .1814 L .192 0 0 r
F
.2015 .1814 m .19813 .18379 L .19899 .18376 L F
.68044 .28181 m .67849 .27807 L .68153 .28183 L 0 .285 1 r
F
.68044 .28181 m .6774 .27797 L .67849 .27807 L F
.53931 .2139 m .5373 .21554 L .54033 .21424 L 0 0 .023 r
F
.53931 .2139 m .53628 .21518 L .5373 .21554 L F
.42461 .17326 m .42247 .1727 L .42556 .174 L .575 0 0 r
F
.42461 .17326 m .42151 .17195 L .42247 .1727 L F
.27953 .15834 m .2772 .15917 L .28043 .15833 L .124 0 0 r
F
.27953 .15834 m .2763 .15917 L .2772 .15917 L F
.59202 .20091 m .59008 .20153 L .59307 .20086 L 0 0 0 r
F
.59202 .20091 m .58903 .20165 L .59008 .20153 L F
.40531 .16477 m .40316 .1645 L .40626 .16541 L .535 0 0 r
F
.40531 .16477 m .40221 .16386 L .40316 .1645 L F
.25115 .16435 m .24876 .16559 L .25203 .16434 L .157 0 0 r
F
.25115 .16435 m .24787 .16558 L .24876 .16559 L F
.10903 .21131 m .1062 .20359 L .10708 .2024 L .177 .469 0 r
F
.10814 .21246 m .1062 .20359 L .10903 .21131 L .153 .471 0 r
F
.1062 .20359 m .10402 .19845 L .10708 .2024 L .765 .522 0 r
F
.1062 .20359 m .10313 .19965 L .10402 .19845 L F
.57783 .20393 m .57587 .2054 L .57887 .204 L 0 0 0 r
F
.57783 .20393 m .57483 .2054 L .57587 .2054 L F
.67434 .27382 m .67129 .26943 L .67238 .26967 L 0 .195 1 r
F
.67129 .26943 m .66932 .26514 L .67238 .26967 L 0 .163 1 r
F
.22682 .17147 m .22437 .17321 L .22769 .17148 L .189 0 0 r
F
.22682 .17147 m .2235 .17321 L .22437 .17321 L F
.36878 .15514 m .36657 .15531 L .36971 .15551 L .389 0 0 r
F
.36878 .15514 m .36564 .15494 L .36657 .15531 L F
.65705 .24599 m .65398 .24122 L .65507 .24146 L 0 .066 1 r
F
.65398 .24122 m .652 .23677 L .65507 .24146 L 0 .044 1 r
F
.164 .20217 m .1614 .20517 L .16485 .20203 L .039 0 0 r
F
.164 .20217 m .16055 .2054 L .1614 .20517 L F
.63567 .2161 m .6337 .21274 L .63674 .21611 L .082 0 1 r
F
.63567 .2161 m .63263 .21279 L .6337 .21274 L F
.53018 .21511 m .52816 .21641 L .5312 .21551 L 0 0 0 r
F
.53018 .21511 m .52715 .21598 L .52816 .21641 L F
.6774 .27797 m .67544 .274 L .67849 .27807 L 0 .235 1 r
F
.6774 .27797 m .67434 .27382 L .67544 .274 L F
.48452 .20636 m .48245 .2058 L .48551 .20704 L .242 0 0 r
F
.48452 .20636 m .48146 .20508 L .48245 .2058 L F
.19641 .18382 m .19389 .1863 L .19727 .18381 L .178 0 0 r
F
.19641 .18382 m .19303 .18635 L .19389 .1863 L F
.60115 .20019 m .59921 .20006 L .6022 .20008 L .2 0 .864 r
F
.60115 .20019 m .59816 .20025 L .59921 .20006 L F
.67434 .27382 m .67238 .26967 L .67544 .274 L 0 .195 1 r
F
.33428 .15291 m .33203 .15333 L .3352 .15305 L .23 0 0 r
F
.33428 .15291 m .33111 .15317 L .33203 .15333 L F
.34747 .15311 m .34523 .15345 L .34839 .15333 L .289 0 0 r
F
.34747 .15311 m .3443 .15322 L .34523 .15345 L F
.12449 .22912 m .12202 .22897 L .12535 .22847 L 0 .773 1 r
F
.12449 .22912 m .12115 .22975 L .12202 .22897 L F
.17512 .19527 m .17255 .19817 L .17598 .19519 L .088 0 0 r
F
.17512 .19527 m .1717 .19832 L .17255 .19817 L F
.13562 .22201 m .13305 .22384 L .13648 .22156 L 0 0 0 r
F
.13562 .22201 m .13219 .22441 L .13305 .22384 L F
.517 .21526 m .51496 .21596 L .51801 .21573 L F
.517 .21526 m .51395 .21545 L .51496 .21596 L F
.23187 .16986 m .22943 .17149 L .23274 .16986 L .184 0 0 r
F
.23187 .16986 m .22856 .17148 L .22943 .17149 L F
.11941 .23128 m .11704 .22946 L .12028 .23052 L 0 1 1 r
F
.11941 .23128 m .11616 .23035 L .11704 .22946 L F
.11129 .22912 m .10921 .22247 L .11217 .22813 L 0 .582 .908 r
F
.55857 .20947 m .5566 .21141 L .55961 .20969 L 0 0 .018 r
F
.55857 .20947 m .55556 .21121 L .5566 .21141 L F
.40937 .1664 m .40721 .16608 L .41032 .16707 L .549 0 0 r
F
.40937 .1664 m .40626 .16541 L .40721 .16608 L F
.15283 .20979 m .15023 .21266 L .15368 .20955 L 0 0 0 r
F
.15283 .20979 m .14937 .213 L .15023 .21266 L F
.30283 .155 m .30053 .15562 L .30374 .15502 L .14 0 0 r
F
.30283 .155 m .29963 .15558 L .30053 .15562 L F
.31196 .15408 m .30967 .15464 L .31287 .15413 L .159 0 0 r
F
.31196 .15408 m .30876 .15457 L .30967 .15464 L F
.36471 .1546 m .36249 .15481 L .36564 .15494 L .373 0 0 r
F
.36471 .1546 m .36156 .15447 L .36249 .15481 L F
.43983 .18142 m .43771 .18068 L .4408 .18222 L .517 0 0 r
F
.43983 .18142 m .43675 .17987 L .43771 .18068 L F
.66012 .25082 m .65705 .24599 L .65813 .24623 L 0 .089 1 r
F
.65705 .24599 m .65507 .24146 L .65813 .24623 L 0 .066 1 r
F
.62552 .20721 m .62356 .20476 L .62658 .20712 L .172 0 1 r
F
.62552 .20721 m .6225 .20494 L .62356 .20476 L F
.27038 .16008 m .26802 .16103 L .27127 .16007 L .135 0 0 r
F
.27038 .16008 m .26713 .16103 L .26802 .16103 L F
.19132 .18641 m .18878 .189 L .19217 .18638 L .156 0 0 r
F
.19132 .18641 m .18792 .18906 L .18878 .189 L F
.2937 .15616 m .29138 .15686 L .2946 .15617 L .131 0 0 r
F
.2937 .15616 m .29048 .15684 L .29138 .15686 L F
.451 .1879 m .4489 .18707 L .45197 .1887 L .459 0 0 r
F
.451 .1879 m .44792 .18624 L .4489 .18707 L F
.25618 .16317 m .2538 .16434 L .25707 .16316 L .152 0 0 r
F
.25618 .16317 m .25291 .16433 L .2538 .16434 L F
.5829 .20275 m .58095 .20394 L .58395 .20275 L .016 0 0 r
F
.5829 .20275 m .57991 .204 L .58095 .20394 L F
.32108 .15341 m .3188 .15392 L .32199 .1535 L .187 0 0 r
F
.32108 .15341 m .31789 .15382 L .3188 .15392 L F
.48858 .20818 m .48651 .20774 L .48957 .20884 L .212 0 0 r
F
.48858 .20818 m .48551 .20704 L .48651 .20774 L F
.68758 .2882 m .68565 .28496 L .68866 .28784 L 0 .532 1 r
F
.68758 .2882 m .68456 .28522 L .68565 .28496 L F
.47334 .2008 m .47126 .20004 L .47433 .20154 L .318 0 0 r
F
.47334 .2008 m .47028 .19926 L .47126 .20004 L F
.42865 .17538 m .42652 .17478 L .42961 .17615 L .562 0 0 r
F
.42865 .17538 m .42556 .174 L .42652 .17478 L F
.23691 .16834 m .23449 .16987 L .23779 .16834 L .178 0 0 r
F
.23691 .16834 m .23362 .16986 L .23449 .16987 L F
.46217 .19449 m .46008 .19365 L .46315 .19528 L .391 0 0 r
F
.46217 .19449 m .4591 .19283 L .46008 .19365 L F
.63263 .21279 m .63067 .20967 L .6337 .21274 L .108 0 1 r
F
.63263 .21279 m .6296 .20979 L .63067 .20967 L F
.11217 .22813 m .10921 .22247 L .11009 .22138 L 0 .574 .868 r
F
.54438 .21312 m .54238 .21489 L .54541 .21344 L 0 0 .031 r
F
.54438 .21312 m .54136 .21458 L .54238 .21489 L F
.41342 .16814 m .41127 .16777 L .41437 .16884 L .562 0 0 r
F
.41342 .16814 m .41032 .16707 L .41127 .16777 L F
.56364 .20813 m .56168 .21 L .56468 .2083 L 0 0 0 r
F
.56364 .20813 m .56064 .20987 L .56168 .21 L F
.28456 .15755 m .28223 .15835 L .28546 .15755 L .13 0 0 r
F
.28456 .15755 m .28133 .15833 L .28223 .15835 L F
.51294 .21494 m .5109 .21546 L .51395 .21545 L .025 0 0 r
F
.51294 .21494 m .50989 .21491 L .5109 .21546 L F
.36063 .15415 m .35841 .15441 L .36156 .15447 L .357 0 0 r
F
.36063 .15415 m .35748 .15408 L .35841 .15441 L F
.66318 .25565 m .66012 .25082 L .6612 .25105 L 0 .113 1 r
F
.66012 .25082 m .65813 .24623 L .6612 .25105 L 0 .089 1 r
F
.34338 .15302 m .34114 .1534 L .3443 .15322 L .277 0 0 r
F
.34338 .15302 m .34021 .15318 L .34114 .1534 L F
.14164 .21783 m .13905 .22013 L .1425 .21745 L 0 0 0 r
F
.14164 .21783 m .13819 .22062 L .13905 .22013 L F
.59711 .20036 m .59516 .20055 L .59816 .20025 L .149 0 .765 r
F
.59711 .20036 m .59412 .20074 L .59516 .20055 L F
.18621 .18916 m .18367 .19185 L .18707 .18912 L .132 0 0 r
F
.18621 .18916 m .18281 .19194 L .18367 .19185 L F
.33019 .15304 m .32793 .15351 L .33111 .15317 L .223 0 0 r
F
.33019 .15304 m .32701 .15336 L .32793 .15351 L F
.49264 .20983 m .49057 .20952 L .49364 .21046 L .18 0 0 r
F
.49264 .20983 m .48957 .20884 L .49057 .20952 L F
.11529 .23123 m .11305 .22713 L .11616 .23035 L 0 .853 1 r
F
.11529 .23123 m .11217 .22813 L .11305 .22713 L F
.11097 .2203 m .10814 .21246 L .10903 .21131 L 0 .46 .269 r
F
.11009 .22138 m .10814 .21246 L .11097 .2203 L 0 .463 .305 r
F
.24195 .16692 m .23954 .16835 L .24283 .16692 L .173 0 0 r
F
.24195 .16692 m .23867 .16835 L .23954 .16835 L F
.16999 .19857 m .16741 .2015 L .17084 .19845 L .058 0 0 r
F
.16999 .19857 m .16655 .20169 L .16741 .2015 L F
.61436 .2018 m .61241 .20041 L .61542 .20163 L .273 0 1 r
F
.61436 .2018 m .61136 .20066 L .61241 .20041 L F
.52613 .21556 m .5241 .21668 L .52715 .21598 L 0 0 0 r
F
.52613 .21556 m .52309 .21622 L .5241 .21668 L F
.15885 .20581 m .15624 .20873 L .1597 .20561 L .011 0 0 r
F
.15885 .20581 m .15539 .20902 L .15624 .20873 L F
.50888 .21438 m .50683 .21471 L .50989 .21491 L .054 0 0 r
F
.50888 .21438 m .50582 .21414 L .50683 .21471 L F
.26121 .16207 m .25884 .16317 L .2621 .16206 L .148 0 0 r
F
.26121 .16207 m .25795 .16316 L .25884 .16317 L F
.6103 .20084 m .60835 .19983 L .61136 .20066 L .293 0 1 r
F
.6103 .20084 m .6073 .20009 L .60835 .19983 L F
.56872 .20673 m .56676 .20849 L .56976 .20685 L 0 0 0 r
F
.56872 .20673 m .56572 .20842 L .56676 .20849 L F
.58798 .20171 m .58604 .20256 L .58903 .20165 L .017 0 0 r
F
.58798 .20171 m .58499 .20269 L .58604 .20256 L F
.4967 .21129 m .49464 .21112 L .4977 .2119 L .149 0 0 r
F
.4967 .21129 m .49364 .21046 L .49464 .21112 L F
.2754 .15917 m .27306 .16008 L .2763 .15917 L .136 0 0 r
F
.2754 .15917 m .27217 .16007 L .27306 .16008 L F
.13047 .22552 m .12794 .22647 L .13133 .22497 L 0 .31 .83 r
F
.13047 .22552 m .12708 .22714 L .12794 .22647 L F
.53526 .21481 m .53325 .21629 L .53628 .21518 L 0 0 .004 r
F
.53526 .21481 m .53222 .2159 L .53325 .21629 L F
.10992 .21016 m .10708 .2024 L .10797 .20122 L .2 .466 0 r
F
.10903 .21131 m .10708 .2024 L .10992 .21016 L .177 .469 0 r
F
.10708 .2024 m .1049 .19725 L .10797 .20122 L .762 .501 0 r
F
.10708 .2024 m .10402 .19845 L .1049 .19725 L F
.66625 .26044 m .66318 .25565 L .66427 .25587 L 0 .138 1 r
F
.66318 .25565 m .6612 .25105 L .66427 .25587 L 0 .113 1 r
F
.61843 .20317 m .61647 .20137 L .61948 .20299 L .244 0 1 r
F
.61843 .20317 m .61542 .20163 L .61647 .20137 L F
.41747 .16999 m .41532 .16957 L .41842 .17072 L .574 0 0 r
F
.41747 .16999 m .41437 .16884 L .41532 .16957 L F
.35655 .15379 m .35433 .15409 L .35748 .15408 L .342 0 0 r
F
.35655 .15379 m .3534 .15379 L .35433 .15409 L F
.44388 .18381 m .44176 .18305 L .44484 .18463 L .496 0 0 r
F
.44388 .18381 m .4408 .18222 L .44176 .18305 L F
.50482 .21358 m .50277 .21374 L .50582 .21414 L .085 0 0 r
F
.50482 .21358 m .50176 .21313 L .50277 .21374 L F
.50076 .21254 m .4987 .21253 L .50176 .21313 L .117 0 0 r
F
.50076 .21254 m .4977 .2119 L .4987 .21253 L F
.4774 .20299 m .47532 .20232 L .47839 .20373 L .288 0 0 r
F
.4774 .20299 m .47433 .20154 L .47532 .20232 L F
.4327 .17759 m .43057 .17695 L .43366 .17838 L .547 0 0 r
F
.4327 .17759 m .42961 .17615 L .43057 .17695 L F
.30785 .15452 m .30556 .15513 L .30876 .15457 L .161 0 0 r
F
.30785 .15452 m .30465 .15507 L .30556 .15513 L F
.68456 .28522 m .68262 .28167 L .68565 .28496 L 0 .427 1 r
F
.68456 .28522 m .68153 .28183 L .68262 .28167 L F
.45505 .19036 m .45295 .18954 L .45602 .19118 L .434 0 0 r
F
.45505 .19036 m .45197 .1887 L .45295 .18954 L F
.29872 .15556 m .29641 .15624 L .29963 .15558 L .146 0 0 r
F
.29872 .15556 m .29551 .15619 L .29641 .15624 L F
.54946 .21214 m .54747 .214 L .55049 .21242 L 0 0 .029 r
F
.54946 .21214 m .54644 .21373 L .54747 .214 L F
.6296 .20979 m .62764 .20692 L .63067 .20967 L .138 0 1 r
F
.6296 .20979 m .62658 .20712 L .62764 .20692 L F
.31698 .15374 m .31469 .1543 L .31789 .15382 L .184 0 0 r
F
.31698 .15374 m .31378 .1542 L .31469 .1543 L F
.60625 .20027 m .6043 .19963 L .6073 .20009 L .296 0 1 r
F
.60625 .20027 m .60325 .1999 L .6043 .19963 L F
.24699 .16559 m .24459 .16693 L .24787 .16558 L .167 0 0 r
F
.24699 .16559 m .24371 .16692 L .24459 .16693 L F
.14767 .21364 m .14507 .21623 L .14852 .21333 L 0 0 0 r
F
.14767 .21364 m .14421 .21665 L .14507 .21623 L F
.1811 .19209 m .17854 .19486 L .18195 .19202 L .105 0 0 r
F
.1811 .19209 m .17768 .19498 L .17854 .19486 L F
.46622 .1969 m .46413 .1961 L .46721 .19769 L .363 0 0 r
F
.46622 .1969 m .46315 .19528 L .46413 .1961 L F
.33929 .153 m .33704 .15342 L .34021 .15318 L .266 0 0 r
F
.33929 .153 m .33612 .15322 L .33704 .15342 L F
.57379 .20534 m .57184 .20692 L .57483 .2054 L 0 0 0 r
F
.57379 .20534 m .5708 .20691 L .57184 .20692 L F
.28958 .15683 m .28726 .15759 L .29048 .15684 L .139 0 0 r
F
.28958 .15683 m .28636 .15756 L .28726 .15759 L F
.66932 .26514 m .66625 .26044 L .66734 .26062 L 0 .167 1 r
F
.66625 .26044 m .66427 .25587 L .66734 .26062 L 0 .138 1 r
F
.38598 .15881 m .38379 .15882 L .38692 .15932 L .478 0 0 r
F
.38598 .15881 m .38285 .1583 L .38379 .15882 L F
.39004 .1599 m .38786 .15986 L .39098 .16044 L .494 0 0 r
F
.39004 .1599 m .38692 .15932 L .38786 .15986 L F
.11217 .22813 m .11009 .22138 L .11305 .22713 L 0 .574 .868 r
F
.21251 .17703 m .21003 .17911 L .21337 .17703 L .19 0 0 r
F
.21251 .17703 m .20916 .17913 L .21003 .17911 L F
.38191 .15782 m .37972 .15788 L .38285 .1583 L .461 0 0 r
F
.38191 .15782 m .37878 .1574 L .37972 .15788 L F
.6225 .20494 m .62054 .20273 L .62356 .20476 L .21 0 1 r
F
.6225 .20494 m .61948 .20299 L .62054 .20273 L F
.3941 .16111 m .39192 .16102 L .39504 .16168 L .51 0 0 r
F
.3941 .16111 m .39098 .16044 L .39192 .16102 L F
.21757 .17506 m .21511 .17702 L .21844 .17506 L .19 0 0 r
F
.21757 .17506 m .21424 .17703 L .21511 .17702 L F
.20743 .17914 m .20494 .18134 L .2083 .17914 L .188 0 0 r
F
.20743 .17914 m .20408 .18137 L .20494 .18134 L F
.32609 .15324 m .32382 .15375 L .32701 .15336 L .217 0 0 r
F
.32609 .15324 m .32291 .15361 L .32382 .15375 L F
.35247 .15352 m .35024 .15386 L .3534 .15379 L .328 0 0 r
F
.35247 .15352 m .34932 .15358 L .35024 .15386 L F
.26624 .16103 m .26388 .16207 L .26713 .16103 L .147 0 0 r
F
.26624 .16103 m .26299 .16206 L .26388 .16207 L F
.12535 .22847 m .12289 .22819 L .12621 .22781 L 0 .828 1 r
F
.12535 .22847 m .12202 .22897 L .12289 .22819 L F
.12028 .23052 m .11791 .22857 L .12115 .22975 L 0 1 1 r
F
.12028 .23052 m .11704 .22946 L .11791 .22857 L F
.42151 .17195 m .41937 .17148 L .42247 .1727 L .583 0 0 r
F
.42151 .17195 m .41842 .17072 L .41937 .17148 L F
.37785 .15695 m .37565 .15706 L .37878 .1574 L .445 0 0 r
F
.37785 .15695 m .37472 .1566 L .37565 .15706 L F
.22263 .17321 m .22018 .17505 L .2235 .17321 L .189 0 0 r
F
.22263 .17321 m .21931 .17506 L .22018 .17505 L F
.39815 .16243 m .39598 .16229 L .3991 .16303 L .525 0 0 r
F
.39815 .16243 m .39504 .16168 L .39598 .16229 L F
.68153 .28183 m .67958 .278 L .68262 .28167 L 0 .348 1 r
F
.68153 .28183 m .67849 .27807 L .67958 .278 L F
.20235 .1814 m .19985 .18372 L .20322 .18139 L .183 0 0 r
F
.20235 .1814 m .19899 .18376 L .19985 .18372 L F
.52207 .21577 m .52004 .2167 L .52309 .21622 L 0 0 0 r
F
.52207 .21577 m .51902 .21622 L .52004 .2167 L F
.67238 .26967 m .66932 .26514 L .67041 .26527 L 0 .2 1 r
F
.66932 .26514 m .66734 .26062 L .67041 .26527 L 0 .167 1 r
F
.59307 .20086 m .59112 .20133 L .59412 .20074 L 0 0 0 r
F
.59307 .20086 m .59008 .20153 L .59112 .20133 L F
.16485 .20203 m .16226 .20493 L .1657 .20187 L .029 0 0 r
F
.16485 .20203 m .1614 .20517 L .16226 .20493 L F
.28043 .15833 m .27809 .15919 L .28133 .15833 L .14 0 0 r
F
.28043 .15833 m .2772 .15917 L .27809 .15919 L F
.13648 .22156 m .13305 .22384 L .13392 .22325 L 0 .135 .602 r
F
.13648 .22156 m .13392 .22325 L .13734 .2211 L F
.25203 .16434 m .24964 .1656 L .25291 .16433 L .163 0 0 r
F
.25203 .16434 m .24876 .16559 L .24964 .1656 L F
.55453 .21099 m .55255 .21287 L .55556 .21121 L 0 0 .016 r
F
.55453 .21099 m .55152 .21266 L .55255 .21287 L F
.48146 .20508 m .47938 .20449 L .48245 .2058 L .257 0 0 r
F
.48146 .20508 m .47839 .20373 L .47938 .20449 L F
.11305 .22713 m .11009 .22138 L .11097 .2203 L 0 .567 .83 r
F
.37378 .15618 m .37158 .15633 L .37472 .1566 L .429 0 0 r
F
.37378 .15618 m .37064 .15591 L .37158 .15633 L F
.57887 .204 m .57692 .20535 L .57991 .204 L 0 0 0 r
F
.57887 .204 m .57587 .2054 L .57692 .20535 L F
.22769 .17148 m .22525 .17321 L .22856 .17148 L .186 0 0 r
F
.22769 .17148 m .22437 .17321 L .22525 .17321 L F
.6022 .20008 m .60026 .19979 L .60325 .1999 L .278 0 .934 r
F
.6022 .20008 m .59921 .20006 L .60026 .19979 L F
.40221 .16386 m .40004 .16367 L .40316 .1645 L .54 0 0 r
F
.40221 .16386 m .3991 .16303 L .40004 .16367 L F
.19727 .18381 m .19475 .18624 L .19813 .18379 L .165 0 0 r
F
.19727 .18381 m .19389 .1863 L .19475 .18624 L F
.43675 .17987 m .43463 .1792 L .43771 .18068 L .529 0 0 r
F
.43675 .17987 m .43366 .17838 L .43463 .1792 L F
.44792 .18624 m .44581 .18547 L .4489 .18707 L .474 0 0 r
F
.44792 .18624 m .44484 .18463 L .44581 .18547 L F
.67544 .274 m .67238 .26967 L .67347 .26975 L 0 .239 1 r
F
.67238 .26967 m .67041 .26527 L .67347 .26975 L 0 .2 1 r
F
.67849 .27807 m .67653 .27401 L .67958 .278 L 0 .287 1 r
F
.67849 .27807 m .67544 .274 L .67653 .27401 L F
.54033 .21424 m .53833 .21588 L .54136 .21458 L 0 0 .016 r
F
.54033 .21424 m .5373 .21554 L .53833 .21588 L F
.15368 .20955 m .15108 .2123 L .15454 .20929 L 0 0 0 r
F
.15368 .20955 m .15023 .21266 L .15108 .2123 L F
.17598 .19519 m .17341 .19801 L .17683 .19509 L .076 0 0 r
F
.17598 .19519 m .17255 .19817 L .17341 .19801 L F
.67544 .274 m .67347 .26975 L .67653 .27401 L 0 .239 1 r
F
.11186 .21921 m .10903 .21131 L .10992 .21016 L 0 .457 .234 r
F
.11097 .2203 m .10903 .21131 L .11186 .21921 L 0 .46 .269 r
F
.3352 .15305 m .33294 .15351 L .33612 .15322 L .257 0 0 r
F
.3352 .15305 m .33203 .15333 L .33294 .15351 L F
.4591 .19283 m .457 .19203 L .46008 .19365 L .407 0 0 r
F
.4591 .19283 m .45602 .19118 L .457 .19203 L F
.36971 .15551 m .3675 .15571 L .37064 .15591 L .412 0 0 r
F
.36971 .15551 m .36657 .15531 L .3675 .15571 L F
.23274 .16986 m .23031 .17149 L .23362 .16986 L .182 0 0 r
F
.23274 .16986 m .22943 .17149 L .23031 .17149 L F
.47028 .19926 m .46819 .19851 L .47126 .20004 L .334 0 0 r
F
.47028 .19926 m .46721 .19769 L .46819 .19851 L F
.5312 .21551 m .52919 .21683 L .53222 .2159 L 0 0 0 r
F
.5312 .21551 m .52816 .21641 L .52919 .21683 L F
.34839 .15333 m .34615 .15371 L .34932 .15358 L .315 0 0 r
F
.34839 .15333 m .34523 .15345 L .34615 .15371 L F
.30374 .15502 m .30144 .15569 L .30465 .15507 L .163 0 0 r
F
.30374 .15502 m .30053 .15562 L .30144 .15569 L F
.11616 .23035 m .11393 .22614 L .11704 .22946 L 0 .852 1 r
F
.11616 .23035 m .11305 .22713 L .11393 .22614 L F
.40626 .16541 m .4041 .16517 L .40721 .16608 L .554 0 0 r
F
.40626 .16541 m .40316 .1645 L .4041 .16517 L F
.62658 .20712 m .62462 .20449 L .62764 .20692 L .173 0 1 r
F
.62658 .20712 m .62356 .20476 L .62462 .20449 L F
.31287 .15413 m .31058 .15473 L .31378 .1542 L .183 0 0 r
F
.31287 .15413 m .30967 .15464 L .31058 .15473 L F
.42556 .174 m .42343 .17349 L .42652 .17478 L .571 0 0 r
F
.42556 .174 m .42247 .1727 L .42343 .17349 L F
.19217 .18638 m .18964 .18892 L .19303 .18635 L .143 0 0 r
F
.19217 .18638 m .18878 .189 L .18964 .18892 L F
.55961 .20969 m .55763 .21156 L .56064 .20987 L 0 0 0 r
F
.55961 .20969 m .5566 .21141 L .55763 .21156 L F
.1108 .20902 m .10797 .20122 L .10886 .20004 L .222 .464 0 r
F
.10992 .21016 m .10797 .20122 L .1108 .20902 L .2 .466 0 r
F
.10797 .20122 m .10579 .19606 L .10886 .20004 L .759 .481 0 r
F
.10797 .20122 m .1049 .19725 L .10579 .19606 L F
.27127 .16007 m .26892 .16105 L .27217 .16007 L .147 0 0 r
F
.27127 .16007 m .26802 .16103 L .26892 .16105 L F
.2946 .15617 m .29229 .15691 L .29551 .15619 L .151 0 0 r
F
.2946 .15617 m .29138 .15686 L .29229 .15691 L F
.58395 .20275 m .582 .20381 L .58499 .20269 L 0 0 0 r
F
.58395 .20275 m .58095 .20394 L .582 .20381 L F
.25707 .16316 m .25469 .16435 L .25795 .16316 L .159 0 0 r
F
.25707 .16316 m .2538 .16434 L .25469 .16435 L F
.48551 .20704 m .48344 .20655 L .48651 .20774 L .225 0 0 r
F
.48551 .20704 m .48245 .2058 L .48344 .20655 L F
.51801 .21573 m .51597 .21648 L .51902 .21622 L 0 0 0 r
F
.51801 .21573 m .51496 .21596 L .51597 .21648 L F
.36564 .15494 m .36342 .15518 L .36657 .15531 L .396 0 0 r
F
.36564 .15494 m .36249 .15481 L .36342 .15518 L F
.32199 .1535 m .31972 .15405 L .32291 .15361 L .212 0 0 r
F
.32199 .1535 m .3188 .15392 L .31972 .15405 L F
.1425 .21745 m .13991 .21962 L .14335 .21706 L 0 0 0 r
F
.1425 .21745 m .13905 .22013 L .13991 .21962 L F
.23779 .16834 m .23537 .16987 L .23867 .16835 L .178 0 0 r
F
.23779 .16834 m .23449 .16987 L .23537 .16987 L F
.41032 .16707 m .40816 .16677 L .41127 .16777 L .567 0 0 r
F
.41032 .16707 m .40721 .16608 L .40816 .16677 L F
.28546 .15755 m .28313 .15838 L .28636 .15756 L .147 0 0 r
F
.28546 .15755 m .28223 .15835 L .28313 .15838 L F
.13133 .22497 m .12881 .22578 L .13219 .22441 L 0 .343 .859 r
F
.13133 .22497 m .12794 .22647 L .12881 .22578 L F
.59816 .20025 m .59621 .20027 L .59921 .20006 L .228 0 .856 r
F
.59816 .20025 m .59516 .20055 L .59621 .20027 L F
.56468 .2083 m .56271 .21009 L .56572 .20842 L 0 0 0 r
F
.56468 .2083 m .56168 .21 L .56271 .21009 L F
.18707 .18912 m .18452 .19175 L .18792 .18906 L .119 0 0 r
F
.18707 .18912 m .18367 .19185 L .18452 .19175 L F
.54541 .21344 m .54341 .21519 L .54644 .21373 L 0 0 .019 r
F
.54541 .21344 m .54238 .21489 L .54341 .21519 L F
.4408 .18222 m .43868 .18153 L .44176 .18305 L .509 0 0 r
F
.4408 .18222 m .43771 .18068 L .43868 .18153 L F
.1597 .20561 m .1571 .20842 L .16055 .2054 L .004 0 0 r
F
.1597 .20561 m .15624 .20873 L .1571 .20842 L F
.61542 .20163 m .61346 .20006 L .61647 .20137 L .291 0 1 r
F
.61542 .20163 m .61241 .20041 L .61346 .20006 L F
.17084 .19845 m .16826 .20129 L .1717 .19832 L .048 0 0 r
F
.17084 .19845 m .16741 .2015 L .16826 .20129 L F
.3443 .15322 m .34206 .15364 L .34523 .15345 L .302 0 0 r
F
.3443 .15322 m .34114 .1534 L .34206 .15364 L F
.48957 .20884 m .48751 .20847 L .49057 .20952 L .193 0 0 r
F
.48957 .20884 m .48651 .20774 L .48751 .20847 L F
.36156 .15447 m .35934 .15475 L .36249 .15481 L .381 0 0 r
F
.36156 .15447 m .35841 .15441 L .35934 .15475 L F
.11305 .22713 m .11097 .2203 L .11393 .22614 L 0 .567 .83 r
F
.45197 .1887 m .44987 .18793 L .45295 .18954 L .449 0 0 r
F
.45197 .1887 m .4489 .18707 L .44987 .18793 L F
.24283 .16692 m .24042 .16836 L .24371 .16692 L .174 0 0 r
F
.24283 .16692 m .23954 .16835 L .24042 .16836 L F
.33111 .15317 m .32884 .15367 L .33203 .15333 L .248 0 0 r
F
.33111 .15317 m .32793 .15351 L .32884 .15367 L F
.61136 .20066 m .60941 .19949 L .61241 .20041 L .32 0 1 r
F
.61136 .20066 m .60835 .19983 L .60941 .19949 L F
.51395 .21545 m .51191 .21602 L .51496 .21596 L 0 0 0 r
F
.51395 .21545 m .5109 .21546 L .51191 .21602 L F
.47433 .20154 m .47225 .20085 L .47532 .20232 L .304 0 0 r
F
.47433 .20154 m .47126 .20004 L .47225 .20085 L F
.42961 .17615 m .42748 .17559 L .43057 .17695 L .556 0 0 r
F
.42961 .17615 m .42652 .17478 L .42748 .17559 L F
.58903 .20165 m .58708 .20236 L .59008 .20153 L 0 0 0 r
F
.58903 .20165 m .58604 .20256 L .58708 .20236 L F
.2621 .16206 m .25973 .16318 L .26299 .16206 L .157 0 0 r
F
.2621 .16206 m .25884 .16317 L .25973 .16318 L F
.61948 .20299 m .61753 .20103 L .62054 .20273 L .255 0 1 r
F
.61948 .20299 m .61647 .20137 L .61753 .20103 L F
.46315 .19528 m .46106 .1945 L .46413 .1961 L .379 0 0 r
F
.46315 .19528 m .46008 .19365 L .46106 .1945 L F
.2763 .15917 m .27395 .1601 L .2772 .15917 L .15 0 0 r
F
.2763 .15917 m .27306 .16008 L .27395 .1601 L F
.41437 .16884 m .41222 .1685 L .41532 .16957 L .579 0 0 r
F
.41437 .16884 m .41127 .16777 L .41222 .1685 L F
.56976 .20685 m .56779 .20851 L .5708 .20691 L 0 0 0 r
F
.56976 .20685 m .56676 .20849 L .56779 .20851 L F
.14852 .21333 m .14593 .2158 L .14937 .213 L F
.14852 .21333 m .14507 .21623 L .14593 .2158 L F
.12115 .22975 m .11879 .22767 L .12202 .22897 L 0 1 1 r
F
.12115 .22975 m .11791 .22857 L .11879 .22767 L F
.11393 .22614 m .11097 .2203 L .11186 .21921 L 0 .56 .792 r
F
.52715 .21598 m .52512 .21713 L .52816 .21641 L 0 0 0 r
F
.52715 .21598 m .5241 .21668 L .52512 .21713 L F
.49364 .21046 m .49157 .21023 L .49464 .21112 L .16 0 0 r
F
.49364 .21046 m .49057 .20952 L .49157 .21023 L F
.6073 .20009 m .60535 .19929 L .60835 .19983 L .338 0 1 r
F
.6073 .20009 m .6043 .19963 L .60535 .19929 L F
.12621 .22781 m .12376 .2274 L .12708 .22714 L 0 .879 1 r
F
.12621 .22781 m .12289 .22819 L .12376 .2274 L F
.30876 .15457 m .30647 .15522 L .30967 .15464 L .183 0 0 r
F
.30876 .15457 m .30556 .15513 L .30647 .15522 L F
.50989 .21491 m .50784 .2153 L .5109 .21546 L .029 0 0 r
F
.50989 .21491 m .50683 .21471 L .50784 .2153 L F
.29963 .15558 m .29732 .1563 L .30053 .15562 L .166 0 0 r
F
.29963 .15558 m .29641 .15624 L .29732 .1563 L F
.53628 .21518 m .53427 .21667 L .5373 .21554 L 0 0 0 r
F
.53628 .21518 m .53325 .21629 L .53427 .21667 L F
.35748 .15408 m .35525 .15441 L .35841 .15441 L .365 0 0 r
F
.35748 .15408 m .35433 .15409 L .35525 .15441 L F
.18195 .19202 m .1794 .19472 L .18281 .19194 L .092 0 0 r
F
.18195 .19202 m .17854 .19486 L .1794 .19472 L F
.24787 .16558 m .24548 .16694 L .24876 .16559 L .17 0 0 r
F
.24787 .16558 m .24459 .16693 L .24548 .16694 L F
.11274 .21813 m .10992 .21016 L .1108 .20902 L 0 .454 .199 r
F
.11186 .21921 m .10992 .21016 L .11274 .21813 L 0 .457 .234 r
F
.31789 .15382 m .31561 .15441 L .3188 .15392 L .208 0 0 r
F
.31789 .15382 m .31469 .1543 L .31561 .15441 L F
.62356 .20476 m .6216 .20238 L .62462 .20449 L .215 0 1 r
F
.62356 .20476 m .62054 .20273 L .6216 .20238 L F
.4977 .2119 m .49564 .2118 L .4987 .21253 L .126 0 0 r
F
.4977 .2119 m .49464 .21112 L .49564 .2118 L F
.55049 .21242 m .5485 .21423 L .55152 .21266 L 0 0 .011 r
F
.55049 .21242 m .54747 .214 L .5485 .21423 L F
.57483 .2054 m .57288 .20687 L .57587 .2054 L 0 0 0 r
F
.57483 .2054 m .57184 .20692 L .57288 .20687 L F
.29048 .15684 m .28816 .15763 L .29138 .15686 L .157 0 0 r
F
.29048 .15684 m .28726 .15759 L .28816 .15763 L F
.50582 .21414 m .50377 .21436 L .50683 .21471 L .061 0 0 r
F
.50582 .21414 m .50277 .21374 L .50377 .21436 L F
.34021 .15318 m .33796 .15364 L .34114 .1534 L .291 0 0 r
F
.34021 .15318 m .33704 .15342 L .33796 .15364 L F
.13734 .2211 m .13478 .22265 L .13819 .22062 L 0 .157 .645 r
F
.13734 .2211 m .13392 .22325 L .13478 .22265 L F
.50176 .21313 m .4997 .21319 L .50277 .21374 L .093 0 0 r
F
.50176 .21313 m .4987 .21253 L .4997 .21319 L F
.21337 .17703 m .21089 .17909 L .21424 .17703 L .183 0 0 r
F
.21337 .17703 m .21003 .17911 L .21089 .17909 L F
.11169 .20788 m .10886 .20004 L .10975 .19887 L .242 .462 0 r
F
.1108 .20902 m .10886 .20004 L .11169 .20788 L .222 .464 0 r
F
.10886 .20004 m .10668 .19487 L .10975 .19887 L .756 .463 0 r
F
.10886 .20004 m .10579 .19606 L .10668 .19487 L F
.21844 .17506 m .21597 .177 L .21931 .17506 L .185 0 0 r
F
.21844 .17506 m .21511 .17702 L .21597 .177 L F
.41842 .17072 m .41627 .17033 L .41937 .17148 L .588 0 0 r
F
.41842 .17072 m .41532 .16957 L .41627 .17033 L F
.2083 .17914 m .20581 .18131 L .20916 .17913 L .18 0 0 r
F
.2083 .17914 m .20494 .18134 L .20581 .18131 L F
.26713 .16103 m .26477 .16209 L .26802 .16103 L .156 0 0 r
F
.26713 .16103 m .26388 .16207 L .26477 .16209 L F
.44484 .18463 m .44273 .18391 L .44581 .18547 L .486 0 0 r
F
.44484 .18463 m .44176 .18305 L .44273 .18391 L F
.11704 .22946 m .11481 .22514 L .11791 .22857 L 0 .834 1 r
F
.11704 .22946 m .11393 .22614 L .11481 .22514 L F
.47839 .20373 m .47631 .20312 L .47938 .20449 L .272 0 0 r
F
.47839 .20373 m .47532 .20232 L .47631 .20312 L F
.2235 .17321 m .22105 .17505 L .22437 .17321 L .184 0 0 r
F
.2235 .17321 m .22018 .17505 L .22105 .17505 L F
.32701 .15336 m .32474 .1539 L .32793 .15351 L .241 0 0 r
F
.32701 .15336 m .32382 .15375 L .32474 .1539 L F
.59412 .20074 m .59217 .20105 L .59516 .20055 L .081 0 .762 r
F
.59412 .20074 m .59112 .20133 L .59217 .20105 L F
.1657 .20187 m .16311 .20467 L .16655 .20169 L .02 0 0 r
F
.1657 .20187 m .16226 .20493 L .16311 .20467 L F
.20322 .18139 m .20071 .18367 L .20408 .18137 L .17 0 0 r
F
.20322 .18139 m .19985 .18372 L .20071 .18367 L F
.43366 .17838 m .43154 .17778 L .43463 .1792 L .538 0 0 r
F
.43366 .17838 m .43057 .17695 L .43154 .17778 L F
.45602 .19118 m .45392 .19041 L .457 .19203 L .422 0 0 r
F
.45602 .19118 m .45295 .18954 L .45392 .19041 L F
.60325 .1999 m .6013 .19944 L .6043 .19963 L .333 0 1 r
F
.60325 .1999 m .60026 .19979 L .6013 .19944 L F
.38692 .15932 m .38473 .15936 L .38786 .15986 L .496 0 0 r
F
.38692 .15932 m .38379 .15882 L .38473 .15936 L F
.3534 .15379 m .35117 .15416 L .35433 .15409 L .351 0 0 r
F
.3534 .15379 m .35024 .15386 L .35117 .15416 L F
.28133 .15833 m .27899 .15922 L .28223 .15835 L .155 0 0 r
F
.28133 .15833 m .27809 .15919 L .27899 .15922 L F
.25291 .16433 m .25052 .16561 L .2538 .16434 L .167 0 0 r
F
.25291 .16433 m .24964 .1656 L .25052 .16561 L F
.39098 .16044 m .3888 .16043 L .39192 .16102 L .512 0 0 r
F
.39098 .16044 m .38786 .15986 L .3888 .16043 L F
.38285 .1583 m .38066 .1584 L .38379 .15882 L .481 0 0 r
F
.38285 .1583 m .37972 .15788 L .38066 .1584 L F
.15454 .20929 m .15194 .21193 L .15539 .20902 L 0 0 0 r
F
.15454 .20929 m .15108 .2123 L .15194 .21193 L F
.46721 .19769 m .46512 .19695 L .46819 .19851 L .35 0 0 r
F
.46721 .19769 m .46413 .1961 L .46512 .19695 L F
.57991 .204 m .57796 .20522 L .58095 .20394 L 0 0 0 r
F
.57991 .204 m .57692 .20535 L .57796 .20522 L F
.22856 .17148 m .22612 .17321 L .22943 .17149 L .183 0 0 r
F
.22856 .17148 m .22525 .17321 L .22612 .17321 L F
.39504 .16168 m .39286 .16162 L .39598 .16229 L .527 0 0 r
F
.39504 .16168 m .39192 .16102 L .39286 .16162 L F
.19813 .18379 m .19561 .18617 L .19899 .18376 L .151 0 0 r
F
.19813 .18379 m .19475 .18624 L .19561 .18617 L F
.37878 .1574 m .37659 .15754 L .37972 .15788 L .464 0 0 r
F
.37878 .1574 m .37565 .15706 L .37659 .15754 L F
.55556 .21121 m .55358 .21305 L .5566 .21141 L 0 0 0 r
F
.55556 .21121 m .55255 .21287 L .55358 .21305 L F
.17683 .19509 m .17426 .19783 L .17768 .19498 L .065 0 0 r
F
.17683 .19509 m .17341 .19801 L .17426 .19783 L F
.52309 .21622 m .52106 .21719 L .5241 .21668 L 0 0 0 r
F
.52309 .21622 m .52004 .2167 L .52106 .21719 L F
.3991 .16303 m .39693 .16292 L .40004 .16367 L .542 0 0 r
F
.3991 .16303 m .39598 .16229 L .39693 .16292 L F
.37472 .1566 m .37251 .15679 L .37565 .15706 L .448 0 0 r
F
.37472 .1566 m .37158 .15633 L .37251 .15679 L F
.42247 .1727 m .42033 .17226 L .42343 .17349 L .576 0 0 r
F
.42247 .1727 m .41937 .17148 L .42033 .17226 L F
.23362 .16986 m .23118 .17149 L .23449 .16987 L .18 0 0 r
F
.23362 .16986 m .23031 .17149 L .23118 .17149 L F
.54136 .21458 m .53935 .2162 L .54238 .21489 L 0 0 .006 r
F
.54136 .21458 m .53833 .21588 L .53935 .2162 L F
.11393 .22614 m .11186 .21921 L .11481 .22514 L 0 .56 .792 r
F
.14335 .21706 m .14078 .2191 L .14421 .21665 L 0 0 0 r
F
.14335 .21706 m .13991 .21962 L .14078 .2191 L F
.33612 .15322 m .33386 .15372 L .33704 .15342 L .28 0 0 r
F
.33612 .15322 m .33294 .15351 L .33386 .15372 L F
.30465 .15507 m .30235 .15577 L .30556 .15513 L .183 0 0 r
F
.30465 .15507 m .30144 .15569 L .30235 .15577 L F
.19303 .18635 m .1905 .18883 L .19389 .1863 L .13 0 0 r
F
.19303 .18635 m .18964 .18892 L .1905 .18883 L F
.48245 .2058 m .48037 .20528 L .48344 .20655 L .239 0 0 r
F
.48245 .2058 m .47938 .20449 L .48037 .20528 L F
.31378 .1542 m .31149 .15484 L .31469 .1543 L .205 0 0 r
F
.31378 .1542 m .31058 .15473 L .31149 .15484 L F
.13219 .22441 m .12968 .22508 L .13305 .22384 L 0 .384 .895 r
F
.13219 .22441 m .12881 .22578 L .12968 .22508 L F
.27217 .16007 m .26981 .16107 L .27306 .16008 L .158 0 0 r
F
.27217 .16007 m .26892 .16105 L .26981 .16107 L F
.58499 .20269 m .58304 .20361 L .58604 .20256 L 0 0 0 r
F
.58499 .20269 m .582 .20381 L .58304 .20361 L F
.40316 .1645 m .40099 .16433 L .4041 .16517 L .556 0 0 r
F
.40316 .1645 m .40004 .16367 L .40099 .16433 L F
.29551 .15619 m .29319 .15696 L .29641 .15624 L .169 0 0 r
F
.29551 .15619 m .29229 .15691 L .29319 .15696 L F
.34932 .15358 m .34708 .15399 L .35024 .15386 L .337 0 0 r
F
.34932 .15358 m .34615 .15371 L .34708 .15399 L F
.25795 .16316 m .25557 .16436 L .25884 .16317 L .165 0 0 r
F
.25795 .16316 m .25469 .16435 L .25557 .16436 L F
.37064 .15591 m .36843 .15614 L .37158 .15633 L .432 0 0 r
F
.37064 .15591 m .3675 .15571 L .36843 .15614 L F
.56064 .20987 m .55867 .21167 L .56168 .21 L 0 0 0 r
F
.56064 .20987 m .55763 .21156 L .55867 .21167 L F
.53222 .2159 m .53021 .21724 L .53325 .21629 L F
.53222 .2159 m .52919 .21683 L .53021 .21724 L F
.11481 .22514 m .11186 .21921 L .11274 .21813 L 0 .554 .756 r
F
.23867 .16835 m .23625 .16988 L .23954 .16835 L .178 0 0 r
F
.23867 .16835 m .23537 .16987 L .23625 .16988 L F
.43771 .18068 m .43559 .18006 L .43868 .18153 L .519 0 0 r
F
.43771 .18068 m .43463 .1792 L .43559 .18006 L F
.4489 .18707 m .44679 .18635 L .44987 .18793 L .461 0 0 r
F
.4489 .18707 m .44581 .18547 L .44679 .18635 L F
.32291 .15361 m .32063 .15419 L .32382 .15375 L .234 0 0 r
F
.32291 .15361 m .31972 .15405 L .32063 .15419 L F
.59921 .20006 m .59726 .19992 L .60026 .19979 L .266 0 .924 r
F
.59921 .20006 m .59621 .20027 L .59726 .19992 L F
.11363 .21705 m .1108 .20902 L .11169 .20788 L 0 .451 .164 r
F
.11274 .21813 m .1108 .20902 L .11363 .21705 L 0 .454 .199 r
F
.12202 .22897 m .11966 .22677 L .12289 .22819 L 0 1 1 r
F
.12202 .22897 m .11879 .22767 L .11966 .22677 L F
.61647 .20137 m .61452 .19964 L .61753 .20103 L .307 0 1 r
F
.61647 .20137 m .61346 .20006 L .61452 .19964 L F
.28636 .15756 m .28402 .15842 L .28726 .15759 L .162 0 0 r
F
.28636 .15756 m .28313 .15838 L .28402 .15842 L F
.46008 .19365 m .45798 .1929 L .46106 .1945 L .394 0 0 r
F
.46008 .19365 m .457 .19203 L .45798 .1929 L F
.16055 .2054 m .15796 .20811 L .1614 .20517 L 0 0 0 r
F
.16055 .2054 m .1571 .20842 L .15796 .20811 L F
.47126 .20004 m .46917 .19935 L .47225 .20085 L .318 0 0 r
F
.47126 .20004 m .46819 .19851 L .46917 .19935 L F
.40721 .16608 m .40505 .16586 L .40816 .16677 L .569 0 0 r
F
.40721 .16608 m .4041 .16517 L .40505 .16586 L F
.36657 .15531 m .36435 .15558 L .3675 .15571 L .416 0 0 r
F
.36657 .15531 m .36342 .15518 L .36435 .15558 L F
.61241 .20041 m .61046 .19906 L .61346 .20006 L .342 0 1 r
F
.61241 .20041 m .60941 .19949 L .61046 .19906 L F
.18792 .18906 m .18538 .19163 L .18878 .189 L .106 0 0 r
F
.18792 .18906 m .18452 .19175 L .18538 .19163 L F
.51902 .21622 m .51699 .21701 L .52004 .2167 L 0 0 0 r
F
.51902 .21622 m .51597 .21648 L .51699 .21701 L F
.1717 .19832 m .16912 .20107 L .17255 .19817 L .037 0 0 r
F
.1717 .19832 m .16826 .20129 L .16912 .20107 L F
.12708 .22714 m .12463 .2266 L .12794 .22647 L 0 .923 1 r
F
.12708 .22714 m .12376 .2274 L .12463 .2266 L F
.56572 .20842 m .56375 .21013 L .56676 .20849 L 0 0 0 r
F
.56572 .20842 m .56271 .21009 L .56375 .21013 L F
.42652 .17478 m .42439 .1743 L .42748 .17559 L .562 0 0 r
F
.42652 .17478 m .42343 .17349 L .42439 .1743 L F
.11258 .20674 m .10975 .19887 L .11064 .1977 L .262 .46 0 r
F
.11169 .20788 m .10975 .19887 L .11258 .20674 L .242 .462 0 r
F
.10975 .19887 m .10757 .19369 L .11064 .1977 L .753 .445 0 r
F
.10975 .19887 m .10668 .19487 L .10757 .19369 L F
.62054 .20273 m .61858 .2006 L .6216 .20238 L .264 0 1 r
F
.62054 .20273 m .61753 .20103 L .61858 .2006 L F
.48651 .20774 m .48444 .20732 L .48751 .20847 L .206 0 0 r
F
.48651 .20774 m .48344 .20655 L .48444 .20732 L F
.24371 .16692 m .2413 .16836 L .24459 .16693 L .175 0 0 r
F
.24371 .16692 m .24042 .16836 L .2413 .16836 L F
.59008 .20153 m .58813 .20209 L .59112 .20133 L 0 0 0 r
F
.59008 .20153 m .58708 .20236 L .58813 .20209 L F
.14937 .213 m .14679 .21535 L .15023 .21266 L F
.14937 .213 m .14593 .2158 L .14679 .21535 L F
.54644 .21373 m .54444 .21545 L .54747 .214 L 0 0 .003 r
F
.54644 .21373 m .54341 .21519 L .54444 .21545 L F
.34523 .15345 m .34298 .1539 L .34615 .15371 L .324 0 0 r
F
.34523 .15345 m .34206 .15364 L .34298 .1539 L F
.33203 .15333 m .32976 .15386 L .33294 .15351 L .27 0 0 r
F
.33203 .15333 m .32884 .15367 L .32976 .15386 L F
.26299 .16206 m .26062 .1632 L .26388 .16207 L .164 0 0 r
F
.26299 .16206 m .25973 .16318 L .26062 .1632 L F
.60835 .19983 m .6064 .19886 L .60941 .19949 L .364 0 1 r
F
.60835 .19983 m .60535 .19929 L .6064 .19886 L F
.2772 .15917 m .27485 .16013 L .27809 .15919 L .161 0 0 r
F
.2772 .15917 m .27395 .1601 L .27485 .16013 L F
.11791 .22857 m .11569 .22414 L .11879 .22767 L 0 .816 1 r
F
.11791 .22857 m .11481 .22514 L .11569 .22414 L F
.41127 .16777 m .40911 .1675 L .41222 .1685 L .581 0 0 r
F
.41127 .16777 m .40816 .16677 L .40911 .1675 L F
.36249 .15481 m .36027 .15513 L .36342 .15518 L .401 0 0 r
F
.36249 .15481 m .35934 .15475 L .36027 .15513 L F
.5708 .20691 m .56883 .20848 L .57184 .20692 L 0 0 0 r
F
.5708 .20691 m .56779 .20851 L .56883 .20848 L F
.13819 .22062 m .13564 .22204 L .13905 .22013 L 0 .18 .686 r
F
.13819 .22062 m .13478 .22265 L .13564 .22204 L F
.51496 .21596 m .51292 .21658 L .51597 .21648 L 0 0 0 r
F
.51496 .21596 m .51191 .21602 L .51292 .21658 L F
.18281 .19194 m .18026 .19457 L .18367 .19185 L .08 0 0 r
F
.18281 .19194 m .1794 .19472 L .18026 .19457 L F
.49057 .20952 m .4885 .20922 L .49157 .21023 L .171 0 0 r
F
.49057 .20952 m .48751 .20847 L .4885 .20922 L F
.30967 .15464 m .30737 .15532 L .31058 .15473 L .202 0 0 r
F
.30967 .15464 m .30647 .15522 L .30737 .15532 L F
.30053 .15562 m .29822 .15637 L .30144 .15569 L .184 0 0 r
F
.30053 .15562 m .29732 .1563 L .29822 .15637 L F
.44176 .18305 m .43964 .1824 L .44273 .18391 L .496 0 0 r
F
.44176 .18305 m .43868 .18153 L .43964 .1824 L F
.24876 .16559 m .24636 .16695 L .24964 .1656 L .172 0 0 r
F
.24876 .16559 m .24548 .16694 L .24636 .16695 L F
.45295 .18954 m .45084 .18882 L .45392 .19041 L .435 0 0 r
F
.45295 .18954 m .44987 .18793 L .45084 .18882 L F
.47532 .20232 m .47324 .20169 L .47631 .20312 L .286 0 0 r
F
.47532 .20232 m .47225 .20085 L .47324 .20169 L F
.3188 .15392 m .31652 .15455 L .31972 .15405 L .229 0 0 r
F
.3188 .15392 m .31561 .15441 L .31652 .15455 L F
.52816 .21641 m .52614 .21758 L .52919 .21683 L 0 0 0 r
F
.52816 .21641 m .52512 .21713 L .52614 .21758 L F
.57587 .2054 m .57392 .20676 L .57692 .20535 L F
.57587 .2054 m .57288 .20687 L .57392 .20676 L F
.43057 .17695 m .42844 .17643 L .43154 .17778 L .545 0 0 r
F
.43057 .17695 m .42748 .17559 L .42844 .17643 L F
.29138 .15686 m .28906 .15769 L .29229 .15691 L .172 0 0 r
F
.29138 .15686 m .28816 .15763 L .28906 .15769 L F
.5373 .21554 m .53529 .21703 L .53833 .21588 L 0 0 0 r
F
.5373 .21554 m .53427 .21667 L .53529 .21703 L F
.35841 .15441 m .35618 .15476 L .35934 .15475 L .385 0 0 r
F
.35841 .15441 m .35525 .15441 L .35618 .15476 L F
.21424 .17703 m .21176 .17905 L .21511 .17702 L .176 0 0 r
F
.21424 .17703 m .21089 .17909 L .21176 .17905 L F
.46413 .1961 m .46204 .19537 L .46512 .19695 L .364 0 0 r
F
.46413 .1961 m .46106 .1945 L .46204 .19537 L F
.41532 .16957 m .41317 .16925 L .41627 .17033 L .59 0 0 r
F
.41532 .16957 m .41222 .1685 L .41317 .16925 L F
.11481 .22514 m .11274 .21813 L .11569 .22414 L 0 .554 .756 r
F
.20916 .17913 m .20667 .18126 L .21003 .17911 L .172 0 0 r
F
.20916 .17913 m .20581 .18131 L .20667 .18126 L F
.59516 .20055 m .59321 .2007 L .59621 .20027 L 0 .109 .849 r
F
.59516 .20055 m .59217 .20105 L .59321 .2007 L F
.21931 .17506 m .21684 .17698 L .22018 .17505 L .178 0 0 r
F
.21931 .17506 m .21597 .177 L .21684 .17698 L F
.55152 .21266 m .54953 .21443 L .55255 .21287 L 0 0 0 r
F
.55152 .21266 m .5485 .21423 L .54953 .21443 L F
.16655 .20169 m .16397 .2044 L .16741 .2015 L .012 0 0 r
F
.16655 .20169 m .16311 .20467 L .16397 .2044 L F
.6043 .19963 m .60235 .19901 L .60535 .19929 L .364 0 1 r
F
.6043 .19963 m .6013 .19944 L .60235 .19901 L F
.49464 .21112 m .49257 .21095 L .49564 .2118 L .137 0 0 r
F
.49464 .21112 m .49157 .21023 L .49257 .21095 L F
.5109 .21546 m .50885 .2159 L .51191 .21602 L .003 0 0 r
F
.5109 .21546 m .50784 .2153 L .50885 .2159 L F
.26802 .16103 m .26566 .16211 L .26892 .16105 L .164 0 0 r
F
.26802 .16103 m .26477 .16209 L .26566 .16211 L F
.34114 .1534 m .33888 .15388 L .34206 .15364 L .312 0 0 r
F
.34114 .1534 m .33796 .15364 L .33888 .15388 L F
.15539 .20902 m .1528 .21154 L .15624 .20873 L 0 0 0 r
F
.15539 .20902 m .15194 .21193 L .1528 .21154 L F
.22437 .17321 m .22192 .17503 L .22525 .17321 L .179 0 0 r
F
.22437 .17321 m .22105 .17505 L .22192 .17503 L F
.20408 .18137 m .20158 .18361 L .20494 .18134 L .157 0 0 r
F
.20408 .18137 m .20071 .18367 L .20158 .18361 L F
.11569 .22414 m .11274 .21813 L .11363 .21705 L 0 .548 .719 r
F
.32793 .15351 m .32565 .15408 L .32884 .15367 L .261 0 0 r
F
.32793 .15351 m .32474 .1539 L .32565 .15408 L F
.4987 .21253 m .49664 .2125 L .4997 .21319 L .102 0 0 r
F
.4987 .21253 m .49564 .2118 L .49664 .2125 L F
.58095 .20394 m .579 .20503 L .582 .20381 L 0 0 0 r
F
.58095 .20394 m .57796 .20522 L .579 .20503 L F
.50683 .21471 m .50478 .21499 L .50784 .2153 L .035 0 0 r
F
.50683 .21471 m .50377 .21436 L .50478 .21499 L F
.28223 .15835 m .27989 .15927 L .28313 .15838 L .167 0 0 r
F
.28223 .15835 m .27899 .15922 L .27989 .15927 L F
.2538 .16434 m .25141 .16562 L .25469 .16435 L .17 0 0 r
F
.2538 .16434 m .25052 .16561 L .25141 .16562 L F
.11451 .21597 m .11169 .20788 L .11258 .20674 L 0 .448 .131 r
F
.11363 .21705 m .11169 .20788 L .11451 .21597 L 0 .451 .164 r
F
.22943 .17149 m .22699 .1732 L .23031 .17149 L .179 0 0 r
F
.22943 .17149 m .22612 .17321 L .22699 .1732 L F
.17768 .19498 m .17512 .19764 L .17854 .19486 L .054 0 0 r
F
.17768 .19498 m .17426 .19783 L .17512 .19764 L F
.50277 .21374 m .50071 .21385 L .50377 .21436 L .068 0 0 r
F
.50277 .21374 m .4997 .21319 L .50071 .21385 L F
.19899 .18376 m .19647 .18609 L .19985 .18372 L .138 0 0 r
F
.19899 .18376 m .19561 .18617 L .19647 .18609 L F
.13305 .22384 m .13055 .22438 L .13392 .22325 L 0 .432 .944 r
F
.13305 .22384 m .12968 .22508 L .13055 .22438 L F
.14421 .21665 m .14164 .21857 L .14507 .21623 L 0 0 0 r
F
.14421 .21665 m .14078 .2191 L .14164 .21857 L F
.35433 .15409 m .35209 .15448 L .35525 .15441 L .371 0 0 r
F
.35433 .15409 m .35117 .15416 L .35209 .15448 L F
.11347 .2056 m .11064 .1977 L .11153 .19653 L .28 .458 0 r
F
.11258 .20674 m .11064 .1977 L .11347 .2056 L .262 .46 0 r
F
.11064 .1977 m .10846 .19251 L .11153 .19653 L .75 .429 0 r
F
.11064 .1977 m .10757 .19369 L .10846 .19251 L F
.41937 .17148 m .41723 .17111 L .42033 .17226 L .579 0 0 r
F
.41937 .17148 m .41627 .17033 L .41723 .17111 L F
.5566 .21141 m .55461 .21318 L .55763 .21156 L 0 0 0 r
F
.5566 .21141 m .55358 .21305 L .55461 .21318 L F
.12289 .22819 m .12054 .22587 L .12376 .2274 L 0 1 1 r
F
.12289 .22819 m .11966 .22677 L .12054 .22587 L F
.47938 .20449 m .4773 .20394 L .48037 .20528 L .253 0 0 r
F
.47938 .20449 m .47631 .20312 L .4773 .20394 L F
.23449 .16987 m .23206 .17149 L .23537 .16987 L .178 0 0 r
F
.23449 .16987 m .23118 .17149 L .23206 .17149 L F
.38786 .15986 m .38567 .15993 L .3888 .16043 L .512 0 0 r
F
.38786 .15986 m .38473 .15936 L .38567 .15993 L F
.44581 .18547 m .4437 .1848 L .44679 .18635 L .472 0 0 r
F
.44581 .18547 m .44273 .18391 L .4437 .1848 L F
.38379 .15882 m .3816 .15893 L .38473 .15936 L .497 0 0 r
F
.38379 .15882 m .38066 .1584 L .3816 .15893 L F
.39192 .16102 m .38974 .16103 L .39286 .16162 L .527 0 0 r
F
.39192 .16102 m .3888 .16043 L .38974 .16103 L F
.43463 .1792 m .4325 .17864 L .43559 .18006 L .526 0 0 r
F
.43463 .1792 m .43154 .17778 L .4325 .17864 L F
.19389 .1863 m .19136 .18872 L .19475 .18624 L .117 0 0 r
F
.19389 .1863 m .1905 .18883 L .19136 .18872 L F
.58604 .20256 m .58408 .20334 L .58708 .20236 L 0 0 0 r
F
.58604 .20256 m .58304 .20361 L .58408 .20334 L F
.37972 .15788 m .37752 .15805 L .38066 .1584 L .481 0 0 r
F
.37972 .15788 m .37659 .15754 L .37752 .15805 L F
.457 .19203 m .4549 .1913 L .45798 .1929 L .406 0 0 r
F
.457 .19203 m .45392 .19041 L .4549 .1913 L F
.30556 .15513 m .30325 .15586 L .30647 .15522 L .201 0 0 r
F
.30556 .15513 m .30235 .15577 L .30325 .15586 L F
.5241 .21668 m .52207 .21768 L .52512 .21713 L 0 0 0 r
F
.5241 .21668 m .52106 .21719 L .52207 .21768 L F
.12794 .22647 m .1255 .22579 L .12881 .22578 L 0 .961 1 r
F
.12794 .22647 m .12463 .2266 L .1255 .22579 L F
.39598 .16229 m .39381 .16225 L .39693 .16292 L .542 0 0 r
F
.39598 .16229 m .39286 .16162 L .39381 .16225 L F
.27306 .16008 m .2707 .1611 L .27395 .1601 L .167 0 0 r
F
.27306 .16008 m .26981 .16107 L .2707 .1611 L F
.33704 .15342 m .33478 .15394 L .33796 .15364 L .3 0 0 r
F
.33704 .15342 m .33386 .15372 L .33478 .15394 L F
.46819 .19851 m .4661 .19782 L .46917 .19935 L .332 0 0 r
F
.46819 .19851 m .46512 .19695 L .4661 .19782 L F
.31469 .1543 m .3124 .15496 L .31561 .15441 L .224 0 0 r
F
.31469 .1543 m .31149 .15484 L .3124 .15496 L F
.60026 .19979 m .59831 .19949 L .6013 .19944 L .156 0 1 r
F
.60026 .19979 m .59726 .19992 L .59831 .19949 L F
.54238 .21489 m .54038 .2165 L .54341 .21519 L 0 0 0 r
F
.54238 .21489 m .53935 .2162 L .54038 .2165 L F
.25884 .16317 m .25646 .16438 L .25973 .16318 L .169 0 0 r
F
.25884 .16317 m .25557 .16436 L .25646 .16438 L F
.29641 .15624 m .29409 .15704 L .29732 .1563 L .185 0 0 r
F
.29641 .15624 m .29319 .15696 L .29409 .15704 L F
.61753 .20103 m .61557 .19913 L .61858 .2006 L .322 0 1 r
F
.61753 .20103 m .61452 .19964 L .61557 .19913 L F
.37565 .15706 m .37344 .15726 L .37659 .15754 L .465 0 0 r
F
.37565 .15706 m .37251 .15679 L .37344 .15726 L F
.11879 .22767 m .11657 .22314 L .11966 .22677 L 0 .799 1 r
F
.11879 .22767 m .11569 .22414 L .11657 .22314 L F
.61346 .20006 m .61151 .19856 L .61452 .19964 L .365 0 1 r
F
.61346 .20006 m .61046 .19906 L .61151 .19856 L F
.56168 .21 m .5597 .21172 L .56271 .21009 L 0 0 0 r
F
.56168 .21 m .55867 .21167 L .5597 .21172 L F
.23954 .16835 m .23712 .16988 L .24042 .16836 L .176 0 0 r
F
.23954 .16835 m .23625 .16988 L .23712 .16988 L F
.1614 .20517 m .15882 .20777 L .16226 .20493 L 0 0 0 r
F
.1614 .20517 m .15796 .20811 L .15882 .20777 L F
.40004 .16367 m .39787 .16358 L .40099 .16433 L .556 0 0 r
F
.40004 .16367 m .39693 .16292 L .39787 .16358 L F
.35024 .15386 m .348 .15429 L .35117 .15416 L .356 0 0 r
F
.35024 .15386 m .34708 .15399 L .348 .15429 L F
.17255 .19817 m .16998 .20083 L .17341 .19801 L .027 0 0 r
F
.17255 .19817 m .16912 .20107 L .16998 .20083 L F
.32382 .15375 m .32154 .15436 L .32474 .1539 L .254 0 0 r
F
.32382 .15375 m .32063 .15419 L .32154 .15436 L F
.42343 .17349 m .42129 .17307 L .42439 .1743 L .566 0 0 r
F
.42343 .17349 m .42033 .17226 L .42129 .17307 L F
.28726 .15759 m .28492 .15847 L .28816 .15763 L .175 0 0 r
F
.28726 .15759 m .28402 .15842 L .28492 .15847 L F
.18878 .189 m .18624 .1915 L .18964 .18892 L .093 0 0 r
F
.18878 .189 m .18538 .19163 L .18624 .1915 L F
.37158 .15633 m .36937 .15659 L .37251 .15679 L .449 0 0 r
F
.37158 .15633 m .36843 .15614 L .36937 .15659 L F
.53325 .21629 m .53123 .21763 L .53427 .21667 L 0 0 0 r
F
.53325 .21629 m .53021 .21724 L .53123 .21763 L F
.15023 .21266 m .14765 .21489 L .15108 .2123 L F
.15023 .21266 m .14679 .21535 L .14765 .21489 L F
.48344 .20655 m .48137 .20609 L .48444 .20732 L .218 0 0 r
F
.48344 .20655 m .48037 .20528 L .48137 .20609 L F
.59112 .20133 m .58917 .20174 L .59217 .20105 L 0 .646 .761 r
F
.59112 .20133 m .58813 .20209 L .58917 .20174 L F
.4041 .16517 m .40194 .16502 L .40505 .16586 L .569 0 0 r
F
.4041 .16517 m .40099 .16433 L .40194 .16502 L F
.60941 .19949 m .60745 .19835 L .61046 .19906 L .391 0 1 r
F
.60941 .19949 m .6064 .19886 L .60745 .19835 L F
.56676 .20849 m .56479 .21011 L .56779 .20851 L 0 0 0 r
F
.56676 .20849 m .56375 .21013 L .56479 .21011 L F
.13905 .22013 m .13651 .22142 L .13991 .21962 L 0 .203 .725 r
F
.13905 .22013 m .13564 .22204 L .13651 .22142 L F
.24459 .16693 m .24218 .16837 L .24548 .16694 L .174 0 0 r
F
.24459 .16693 m .2413 .16836 L .24218 .16837 L F
.11569 .22414 m .11363 .21705 L .11657 .22314 L 0 .548 .719 r
F
.3675 .15571 m .36528 .15601 L .36843 .15614 L .433 0 0 r
F
.3675 .15571 m .36435 .15558 L .36528 .15601 L F
.26388 .16207 m .26151 .16322 L .26477 .16209 L .169 0 0 r
F
.26388 .16207 m .26062 .1632 L .26151 .16322 L F
.52004 .2167 m .518 .21753 L .52106 .21719 L 0 0 0 r
F
.52004 .2167 m .51699 .21701 L .518 .21753 L F
.43868 .18153 m .43656 .18093 L .43964 .1824 L .505 0 0 r
F
.43868 .18153 m .43559 .18006 L .43656 .18093 L F
.11657 .22314 m .11363 .21705 L .11451 .21597 L 0 .542 .684 r
F
.44987 .18793 m .44776 .18725 L .45084 .18882 L .446 0 0 r
F
.44987 .18793 m .44679 .18635 L .44776 .18725 L F
.27809 .15919 m .27574 .16017 L .27899 .15922 L .171 0 0 r
F
.27809 .15919 m .27485 .16013 L .27574 .16017 L F
.33294 .15351 m .33068 .15407 L .33386 .15372 L .289 0 0 r
F
.33294 .15351 m .32976 .15386 L .33068 .15407 L F
.57184 .20692 m .56987 .20838 L .57288 .20687 L 0 0 0 r
F
.57184 .20692 m .56883 .20848 L .56987 .20838 L F
.54747 .214 m .54547 .21568 L .5485 .21423 L F
.54747 .214 m .54444 .21545 L .54547 .21568 L F
.40816 .16677 m .406 .16658 L .40911 .1675 L .582 0 0 r
F
.40816 .16677 m .40505 .16586 L .406 .16658 L F
.1154 .21489 m .11258 .20674 L .11347 .2056 L 0 .446 .098 r
F
.11451 .21597 m .11258 .20674 L .1154 .21489 L 0 .448 .131 r
F
.34615 .15371 m .3439 .15418 L .34708 .15399 L .343 0 0 r
F
.34615 .15371 m .34298 .1539 L .3439 .15418 L F
.47225 .20085 m .47016 .20022 L .47324 .20169 L .299 0 0 r
F
.47225 .20085 m .46917 .19935 L .47016 .20022 L F
.18367 .19185 m .18112 .1944 L .18452 .19175 L .068 0 0 r
F
.18367 .19185 m .18026 .19457 L .18112 .1944 L F
.46106 .1945 m .45896 .19379 L .46204 .19537 L .376 0 0 r
F
.46106 .1945 m .45798 .1929 L .45896 .19379 L F
.48751 .20847 m .48543 .20811 L .4885 .20922 L .183 0 0 r
F
.48751 .20847 m .48444 .20732 L .48543 .20811 L F
.11436 .20447 m .11153 .19653 L .11242 .19537 L .297 .456 0 r
F
.11347 .2056 m .11153 .19653 L .11436 .20447 L .28 .458 0 r
F
.11153 .19653 m .10935 .19134 L .11242 .19537 L .747 .414 0 r
F
.11153 .19653 m .10846 .19251 L .10935 .19134 L F
.42748 .17559 m .42535 .17513 L .42844 .17643 L .55 0 0 r
F
.42748 .17559 m .42439 .1743 L .42535 .17513 L F
.36342 .15518 m .3612 .15552 L .36435 .15558 L .418 0 0 r
F
.36342 .15518 m .36027 .15513 L .3612 .15552 L F
.24964 .1656 m .24724 .16696 L .25052 .16561 L .173 0 0 r
F
.24964 .1656 m .24636 .16695 L .24724 .16696 L F
.31058 .15473 m .30828 .15544 L .31149 .15484 L .219 0 0 r
F
.31058 .15473 m .30737 .15532 L .30828 .15544 L F
.30144 .15569 m .29913 .15646 L .30235 .15577 L .199 0 0 r
F
.30144 .15569 m .29822 .15637 L .29913 .15646 L F
.60535 .19929 m .6034 .19851 L .6064 .19886 L .372 0 1 r
F
.60535 .19929 m .60235 .19901 L .6034 .19851 L F
.59621 .20027 m .59426 .20027 L .59726 .19992 L 0 .445 .913 r
F
.59621 .20027 m .59321 .2007 L .59426 .20027 L F
.57692 .20535 m .57496 .20658 L .57796 .20522 L 0 0 0 r
F
.57692 .20535 m .57392 .20676 L .57496 .20658 L F
.16741 .2015 m .16483 .20411 L .16826 .20129 L .004 0 0 r
F
.16741 .2015 m .16397 .2044 L .16483 .20411 L F
.15624 .20873 m .15366 .21114 L .1571 .20842 L 0 0 0 r
F
.15624 .20873 m .1528 .21154 L .15366 .21114 L F
.21511 .17702 m .21263 .17901 L .21597 .177 L .168 0 0 r
F
.21511 .17702 m .21176 .17905 L .21263 .17901 L F
.29229 .15691 m .28996 .15776 L .29319 .15696 L .185 0 0 r
F
.29229 .15691 m .28906 .15769 L .28996 .15776 L F
.31972 .15405 m .31743 .1547 L .32063 .15419 L .246 0 0 r
F
.31972 .15405 m .31652 .15455 L .31743 .1547 L F
.41222 .1685 m .41006 .16825 L .41317 .16925 L .59 0 0 r
F
.41222 .1685 m .40911 .1675 L .41006 .16825 L F
.13392 .22325 m .13142 .22367 L .13478 .22265 L 0 .484 1 r
F
.13392 .22325 m .13055 .22438 L .13142 .22367 L F
.21003 .17911 m .20754 .18121 L .21089 .17909 L .161 0 0 r
F
.21003 .17911 m .20667 .18126 L .20754 .18121 L F
.22018 .17505 m .21772 .17695 L .22105 .17505 L .172 0 0 r
F
.22018 .17505 m .21684 .17698 L .21772 .17695 L F
.51597 .21648 m .51393 .21714 L .51699 .21701 L 0 0 0 r
F
.51597 .21648 m .51292 .21658 L .51393 .21714 L F
.12376 .2274 m .12142 .22496 L .12463 .2266 L 0 1 1 r
F
.12376 .2274 m .12054 .22587 L .12142 .22496 L F
.26892 .16105 m .26655 .16214 L .26981 .16107 L .171 0 0 r
F
.26892 .16105 m .26566 .16211 L .26655 .16214 L F
.14507 .21623 m .1425 .21803 L .14593 .2158 L 0 0 0 r
F
.14507 .21623 m .14164 .21857 L .1425 .21803 L F
.20494 .18134 m .20244 .18354 L .20581 .18131 L .144 0 0 r
F
.20494 .18134 m .20158 .18361 L .20244 .18354 L F
.22525 .17321 m .22279 .17501 L .22612 .17321 L .174 0 0 r
F
.22525 .17321 m .22192 .17503 L .22279 .17501 L F
.55255 .21287 m .55056 .21459 L .55358 .21305 L 0 0 0 r
F
.55255 .21287 m .54953 .21443 L .55056 .21459 L F
.52919 .21683 m .52716 .21801 L .53021 .21724 L F
.52919 .21683 m .52614 .21758 L .52716 .21801 L F
.53833 .21588 m .53632 .21736 L .53935 .2162 L F
.53833 .21588 m .53529 .21703 L .53632 .21736 L F
.49157 .21023 m .4895 .20998 L .49257 .21095 L .148 0 0 r
F
.49157 .21023 m .4885 .20922 L .4895 .20998 L F
.582 .20381 m .58004 .20477 L .58304 .20361 L 0 0 0 r
F
.582 .20381 m .579 .20503 L .58004 .20477 L F
.35934 .15475 m .35711 .15513 L .36027 .15513 L .402 0 0 r
F
.35934 .15475 m .35618 .15476 L .35711 .15513 L F
.34206 .15364 m .33981 .15415 L .34298 .1539 L .33 0 0 r
F
.34206 .15364 m .33888 .15388 L .33981 .15415 L F
.17854 .19486 m .17598 .19744 L .1794 .19472 L .043 0 0 r
F
.17854 .19486 m .17512 .19764 L .17598 .19744 L F
.25469 .16435 m .25229 .16564 L .25557 .16436 L .172 0 0 r
F
.25469 .16435 m .25141 .16562 L .25229 .16564 L F
.28313 .15838 m .28079 .15932 L .28402 .15842 L .177 0 0 r
F
.28313 .15838 m .27989 .15927 L .28079 .15932 L F
.12881 .22578 m .12638 .22498 L .12968 .22508 L 0 .994 1 r
F
.12881 .22578 m .1255 .22579 L .12638 .22498 L F
.44273 .18391 m .44061 .18329 L .4437 .1848 L .481 0 0 r
F
.44273 .18391 m .43964 .1824 L .44061 .18329 L F
.11966 .22677 m .11745 .22214 L .12054 .22587 L 0 .784 1 r
F
.11966 .22677 m .11657 .22314 L .11745 .22214 L F
.19985 .18372 m .19734 .186 L .20071 .18367 L .125 0 0 r
F
.19985 .18372 m .19647 .18609 L .19734 .186 L F
.23031 .17149 m .22787 .17319 L .23118 .17149 L .174 0 0 r
F
.23031 .17149 m .22699 .1732 L .22787 .17319 L F
.32884 .15367 m .32657 .15427 L .32976 .15386 L .279 0 0 r
F
.32884 .15367 m .32565 .15408 L .32657 .15427 L F
.47631 .20312 m .47423 .20254 L .4773 .20394 L .266 0 0 r
F
.47631 .20312 m .47324 .20169 L .47423 .20254 L F
.45392 .19041 m .45182 .18972 L .4549 .1913 L .418 0 0 r
F
.45392 .19041 m .45084 .18882 L .45182 .18972 L F
.51191 .21602 m .50986 .2165 L .51292 .21658 L 0 0 0 r
F
.51191 .21602 m .50885 .2159 L .50986 .2165 L F
.41627 .17033 m .41412 .17003 L .41723 .17111 L .58 0 0 r
F
.41627 .17033 m .41317 .16925 L .41412 .17003 L F
.43154 .17778 m .4294 .17729 L .4325 .17864 L .532 0 0 r
F
.43154 .17778 m .42844 .17643 L .4294 .17729 L F
.49564 .2118 m .49357 .21168 L .49664 .2125 L .113 0 0 r
F
.49564 .2118 m .49257 .21095 L .49357 .21168 L F
.46512 .19695 m .46302 .19627 L .4661 .19782 L .345 0 0 r
F
.46512 .19695 m .46204 .19537 L .46302 .19627 L F
.58708 .20236 m .58513 .203 L .58813 .20209 L 0 0 0 r
F
.58708 .20236 m .58408 .20334 L .58513 .203 L F
.6013 .19944 m .59935 .19899 L .60235 .19901 L 0 .284 1 r
F
.6013 .19944 m .59831 .19949 L .59935 .19899 L F
.55763 .21156 m .55565 .21326 L .55867 .21167 L 0 0 0 r
F
.55763 .21156 m .55461 .21318 L .55565 .21326 L F
.23537 .16987 m .23294 .17148 L .23625 .16988 L .174 0 0 r
F
.23537 .16987 m .23206 .17149 L .23294 .17148 L F
.50784 .2153 m .50579 .21562 L .50885 .2159 L .01 0 0 r
F
.50784 .2153 m .50478 .21499 L .50579 .21562 L F
.61452 .19964 m .61256 .19797 L .61557 .19913 L .388 0 1 r
F
.61452 .19964 m .61151 .19856 L .61256 .19797 L F
.19475 .18624 m .19223 .18861 L .19561 .18617 L .104 0 0 r
F
.19475 .18624 m .19136 .18872 L .19223 .18861 L F
.4997 .21319 m .49764 .2132 L .50071 .21385 L .078 0 0 r
F
.4997 .21319 m .49664 .2125 L .49764 .2132 L F
.35525 .15441 m .35302 .15483 L .35618 .15476 L .387 0 0 r
F
.35525 .15441 m .35209 .15448 L .35302 .15483 L F
.11657 .22314 m .11451 .21597 L .11745 .22214 L 0 .542 .684 r
F
.50377 .21436 m .50172 .21452 L .50478 .21499 L .043 0 0 r
F
.50377 .21436 m .50071 .21385 L .50172 .21452 L F
.16226 .20493 m .15968 .20743 L .16311 .20467 L 0 0 0 r
F
.16226 .20493 m .15882 .20777 L .15968 .20743 L F
.11745 .22214 m .11451 .21597 L .1154 .21489 L 0 .536 .65 r
F
.27395 .1601 m .2716 .16114 L .27485 .16013 L .174 0 0 r
F
.27395 .1601 m .2707 .1611 L .2716 .16114 L F
.30647 .15522 m .30416 .15597 L .30737 .15532 L .216 0 0 r
F
.30647 .15522 m .30325 .15586 L .30416 .15597 L F
.11629 .21381 m .11347 .2056 L .11436 .20447 L 0 .443 .066 r
F
.1154 .21489 m .11347 .2056 L .11629 .21381 L 0 .446 .098 r
F
.25973 .16318 m .25735 .1644 L .26062 .1632 L .172 0 0 r
F
.25973 .16318 m .25646 .16438 L .25735 .1644 L F
.15108 .2123 m .14851 .21442 L .15194 .21193 L 0 0 0 r
F
.15108 .2123 m .14765 .21489 L .14851 .21442 L F
.29732 .1563 m .295 .15712 L .29822 .15637 L .198 0 0 r
F
.29732 .1563 m .29409 .15704 L .295 .15712 L F
.31561 .15441 m .31331 .1551 L .31652 .15455 L .24 0 0 r
F
.31561 .15441 m .3124 .15496 L .31331 .1551 L F
.24042 .16836 m .238 .16988 L .2413 .16836 L .174 0 0 r
F
.24042 .16836 m .23712 .16988 L .238 .16988 L F
.33796 .15364 m .3357 .15419 L .33888 .15388 L .317 0 0 r
F
.33796 .15364 m .33478 .15394 L .3357 .15419 L F
.17341 .19801 m .17084 .20058 L .17426 .19783 L .018 0 0 r
F
.17341 .19801 m .16998 .20083 L .17084 .20058 L F
.13991 .21962 m .13738 .22079 L .14078 .2191 L 0 .226 .76 r
F
.13991 .21962 m .13651 .22142 L .13738 .22079 L F
.61046 .19906 m .6085 .19777 L .61151 .19856 L .422 0 1 r
F
.61046 .19906 m .60745 .19835 L .6085 .19777 L F
.56271 .21009 m .56074 .21173 L .56375 .21013 L 0 0 0 r
F
.56271 .21009 m .5597 .21172 L .56074 .21173 L F
.3888 .16043 m .38661 .16052 L .38974 .16103 L .525 0 0 r
F
.3888 .16043 m .38567 .15993 L .38661 .16052 L F
.11525 .20334 m .11242 .19537 L .1133 .19422 L .313 .455 0 r
F
.11436 .20447 m .11242 .19537 L .11525 .20334 L .297 .456 0 r
F
.11242 .19537 m .11024 .19017 L .1133 .19422 L .745 .401 0 r
F
.11242 .19537 m .10935 .19134 L .11024 .19017 L F
.38473 .15936 m .38253 .15949 L .38567 .15993 L .51 0 0 r
F
.38473 .15936 m .3816 .15893 L .38253 .15949 L F
.42033 .17226 m .41818 .17192 L .42129 .17307 L .567 0 0 r
F
.42033 .17226 m .41723 .17111 L .41818 .17192 L F
.54341 .21519 m .54141 .21677 L .54444 .21545 L 0 0 0 r
F
.54341 .21519 m .54038 .2165 L .54141 .21677 L F
.59217 .20105 m .59022 .20132 L .59321 .2007 L 0 .846 .553 r
F
.59217 .20105 m .58917 .20174 L .59022 .20132 L F
.52512 .21713 m .52309 .21815 L .52614 .21758 L 0 0 0 r
F
.52512 .21713 m .52207 .21768 L .52309 .21815 L F
.39286 .16162 m .39068 .16165 L .39381 .16225 L .54 0 0 r
F
.39286 .16162 m .38974 .16103 L .39068 .16165 L F
.18964 .18892 m .18711 .19135 L .1905 .18883 L .081 0 0 r
F
.18964 .18892 m .18624 .1915 L .18711 .19135 L F
.38066 .1584 m .37846 .15858 L .3816 .15893 L .495 0 0 r
F
.38066 .1584 m .37752 .15805 L .37846 .15858 L F
.48037 .20528 m .47829 .20478 L .48137 .20609 L .231 0 0 r
F
.48037 .20528 m .4773 .20394 L .47829 .20478 L F
.28816 .15763 m .28582 .15854 L .28906 .15769 L .186 0 0 r
F
.28816 .15763 m .28492 .15847 L .28582 .15854 L F
.44679 .18635 m .44467 .18571 L .44776 .18725 L .455 0 0 r
F
.44679 .18635 m .4437 .1848 L .44467 .18571 L F
.39693 .16292 m .39475 .1629 L .39787 .16358 L .554 0 0 r
F
.39693 .16292 m .39381 .16225 L .39475 .1629 L F
.32474 .1539 m .32246 .15454 L .32565 .15408 L .27 0 0 r
F
.32474 .1539 m .32154 .15436 L .32246 .15454 L F
.35117 .15416 m .34892 .15462 L .35209 .15448 L .373 0 0 r
F
.35117 .15416 m .348 .15429 L .34892 .15462 L F
.37659 .15754 m .37438 .15776 L .37752 .15805 L .479 0 0 r
F
.37659 .15754 m .37344 .15726 L .37438 .15776 L F
.43559 .18006 m .43346 .17952 L .43656 .18093 L .511 0 0 r
F
.43559 .18006 m .4325 .17864 L .43346 .17952 L F
.56779 .20851 m .56582 .21003 L .56883 .20848 L 0 0 0 r
F
.56779 .20851 m .56479 .21011 L .56582 .21003 L F
.45798 .1929 m .45588 .19222 L .45896 .19379 L .388 0 0 r
F
.45798 .1929 m .4549 .1913 L .45588 .19222 L F
.24548 .16694 m .24307 .16838 L .24636 .16695 L .173 0 0 r
F
.24548 .16694 m .24218 .16837 L .24307 .16838 L F
.53427 .21667 m .53225 .21801 L .53529 .21703 L 0 0 0 r
F
.53427 .21667 m .53123 .21763 L .53225 .21801 L F
.46917 .19935 m .46708 .19871 L .47016 .20022 L .312 0 0 r
F
.46917 .19935 m .4661 .19782 L .46708 .19871 L F
.40099 .16433 m .39882 .16426 L .40194 .16502 L .567 0 0 r
F
.40099 .16433 m .39787 .16358 L .39882 .16426 L F
.37251 .15679 m .3703 .15706 L .37344 .15726 L .464 0 0 r
F
.37251 .15679 m .36937 .15659 L .3703 .15706 L F
.26477 .16209 m .2624 .16325 L .26566 .16211 L .173 0 0 r
F
.26477 .16209 m .26151 .16322 L .2624 .16325 L F
.12463 .2266 m .1223 .22405 L .1255 .22579 L 0 1 1 r
F
.12463 .2266 m .12142 .22496 L .1223 .22405 L F
.57288 .20687 m .57091 .20822 L .57392 .20676 L 0 0 0 r
F
.57288 .20687 m .56987 .20838 L .57091 .20822 L F
.6064 .19886 m .60445 .19792 L .60745 .19835 L .253 0 1 r
F
.6064 .19886 m .6034 .19851 L .60445 .19792 L F
.27899 .15922 m .27664 .16022 L .27989 .15927 L .179 0 0 r
F
.27899 .15922 m .27574 .16017 L .27664 .16022 L F
.18452 .19175 m .18198 .19423 L .18538 .19163 L .056 0 0 r
F
.18452 .19175 m .18112 .1944 L .18198 .19423 L F
.59726 .19992 m .59531 .19977 L .59831 .19949 L 0 .948 1 r
F
.59726 .19992 m .59426 .20027 L .59531 .19977 L F
.13478 .22265 m .13229 .22294 L .13564 .22204 L 0 .541 1 r
F
.13478 .22265 m .13142 .22367 L .13229 .22294 L F
.42439 .1743 m .42225 .17391 L .42535 .17513 L .552 0 0 r
F
.42439 .1743 m .42129 .17307 L .42225 .17391 L F
.48444 .20732 m .48236 .20691 L .48543 .20811 L .196 0 0 r
F
.48444 .20732 m .48137 .20609 L .48236 .20691 L F
.40505 .16586 m .40288 .16574 L .406 .16658 L .58 0 0 r
F
.40505 .16586 m .40194 .16502 L .40288 .16574 L F
.33386 .15372 m .3316 .1543 L .33478 .15394 L .306 0 0 r
F
.33386 .15372 m .33068 .15407 L .3316 .1543 L F
.36843 .15614 m .36621 .15645 L .36937 .15659 L .448 0 0 r
F
.36843 .15614 m .36528 .15601 L .36621 .15645 L F
.5485 .21423 m .5465 .21588 L .54953 .21443 L 0 0 0 r
F
.5485 .21423 m .54547 .21568 L .5465 .21588 L F
.1571 .20842 m .15453 .21073 L .15796 .20811 L F
.1571 .20842 m .15366 .21114 L .15453 .21073 L F
.12054 .22587 m .11834 .22114 L .12142 .22496 L 0 .769 1 r
F
.12054 .22587 m .11745 .22214 L .11834 .22114 L F
.16826 .20129 m .16569 .20381 L .16912 .20107 L 0 0 0 r
F
.16826 .20129 m .16483 .20411 L .16569 .20381 L F
.52106 .21719 m .51902 .21804 L .52207 .21768 L F
.52106 .21719 m .518 .21753 L .51902 .21804 L F
.57796 .20522 m .576 .20634 L .579 .20503 L F
.57796 .20522 m .57496 .20658 L .576 .20634 L F
.34708 .15399 m .34483 .15448 L .348 .15429 L .359 0 0 r
F
.34708 .15399 m .3439 .15418 L .34483 .15448 L F
.25052 .16561 m .24812 .16697 L .25141 .16562 L .173 0 0 r
F
.25052 .16561 m .24724 .16696 L .24812 .16697 L F
.14593 .2158 m .14337 .21748 L .14679 .21535 L 0 0 0 r
F
.14593 .2158 m .1425 .21803 L .14337 .21748 L F
.12968 .22508 m .12725 .22417 L .13055 .22438 L 0 1 1 r
F
.12968 .22508 m .12638 .22498 L .12725 .22417 L F
.30235 .15577 m .30003 .15656 L .30325 .15586 L .212 0 0 r
F
.30235 .15577 m .29913 .15646 L .30003 .15656 L F
.31149 .15484 m .30919 .15557 L .3124 .15496 L .234 0 0 r
F
.31149 .15484 m .30828 .15544 L .30919 .15557 L F
.21597 .177 m .2135 .17897 L .21684 .17698 L .16 0 0 r
F
.21597 .177 m .21263 .17901 L .2135 .17897 L F
.21089 .17909 m .20841 .18114 L .21176 .17905 L .148 0 0 r
F
.21089 .17909 m .20754 .18121 L .20841 .18114 L F
.22105 .17505 m .21859 .17691 L .22192 .17503 L .164 0 0 r
F
.22105 .17505 m .21772 .17695 L .21859 .17691 L F
.29319 .15696 m .29086 .15783 L .29409 .15704 L .197 0 0 r
F
.29319 .15696 m .28996 .15776 L .29086 .15783 L F
.36435 .15558 m .36213 .15594 L .36528 .15601 L .432 0 0 r
F
.36435 .15558 m .3612 .15552 L .36213 .15594 L F
.43964 .1824 m .43752 .18183 L .44061 .18329 L .488 0 0 r
F
.43964 .1824 m .43656 .18093 L .43752 .18183 L F
.40911 .1675 m .40695 .16733 L .41006 .16825 L .587 0 0 r
F
.40911 .1675 m .406 .16658 L .40695 .16733 L F
.58304 .20361 m .58108 .20444 L .58408 .20334 L 0 0 0 r
F
.58304 .20361 m .58004 .20477 L .58108 .20444 L F
.11745 .22214 m .1154 .21489 L .11834 .22114 L 0 .536 .65 r
F
.45084 .18882 m .44873 .18817 L .45182 .18972 L .428 0 0 r
F
.45084 .18882 m .44776 .18725 L .44873 .18817 L F
.32063 .15419 m .31834 .15487 L .32154 .15436 L .262 0 0 r
F
.32063 .15419 m .31743 .1547 L .31834 .15487 L F
.11834 .22114 m .1154 .21489 L .11629 .21381 L 0 .531 .616 r
F
.20581 .18131 m .20331 .18346 L .20667 .18126 L .131 0 0 r
F
.20581 .18131 m .20244 .18354 L .20331 .18346 L F
.11717 .21273 m .11436 .20447 L .11525 .20334 L 0 .441 .035 r
F
.11629 .21381 m .11436 .20447 L .11717 .21273 L 0 .443 .066 r
F
.26981 .16107 m .26745 .16218 L .2707 .1611 L .176 0 0 r
F
.26981 .16107 m .26655 .16214 L .26745 .16218 L F
.22612 .17321 m .22367 .17499 L .22699 .1732 L .167 0 0 r
F
.22612 .17321 m .22279 .17501 L .22367 .17499 L F
.47324 .20169 m .47115 .2011 L .47423 .20254 L .278 0 0 r
F
.47324 .20169 m .47016 .20022 L .47115 .2011 L F
.1794 .19472 m .17685 .19722 L .18026 .19457 L .032 0 0 r
F
.1794 .19472 m .17598 .19744 L .17685 .19722 L F
.46204 .19537 m .45994 .19471 L .46302 .19627 L .357 0 0 r
F
.46204 .19537 m .45896 .19379 L .45994 .19471 L F
.4885 .20922 m .48643 .2089 L .4895 .20998 L .16 0 0 r
F
.4885 .20922 m .48543 .20811 L .48643 .2089 L F
.11613 .20222 m .1133 .19422 L .11419 .19306 L .329 .453 0 r
F
.11525 .20334 m .1133 .19422 L .11613 .20222 L .313 .455 0 r
F
.1133 .19422 m .11112 .18901 L .11419 .19306 L .742 .388 0 r
F
.1133 .19422 m .11024 .19017 L .11112 .18901 L F
.55358 .21305 m .55159 .21471 L .55461 .21318 L 0 0 0 r
F
.55358 .21305 m .55056 .21459 L .55159 .21471 L F
.42844 .17643 m .42631 .17599 L .4294 .17729 L .535 0 0 r
F
.42844 .17643 m .42535 .17513 L .42631 .17599 L F
.20071 .18367 m .1982 .1859 L .20158 .18361 L .112 0 0 r
F
.20071 .18367 m .19734 .186 L .1982 .1859 L F
.25557 .16436 m .25318 .16565 L .25646 .16438 L .173 0 0 r
F
.25557 .16436 m .25229 .16564 L .25318 .16565 L F
.60235 .19901 m .6004 .1984 L .6034 .19851 L 0 .84 1 r
F
.60235 .19901 m .59935 .19899 L .6004 .1984 L F
.51699 .21701 m .51495 .21769 L .518 .21753 L 0 0 0 r
F
.51699 .21701 m .51393 .21714 L .51495 .21769 L F
.28402 .15842 m .28168 .15938 L .28492 .15847 L .186 0 0 r
F
.28402 .15842 m .28079 .15932 L .28168 .15938 L F
.23118 .17149 m .22874 .17317 L .23206 .17149 L .169 0 0 r
F
.23118 .17149 m .22787 .17319 L .22874 .17317 L F
.53935 .2162 m .53735 .21767 L .54038 .2165 L 0 0 0 r
F
.53935 .2162 m .53632 .21736 L .53735 .21767 L F
.58813 .20209 m .58617 .20259 L .58917 .20174 L 0 .807 .307 r
F
.58813 .20209 m .58513 .203 L .58617 .20259 L F
.53021 .21724 m .52818 .21843 L .53123 .21763 L 0 0 0 r
F
.53021 .21724 m .52716 .21801 L .52818 .21843 L F
.34298 .1539 m .34073 .15443 L .3439 .15418 L .345 0 0 r
F
.34298 .1539 m .33981 .15415 L .34073 .15443 L F
.36027 .15513 m .35804 .15552 L .3612 .15552 L .417 0 0 r
F
.36027 .15513 m .35711 .15513 L .35804 .15552 L F
.41317 .16925 m .41101 .16902 L .41412 .17003 L .578 0 0 r
F
.41317 .16925 m .41006 .16825 L .41101 .16902 L F
.32976 .15386 m .32749 .15449 L .33068 .15407 L .295 0 0 r
F
.32976 .15386 m .32657 .15427 L .32749 .15449 L F
.19561 .18617 m .19309 .18848 L .19647 .18609 L .091 0 0 r
F
.19561 .18617 m .19223 .18861 L .19309 .18848 L F
.16311 .20467 m .16054 .20707 L .16397 .2044 L 0 0 0 r
F
.16311 .20467 m .15968 .20743 L .16054 .20707 L F
.49257 .21095 m .4905 .21075 L .49357 .21168 L .124 0 0 r
F
.49257 .21095 m .4895 .20998 L .4905 .21075 L F
.23625 .16988 m .23382 .17147 L .23712 .16988 L .17 0 0 r
F
.23625 .16988 m .23294 .17148 L .23382 .17147 L F
.14078 .2191 m .13825 .22015 L .14164 .21857 L 0 .248 .793 r
F
.14078 .2191 m .13738 .22079 L .13825 .22015 L F
.61151 .19856 m .60955 .1971 L .61256 .19797 L .456 0 1 r
F
.61151 .19856 m .6085 .19777 L .60955 .1971 L F
.15194 .21193 m .14938 .21393 L .1528 .21154 L 0 0 0 r
F
.15194 .21193 m .14851 .21442 L .14938 .21393 L F
.55867 .21167 m .55668 .2133 L .5597 .21172 L F
.55867 .21167 m .55565 .21326 L .55668 .2133 L F
.51292 .21658 m .51087 .2171 L .51393 .21714 L F
.51292 .21658 m .50986 .2165 L .51087 .2171 L F
.59321 .2007 m .59126 .20082 L .59426 .20027 L 0 .905 .291 r
F
.59321 .2007 m .59022 .20132 L .59126 .20082 L F
.27485 .16013 m .27249 .16119 L .27574 .16017 L .18 0 0 r
F
.27485 .16013 m .2716 .16114 L .27249 .16119 L F
.17426 .19783 m .1717 .20032 L .17512 .19764 L .009 0 0 r
F
.17426 .19783 m .17084 .20058 L .1717 .20032 L F
.26062 .1632 m .25824 .16442 L .26151 .16322 L .174 0 0 r
F
.26062 .1632 m .25735 .1644 L .25824 .16442 L F
.4437 .1848 m .44158 .18421 L .44467 .18571 L .463 0 0 r
F
.4437 .1848 m .44061 .18329 L .44158 .18421 L F
.30737 .15532 m .30507 .15609 L .30828 .15544 L .229 0 0 r
F
.30737 .15532 m .30416 .15597 L .30507 .15609 L F
.4773 .20394 m .47522 .20341 L .47829 .20478 L .243 0 0 r
F
.4773 .20394 m .47423 .20254 L .47522 .20341 L F
.35618 .15476 m .35395 .1552 L .35711 .15513 L .402 0 0 r
F
.35618 .15476 m .35302 .15483 L .35395 .1552 L F
.49664 .2125 m .49458 .21242 L .49764 .2132 L .088 0 0 r
F
.49664 .2125 m .49357 .21168 L .49458 .21242 L F
.29822 .15637 m .2959 .15721 L .29913 .15646 L .209 0 0 r
F
.29822 .15637 m .295 .15712 L .2959 .15721 L F
.2413 .16836 m .23888 .16987 L .24218 .16837 L .171 0 0 r
F
.2413 .16836 m .238 .16988 L .23888 .16987 L F
.4549 .1913 m .45279 .19065 L .45588 .19222 L .398 0 0 r
F
.4549 .1913 m .45182 .18972 L .45279 .19065 L F
.41723 .17111 m .41508 .17083 L .41818 .17192 L .567 0 0 r
F
.41723 .17111 m .41412 .17003 L .41508 .17083 L F
.56375 .21013 m .56177 .21168 L .56479 .21011 L 0 0 0 r
F
.56375 .21013 m .56074 .21173 L .56177 .21168 L F
.1255 .22579 m .12318 .22314 L .12638 .22498 L 0 1 1 r
F
.1255 .22579 m .1223 .22405 L .12318 .22314 L F
.1905 .18883 m .18797 .19119 L .19136 .18872 L .068 0 0 r
F
.1905 .18883 m .18711 .19135 L .18797 .19119 L F
.31652 .15455 m .31423 .15526 L .31743 .1547 L .254 0 0 r
F
.31652 .15455 m .31331 .1551 L .31423 .15526 L F
.50885 .2159 m .5068 .21626 L .50986 .2165 L 0 0 0 r
F
.50885 .2159 m .50579 .21562 L .5068 .21626 L F
.4325 .17864 m .43037 .17816 L .43346 .17952 L .515 0 0 r
F
.4325 .17864 m .4294 .17729 L .43037 .17816 L F
.4661 .19782 m .464 .19718 L .46708 .19871 L .324 0 0 r
F
.4661 .19782 m .46302 .19627 L .464 .19718 L F
.50071 .21385 m .49865 .21391 L .50172 .21452 L .052 0 0 r
F
.50071 .21385 m .49764 .2132 L .49865 .21391 L F
.33888 .15388 m .33662 .15445 L .33981 .15415 L .332 0 0 r
F
.33888 .15388 m .3357 .15419 L .33662 .15445 L F
.50478 .21499 m .50272 .21519 L .50579 .21562 L .018 0 0 r
F
.50478 .21499 m .50172 .21452 L .50272 .21519 L F
.12142 .22496 m .11922 .22014 L .1223 .22405 L 0 .755 1 r
F
.12142 .22496 m .11834 .22114 L .11922 .22014 L F
.54444 .21545 m .54244 .217 L .54547 .21568 L 0 0 0 r
F
.54444 .21545 m .54141 .21677 L .54244 .217 L F
.28906 .15769 m .28673 .15861 L .28996 .15776 L .195 0 0 r
F
.28906 .15769 m .28582 .15854 L .28673 .15861 L F
.13564 .22204 m .13316 .22222 L .13651 .22142 L 0 .599 1 r
F
.13564 .22204 m .13229 .22294 L .13316 .22222 L F
.60745 .19835 m .6055 .19726 L .6085 .19777 L 0 .442 1 r
F
.60745 .19835 m .60445 .19792 L .6055 .19726 L F
.56883 .20848 m .56686 .20989 L .56987 .20838 L 0 0 0 r
F
.56883 .20848 m .56582 .21003 L .56686 .20989 L F
.52614 .21758 m .52411 .21861 L .52716 .21801 L F
.52614 .21758 m .52309 .21815 L .52411 .21861 L F
.32565 .15408 m .32337 .15474 L .32657 .15427 L .285 0 0 r
F
.32565 .15408 m .32246 .15454 L .32337 .15474 L F
.59831 .19949 m .59635 .19919 L .59935 .19899 L 0 1 .524 r
F
.59831 .19949 m .59531 .19977 L .59635 .19919 L F
.24636 .16695 m .24395 .16838 L .24724 .16696 L .171 0 0 r
F
.24636 .16695 m .24307 .16838 L .24395 .16838 L F
.38567 .15993 m .38347 .16007 L .38661 .16052 L .522 0 0 r
F
.38567 .15993 m .38253 .15949 L .38347 .16007 L F
.38974 .16103 m .38755 .16113 L .39068 .16165 L .536 0 0 r
F
.38974 .16103 m .38661 .16052 L .38755 .16113 L F
.11806 .21165 m .11525 .20334 L .11613 .20222 L 0 .438 .005 r
F
.11717 .21273 m .11525 .20334 L .11806 .21165 L 0 .441 .035 r
F
.13055 .22438 m .12813 .22335 L .13142 .22367 L 0 1 1 r
F
.13055 .22438 m .12725 .22417 L .12813 .22335 L F
.11922 .22014 m .11629 .21381 L .11717 .21273 L 0 .526 .582 r
F
.11834 .22114 m .11629 .21381 L .11922 .22014 L 0 .531 .616 r
F
.3816 .15893 m .3794 .15913 L .38253 .15949 L .507 0 0 r
F
.3816 .15893 m .37846 .15858 L .3794 .15913 L F
.35209 .15448 m .34985 .15496 L .35302 .15483 L .387 0 0 r
F
.35209 .15448 m .34892 .15462 L .34985 .15496 L F
.57392 .20676 m .57195 .20799 L .57496 .20658 L 0 0 0 r
F
.57392 .20676 m .57091 .20822 L .57195 .20799 L F
.39381 .16225 m .39162 .1623 L .39475 .1629 L .55 0 0 r
F
.39381 .16225 m .39068 .16165 L .39162 .1623 L F
.18538 .19163 m .18284 .19403 L .18624 .1915 L .045 0 0 r
F
.18538 .19163 m .18198 .19423 L .18284 .19403 L F
.26566 .16211 m .26329 .16328 L .26655 .16214 L .176 0 0 r
F
.26566 .16211 m .2624 .16325 L .26329 .16328 L F
.11702 .2011 m .11419 .19306 L .11508 .19191 L .343 .451 0 r
F
.11613 .20222 m .11419 .19306 L .11702 .2011 L .329 .453 0 r
F
.11419 .19306 m .11201 .18785 L .11508 .19191 L .74 .376 0 r
F
.11419 .19306 m .11112 .18901 L .11201 .18785 L F
.15796 .20811 m .15539 .2103 L .15882 .20777 L 0 0 0 r
F
.15796 .20811 m .15453 .21073 L .15539 .2103 L F
.14679 .21535 m .14424 .21691 L .14765 .21489 L 0 .104 .622 r
F
.14679 .21535 m .14337 .21748 L .14424 .21691 L F
.42129 .17307 m .41914 .17274 L .42225 .17391 L .553 0 0 r
F
.42129 .17307 m .41818 .17192 L .41914 .17274 L F
.37752 .15805 m .37532 .15829 L .37846 .15858 L .491 0 0 r
F
.37752 .15805 m .37438 .15776 L .37532 .15829 L F
.53529 .21703 m .53328 .21835 L .53632 .21736 L 0 0 0 r
F
.53529 .21703 m .53225 .21801 L .53328 .21835 L F
.48137 .20609 m .47929 .20563 L .48236 .20691 L .208 0 0 r
F
.48137 .20609 m .47829 .20478 L .47929 .20563 L F
.27989 .15927 m .27754 .16027 L .28079 .15932 L .186 0 0 r
F
.27989 .15927 m .27664 .16022 L .27754 .16027 L F
.16912 .20107 m .16656 .20349 L .16998 .20083 L 0 0 0 r
F
.16912 .20107 m .16569 .20381 L .16656 .20349 L F
.39787 .16358 m .39569 .16357 L .39882 .16426 L .564 0 0 r
F
.39787 .16358 m .39475 .1629 L .39569 .16357 L F
.579 .20503 m .57704 .20602 L .58004 .20477 L 0 0 0 r
F
.579 .20503 m .576 .20634 L .57704 .20602 L F
.37344 .15726 m .37123 .15755 L .37438 .15776 L .476 0 0 r
F
.37344 .15726 m .3703 .15706 L .37123 .15755 L F
.44776 .18725 m .44564 .18663 L .44873 .18817 L .436 0 0 r
F
.44776 .18725 m .44467 .18571 L .44564 .18663 L F
.43656 .18093 m .43443 .18042 L .43752 .18183 L .493 0 0 r
F
.43656 .18093 m .43346 .17952 L .43443 .18042 L F
.25141 .16562 m .24901 .16698 L .25229 .16564 L .172 0 0 r
F
.25141 .16562 m .24812 .16697 L .24901 .16698 L F
.54953 .21443 m .54753 .21603 L .55056 .21459 L 0 0 0 r
F
.54953 .21443 m .5465 .21588 L .54753 .21603 L F
.40194 .16502 m .39976 .16497 L .40288 .16574 L .577 0 0 r
F
.40194 .16502 m .39882 .16426 L .39976 .16497 L F
.33478 .15394 m .33252 .15455 L .3357 .15419 L .32 0 0 r
F
.33478 .15394 m .3316 .1543 L .33252 .15455 L F
.58408 .20334 m .58213 .20404 L .58513 .203 L 0 .759 .286 r
F
.58408 .20334 m .58108 .20444 L .58213 .20404 L F
.45896 .19379 m .45686 .19314 L .45994 .19471 L .367 0 0 r
F
.45896 .19379 m .45588 .19222 L .45686 .19314 L F
.47016 .20022 m .46807 .19961 L .47115 .2011 L .29 0 0 r
F
.47016 .20022 m .46708 .19871 L .46807 .19961 L F
.30325 .15586 m .30094 .15668 L .30416 .15597 L .224 0 0 r
F
.30325 .15586 m .30003 .15656 L .30094 .15668 L F
.21684 .17698 m .21437 .17891 L .21772 .17695 L .15 0 0 r
F
.21684 .17698 m .2135 .17897 L .21437 .17891 L F
.21176 .17905 m .20928 .18107 L .21263 .17901 L .135 0 0 r
F
.21176 .17905 m .20841 .18114 L .20928 .18107 L F
.3124 .15496 m .3101 .15571 L .31331 .1551 L .247 0 0 r
F
.3124 .15496 m .30919 .15557 L .3101 .15571 L F
.348 .15429 m .34575 .1548 L .34892 .15462 L .373 0 0 r
F
.348 .15429 m .34483 .15448 L .34575 .1548 L F
.36937 .15659 m .36715 .15691 L .3703 .15706 L .46 0 0 r
F
.36937 .15659 m .36621 .15645 L .36715 .15691 L F
.6034 .19851 m .60145 .19774 L .60445 .19792 L 0 1 1 r
F
.6034 .19851 m .6004 .1984 L .60145 .19774 L F
.22192 .17503 m .21946 .17687 L .22279 .17501 L .156 0 0 r
F
.22192 .17503 m .21859 .17691 L .21946 .17687 L F
.18026 .19457 m .17771 .19699 L .18112 .1944 L .022 0 0 r
F
.18026 .19457 m .17685 .19722 L .17771 .19699 L F
.52207 .21768 m .52004 .21855 L .52309 .21815 L 0 0 0 r
F
.52207 .21768 m .51902 .21804 L .52004 .21855 L F
.20667 .18126 m .20418 .18336 L .20754 .18121 L .118 0 0 r
F
.20667 .18126 m .20331 .18346 L .20418 .18336 L F
.29409 .15704 m .29177 .15792 L .295 .15712 L .206 0 0 r
F
.29409 .15704 m .29086 .15783 L .29177 .15792 L F
.22699 .1732 m .22454 .17495 L .22787 .17319 L .16 0 0 r
F
.22699 .1732 m .22367 .17499 L .22454 .17495 L F
.58917 .20174 m .58722 .2021 L .59022 .20132 L 0 .87 .246 r
F
.58917 .20174 m .58617 .20259 L .58722 .2021 L F
.2707 .1611 m .26834 .16222 L .2716 .16114 L .18 0 0 r
F
.2707 .1611 m .26745 .16218 L .26834 .16222 L F
.406 .16658 m .40383 .16647 L .40695 .16733 L .583 0 0 r
F
.406 .16658 m .40288 .16574 L .40383 .16647 L F
.42535 .17513 m .4232 .17476 L .42631 .17599 L .537 0 0 r
F
.42535 .17513 m .42225 .17391 L .4232 .17476 L F
.48543 .20811 m .48336 .20774 L .48643 .2089 L .171 0 0 r
F
.48543 .20811 m .48236 .20691 L .48336 .20774 L F
.32154 .15436 m .31926 .15505 L .32246 .15454 L .275 0 0 r
F
.32154 .15436 m .31834 .15487 L .31926 .15505 L F
.20158 .18361 m .19907 .18579 L .20244 .18354 L .099 0 0 r
F
.20158 .18361 m .1982 .1859 L .19907 .18579 L F
.14164 .21857 m .13912 .2195 L .1425 .21803 L 0 .272 .823 r
F
.14164 .21857 m .13825 .22015 L .13912 .2195 L F
.36528 .15601 m .36306 .15638 L .36621 .15645 L .445 0 0 r
F
.36528 .15601 m .36213 .15594 L .36306 .15638 L F
.55461 .21318 m .55263 .21478 L .55565 .21326 L 0 0 0 r
F
.55461 .21318 m .55159 .21471 L .55263 .21478 L F
.25646 .16438 m .25407 .16567 L .25735 .1644 L .173 0 0 r
F
.25646 .16438 m .25318 .16565 L .25407 .16567 L F
.23206 .17149 m .22962 .17315 L .23294 .17148 L .163 0 0 r
F
.23206 .17149 m .22874 .17317 L .22962 .17315 L F
.28492 .15847 m .28258 .15944 L .28582 .15854 L .194 0 0 r
F
.28492 .15847 m .28168 .15938 L .28258 .15944 L F
.1528 .21154 m .15024 .21343 L .15366 .21114 L 0 0 0 r
F
.1528 .21154 m .14938 .21393 L .15024 .21343 L F
.16397 .2044 m .16141 .20669 L .16483 .20411 L F
.16397 .2044 m .16054 .20707 L .16141 .20669 L F
.12638 .22498 m .12406 .22222 L .12725 .22417 L 0 1 1 r
F
.12638 .22498 m .12318 .22314 L .12406 .22222 L F
.59426 .20027 m .59231 .20025 L .59531 .19977 L 0 1 .167 r
F
.59426 .20027 m .59126 .20082 L .59231 .20025 L F
.41006 .16825 m .4079 .16809 L .41101 .16902 L .575 0 0 r
F
.41006 .16825 m .40695 .16733 L .4079 .16809 L F
.54038 .2165 m .53837 .21794 L .54141 .21677 L 0 0 0 r
F
.54038 .2165 m .53735 .21767 L .53837 .21794 L F
.19647 .18609 m .19396 .18834 L .19734 .186 L .078 0 0 r
F
.19647 .18609 m .19309 .18848 L .19396 .18834 L F
.1223 .22405 m .1201 .21913 L .12318 .22314 L 0 .742 1 r
F
.1223 .22405 m .11922 .22014 L .1201 .21913 L F
.44061 .18329 m .43849 .18275 L .44158 .18421 L .469 0 0 r
F
.44061 .18329 m .43752 .18183 L .43849 .18275 L F
.3439 .15418 m .34165 .15473 L .34483 .15448 L .359 0 0 r
F
.3439 .15418 m .34073 .15443 L .34165 .15473 L F
.23712 .16988 m .2347 .17146 L .238 .16988 L .165 0 0 r
F
.23712 .16988 m .23382 .17147 L .2347 .17146 L F
.33068 .15407 m .32841 .15471 L .3316 .1543 L .308 0 0 r
F
.33068 .15407 m .32749 .15449 L .32841 .15471 L F
.53123 .21763 m .52921 .21882 L .53225 .21801 L 0 0 0 r
F
.53123 .21763 m .52818 .21843 L .52921 .21882 L F
.45182 .18972 m .44971 .1891 L .45279 .19065 L .407 0 0 r
F
.45182 .18972 m .44873 .18817 L .44971 .1891 L F
.518 .21753 m .51596 .21824 L .51902 .21804 L 0 0 0 r
F
.518 .21753 m .51495 .21769 L .51596 .21824 L F
.11895 .21058 m .11613 .20222 L .11702 .2011 L .012 .436 0 r
F
.11806 .21165 m .11613 .20222 L .11895 .21058 L 0 .438 .005 r
F
.4895 .20998 m .48743 .20971 L .4905 .21075 L .135 0 0 r
F
.4895 .20998 m .48643 .2089 L .48743 .20971 L F
.47423 .20254 m .47214 .20199 L .47522 .20341 L .255 0 0 r
F
.47423 .20254 m .47115 .2011 L .47214 .20199 L F
.5597 .21172 m .55772 .21328 L .56074 .21173 L 0 0 0 r
F
.5597 .21172 m .55668 .2133 L .55772 .21328 L F
.1201 .21913 m .11717 .21273 L .11806 .21165 L 0 .521 .55 r
F
.11922 .22014 m .11717 .21273 L .1201 .21913 L 0 .526 .582 r
F
.3612 .15552 m .35897 .15593 L .36213 .15594 L .429 0 0 r
F
.3612 .15552 m .35804 .15552 L .35897 .15593 L F
.17512 .19764 m .17257 .20004 L .17598 .19744 L 0 0 0 r
F
.17512 .19764 m .1717 .20032 L .17257 .20004 L F
.46302 .19627 m .46092 .19563 L .464 .19718 L .335 0 0 r
F
.46302 .19627 m .45994 .19471 L .46092 .19563 L F
.11791 .19997 m .11508 .19191 L .11598 .19076 L .357 .45 0 r
F
.11702 .2011 m .11508 .19191 L .11791 .19997 L .343 .451 0 r
F
.11508 .19191 m .1129 .18669 L .11598 .19076 L .737 .364 0 r
F
.11508 .19191 m .11201 .18785 L .1129 .18669 L F
.13651 .22142 m .13404 .22148 L .13738 .22079 L 0 .657 1 r
F
.13651 .22142 m .13316 .22222 L .13404 .22148 L F
.6085 .19777 m .60654 .19651 L .60955 .1971 L 0 1 1 r
F
.6085 .19777 m .6055 .19726 L .60654 .19651 L F
.4294 .17729 m .42727 .17686 L .43037 .17816 L .518 0 0 r
F
.4294 .17729 m .42631 .17599 L .42727 .17686 L F
.27574 .16017 m .27339 .16124 L .27664 .16022 L .185 0 0 r
F
.27574 .16017 m .27249 .16119 L .27339 .16124 L F
.26151 .16322 m .25912 .16445 L .2624 .16325 L .175 0 0 r
F
.26151 .16322 m .25824 .16442 L .25912 .16445 L F
.13142 .22367 m .12901 .22252 L .13229 .22294 L 0 1 1 r
F
.13142 .22367 m .12813 .22335 L .12901 .22252 L F
.19136 .18872 m .18884 .19102 L .19223 .18861 L .056 0 0 r
F
.19136 .18872 m .18797 .19119 L .18884 .19102 L F
.24218 .16837 m .23977 .16987 L .24307 .16838 L .167 0 0 r
F
.24218 .16837 m .23888 .16987 L .23977 .16987 L F
.56479 .21011 m .56281 .21157 L .56582 .21003 L 0 0 0 r
F
.56479 .21011 m .56177 .21168 L .56281 .21157 L F
.30828 .15544 m .30598 .15623 L .30919 .15557 L .24 0 0 r
F
.30828 .15544 m .30507 .15609 L .30598 .15623 L F
.41412 .17003 m .41197 .16981 L .41508 .17083 L .564 0 0 r
F
.41412 .17003 m .41101 .16902 L .41197 .16981 L F
.59935 .19899 m .5974 .19853 L .6004 .1984 L 0 1 .075 r
F
.59935 .19899 m .59635 .19919 L .5974 .19853 L F
.29913 .15646 m .29681 .15732 L .30003 .15656 L .219 0 0 r
F
.29913 .15646 m .2959 .15721 L .29681 .15732 L F
.49357 .21168 m .4915 .21152 L .49458 .21242 L .098 0 0 r
F
.49357 .21168 m .4905 .21075 L .4915 .21152 L F
.51393 .21714 m .51189 .21768 L .51495 .21769 L 0 0 0 r
F
.51393 .21714 m .51087 .2171 L .51189 .21768 L F
.31743 .1547 m .31514 .15543 L .31834 .15487 L .266 0 0 r
F
.31743 .1547 m .31423 .15526 L .31514 .15543 L F
.35711 .15513 m .35487 .15558 L .35804 .15552 L .414 0 0 r
F
.35711 .15513 m .35395 .1552 L .35487 .15558 L F
.56987 .20838 m .5679 .20969 L .57091 .20822 L 0 0 0 r
F
.56987 .20838 m .56686 .20989 L .5679 .20969 L F
.14765 .21489 m .14424 .21691 L .14511 .21634 L 0 .124 .66 r
F
.14765 .21489 m .14511 .21634 L .14851 .21442 L F
.28996 .15776 m .28763 .15869 L .29086 .15783 L .203 0 0 r
F
.28996 .15776 m .28673 .15861 L .28763 .15869 L F
.15882 .20777 m .15626 .20987 L .15968 .20743 L 0 0 0 r
F
.15882 .20777 m .15539 .2103 L .15626 .20987 L F
.33981 .15415 m .33754 .15473 L .34073 .15443 L .345 0 0 r
F
.33981 .15415 m .33662 .15445 L .33754 .15473 L F
.54547 .21568 m .54347 .21719 L .5465 .21588 L 0 0 0 r
F
.54547 .21568 m .54244 .217 L .54347 .21719 L F
.57496 .20658 m .57299 .2077 L .576 .20634 L F
.57496 .20658 m .57195 .20799 L .57299 .2077 L F
.49764 .2132 m .49558 .21317 L .49865 .21391 L .062 0 0 r
F
.49764 .2132 m .49458 .21242 L .49558 .21317 L F
.24724 .16696 m .24483 .16838 L .24812 .16697 L .169 0 0 r
F
.24724 .16696 m .24395 .16838 L .24483 .16838 L F
.50986 .2165 m .50781 .21689 L .51087 .2171 L 0 0 0 r
F
.50986 .2165 m .5068 .21626 L .50781 .21689 L F
.18624 .1915 m .18371 .19383 L .18711 .19135 L .034 0 0 r
F
.18624 .1915 m .18284 .19403 L .18371 .19383 L F
.47829 .20478 m .47621 .20429 L .47929 .20563 L .219 0 0 r
F
.47829 .20478 m .47522 .20341 L .47621 .20429 L F
.16998 .20083 m .16742 .20316 L .17084 .20058 L 0 0 0 r
F
.16998 .20083 m .16656 .20349 L .16742 .20316 L F
.32657 .15427 m .32429 .15495 L .32749 .15449 L .297 0 0 r
F
.32657 .15427 m .32337 .15474 L .32429 .15495 L F
.44467 .18571 m .44255 .18514 L .44564 .18663 L .443 0 0 r
F
.44467 .18571 m .44158 .18421 L .44255 .18514 L F
.58004 .20477 m .57808 .20564 L .58108 .20444 L 0 0 0 r
F
.58004 .20477 m .57704 .20602 L .57808 .20564 L F
.41818 .17192 m .41603 .17165 L .41914 .17274 L .552 0 0 r
F
.41818 .17192 m .41508 .17083 L .41603 .17165 L F
.50172 .21452 m .49966 .21462 L .50272 .21519 L .027 0 0 r
F
.50172 .21452 m .49865 .21391 L .49966 .21462 L F
.26655 .16214 m .26418 .16331 L .26745 .16218 L .178 0 0 r
F
.26655 .16214 m .26329 .16328 L .26418 .16331 L F
.50579 .21562 m .50373 .21586 L .5068 .21626 L 0 0 0 r
F
.50579 .21562 m .50272 .21519 L .50373 .21586 L F
.45588 .19222 m .45377 .19159 L .45686 .19314 L .377 0 0 r
F
.45588 .19222 m .45279 .19065 L .45377 .19159 L F
.52716 .21801 m .52513 .21904 L .52818 .21843 L 0 0 0 r
F
.52716 .21801 m .52411 .21861 L .52513 .21904 L F
.43346 .17952 m .43133 .17906 L .43443 .18042 L .497 0 0 r
F
.43346 .17952 m .43037 .17816 L .43133 .17906 L F
.60445 .19792 m .60249 .197 L .6055 .19726 L 0 1 .515 r
F
.60445 .19792 m .60145 .19774 L .60249 .197 L F
.28079 .15932 m .27844 .16033 L .28168 .15938 L .191 0 0 r
F
.28079 .15932 m .27754 .16027 L .27844 .16033 L F
.46708 .19871 m .46499 .1981 L .46807 .19961 L .301 0 0 r
F
.46708 .19871 m .464 .19718 L .46499 .1981 L F
.58513 .203 m .58317 .20357 L .58617 .20259 L 0 .833 .263 r
F
.58513 .203 m .58213 .20404 L .58317 .20357 L F
.35302 .15483 m .35078 .15532 L .35395 .1552 L .399 0 0 r
F
.35302 .15483 m .34985 .15496 L .35078 .15532 L F
.38661 .16052 m .38441 .16067 L .38755 .16113 L .531 0 0 r
F
.38661 .16052 m .38347 .16007 L .38441 .16067 L F
.53632 .21736 m .5343 .21867 L .53735 .21767 L 0 0 0 r
F
.53632 .21736 m .53328 .21835 L .5343 .21867 L F
.39068 .16165 m .38849 .16176 L .39162 .1623 L .545 0 0 r
F
.39068 .16165 m .38755 .16113 L .38849 .16176 L F
.38253 .15949 m .38033 .15969 L .38347 .16007 L .516 0 0 r
F
.38253 .15949 m .3794 .15913 L .38033 .15969 L F
.25229 .16564 m .2499 .16699 L .25318 .16565 L .17 0 0 r
F
.25229 .16564 m .24901 .16698 L .2499 .16699 L F
.59022 .20132 m .58826 .20153 L .59126 .20082 L 0 .93 .188 r
F
.59022 .20132 m .58722 .2021 L .58826 .20153 L F
.39475 .1629 m .39257 .16295 L .39569 .16357 L .559 0 0 r
F
.39475 .1629 m .39162 .1623 L .39257 .16295 L F
.37846 .15858 m .37625 .15882 L .3794 .15913 L .501 0 0 r
F
.37846 .15858 m .37532 .15829 L .37625 .15882 L F
.55056 .21459 m .54856 .21614 L .55159 .21471 L 0 0 0 r
F
.55056 .21459 m .54753 .21603 L .54856 .21614 L F
.21772 .17695 m .21524 .17884 L .21859 .17691 L .137 0 0 r
F
.21772 .17695 m .21437 .17891 L .21524 .17884 L F
.1425 .21803 m .13999 .21885 L .14337 .21748 L 0 .299 .849 r
F
.1425 .21803 m .13912 .2195 L .13999 .21885 L F
.12725 .22417 m .12494 .2213 L .12813 .22335 L 0 1 1 r
F
.12725 .22417 m .12406 .22222 L .12494 .2213 L F
.21263 .17901 m .21015 .18099 L .2135 .17897 L .122 0 0 r
F
.21263 .17901 m .20928 .18107 L .21015 .18099 L F
.11983 .20951 m .11702 .2011 L .11791 .19997 L .026 .434 0 r
F
.11895 .21058 m .11702 .2011 L .11983 .20951 L .012 .436 0 r
F
.18112 .1944 m .17857 .19675 L .18198 .19423 L .012 0 0 r
F
.18112 .1944 m .17771 .19699 L .17857 .19675 L F
.12318 .22314 m .12099 .21813 L .12406 .22222 L 0 .73 1 r
F
.12318 .22314 m .1201 .21913 L .12099 .21813 L F
.22279 .17501 m .22033 .17682 L .22367 .17499 L .148 0 0 r
F
.22279 .17501 m .21946 .17687 L .22033 .17682 L F
.12099 .21813 m .11806 .21165 L .11895 .21058 L 0 .517 .518 r
F
.1201 .21913 m .11806 .21165 L .12099 .21813 L 0 .521 .55 r
F
.30416 .15597 m .30185 .1568 L .30507 .15609 L .233 0 0 r
F
.30416 .15597 m .30094 .15668 L .30185 .1568 L F
.3357 .15419 m .33344 .15481 L .33662 .15445 L .332 0 0 r
F
.3357 .15419 m .33252 .15455 L .33344 .15481 L F
.1188 .19886 m .11598 .19076 L .11687 .18962 L .37 .448 0 r
F
.11791 .19997 m .11598 .19076 L .1188 .19886 L .357 .45 0 r
F
.11598 .19076 m .11379 .18553 L .11687 .18962 L .735 .354 0 r
F
.11598 .19076 m .1129 .18669 L .11379 .18553 L F
.20754 .18121 m .20505 .18326 L .20841 .18114 L .105 0 0 r
F
.20754 .18121 m .20418 .18336 L .20505 .18326 L F
.39882 .16426 m .39664 .16426 L .39976 .16497 L .572 0 0 r
F
.39882 .16426 m .39569 .16357 L .39664 .16426 L F
.37438 .15776 m .37217 .15806 L .37532 .15829 L .486 0 0 r
F
.37438 .15776 m .37123 .15755 L .37217 .15806 L F
.42225 .17391 m .4201 .17359 L .4232 .17476 L .536 0 0 r
F
.42225 .17391 m .41914 .17274 L .4201 .17359 L F
.31331 .1551 m .31101 .15587 L .31423 .15526 L .257 0 0 r
F
.31331 .1551 m .3101 .15571 L .31101 .15587 L F
.48236 .20691 m .48028 .20649 L .48336 .20774 L .183 0 0 r
F
.48236 .20691 m .47929 .20563 L .48028 .20649 L F
.15366 .21114 m .15111 .21292 L .15453 .21073 L 0 0 0 r
F
.15366 .21114 m .15024 .21343 L .15111 .21292 L F
.22787 .17319 m .22542 .17491 L .22874 .17317 L .153 0 0 r
F
.22787 .17319 m .22454 .17495 L .22542 .17491 L F
.295 .15712 m .29267 .15802 L .2959 .15721 L .214 0 0 r
F
.295 .15712 m .29177 .15792 L .29267 .15802 L F
.2716 .16114 m .26923 .16226 L .27249 .16119 L .183 0 0 r
F
.2716 .16114 m .26834 .16222 L .26923 .16226 L F
.59531 .19977 m .59335 .19959 L .59635 .19919 L 0 1 .083 r
F
.59531 .19977 m .59231 .20025 L .59335 .19959 L F
.34892 .15462 m .34668 .15514 L .34985 .15496 L .384 0 0 r
F
.34892 .15462 m .34575 .1548 L .34668 .15514 L F
.20244 .18354 m .19994 .18566 L .20331 .18346 L .086 0 0 r
F
.20244 .18354 m .19907 .18579 L .19994 .18566 L F
.16483 .20411 m .16227 .20631 L .16569 .20381 L 0 0 0 r
F
.16483 .20411 m .16141 .20669 L .16227 .20631 L F
.3703 .15706 m .36808 .15739 L .37123 .15755 L .471 0 0 r
F
.3703 .15706 m .36715 .15691 L .36808 .15739 L F
.40288 .16574 m .40071 .16569 L .40383 .16647 L .576 0 0 r
F
.40288 .16574 m .39976 .16497 L .40071 .16569 L F
.32246 .15454 m .32017 .15525 L .32337 .15474 L .286 0 0 r
F
.32246 .15454 m .31926 .15505 L .32017 .15525 L F
.44873 .18817 m .44662 .18757 L .44971 .1891 L .415 0 0 r
F
.44873 .18817 m .44564 .18663 L .44662 .18757 L F
.23294 .17148 m .2305 .17312 L .23382 .17147 L .157 0 0 r
F
.23294 .17148 m .22962 .17315 L .2305 .17312 L F
.25735 .1644 m .25496 .16569 L .25824 .16442 L .173 0 0 r
F
.25735 .1644 m .25407 .16567 L .25496 .16569 L F
.52309 .21815 m .52106 .21903 L .52411 .21861 L 0 0 0 r
F
.52309 .21815 m .52004 .21855 L .52106 .21903 L F
.55565 .21326 m .55366 .21479 L .55668 .2133 L F
.55565 .21326 m .55263 .21478 L .55366 .21479 L F
.43752 .18183 m .43539 .18133 L .43849 .18275 L .474 0 0 r
F
.43752 .18183 m .43443 .18042 L .43539 .18133 L F
.13738 .22079 m .13491 .22073 L .13825 .22015 L 0 .714 1 r
F
.13738 .22079 m .13404 .22148 L .13491 .22073 L F
.28582 .15854 m .28348 .15951 L .28673 .15861 L .199 0 0 r
F
.28582 .15854 m .28258 .15944 L .28348 .15951 L F
.45994 .19471 m .45784 .19408 L .46092 .19563 L .345 0 0 r
F
.45994 .19471 m .45686 .19314 L .45784 .19408 L F
.47115 .2011 m .46906 .20053 L .47214 .20199 L .267 0 0 r
F
.47115 .2011 m .46807 .19961 L .46906 .20053 L F
.13229 .22294 m .12988 .22169 L .13316 .22222 L 0 1 1 r
F
.13229 .22294 m .12901 .22252 L .12988 .22169 L F
.19734 .186 m .19483 .18819 L .1982 .1859 L .066 0 0 r
F
.19734 .186 m .19396 .18834 L .19483 .18819 L F
.17598 .19744 m .17343 .19975 L .17685 .19722 L 0 0 0 r
F
.17598 .19744 m .17257 .20004 L .17343 .19975 L F
.36621 .15645 m .36399 .15683 L .36715 .15691 L .455 0 0 r
F
.36621 .15645 m .36306 .15638 L .36399 .15683 L F
.6004 .1984 m .59844 .1978 L .60145 .19774 L .056 1 0 r
F
.6004 .1984 m .5974 .19853 L .59844 .1978 L F
.238 .16988 m .23558 .17144 L .23888 .16987 L .16 0 0 r
F
.238 .16988 m .2347 .17146 L .23558 .17144 L F
.40695 .16733 m .40478 .16722 L .4079 .16809 L .569 0 0 r
F
.40695 .16733 m .40383 .16647 L .40478 .16722 L F
.48643 .2089 m .48435 .20857 L .48743 .20971 L .146 0 0 r
F
.48643 .2089 m .48336 .20774 L .48435 .20857 L F
.56074 .21173 m .55875 .2132 L .56177 .21168 L 0 0 0 r
F
.56074 .21173 m .55772 .21328 L .55875 .2132 L F
.54141 .21677 m .5394 .21818 L .54244 .217 L F
.54141 .21677 m .53837 .21794 L .5394 .21818 L F
.42631 .17599 m .42416 .17562 L .42727 .17686 L .519 0 0 r
F
.42631 .17599 m .4232 .17476 L .42416 .17562 L F
.3316 .1543 m .32932 .15495 L .33252 .15455 L .319 0 0 r
F
.3316 .1543 m .32841 .15471 L .32932 .15495 L F
.34483 .15448 m .34257 .15504 L .34575 .1548 L .37 0 0 r
F
.34483 .15448 m .34165 .15473 L .34257 .15504 L F
.19223 .18861 m .1897 .19084 L .19309 .18848 L .045 0 0 r
F
.19223 .18861 m .18884 .19102 L .1897 .19084 L F
.53225 .21801 m .53023 .21918 L .53328 .21835 L 0 0 0 r
F
.53225 .21801 m .52921 .21882 L .53023 .21918 L F
.27664 .16022 m .27428 .16129 L .27754 .16027 L .188 0 0 r
F
.27664 .16022 m .27339 .16124 L .27428 .16129 L F
.56582 .21003 m .56385 .2114 L .56686 .20989 L 0 0 0 r
F
.56582 .21003 m .56281 .21157 L .56385 .2114 L F
.14851 .21442 m .14598 .21575 L .14938 .21393 L 0 .145 .697 r
F
.14851 .21442 m .14511 .21634 L .14598 .21575 L F
.2624 .16325 m .26002 .16447 L .26329 .16328 L .176 0 0 r
F
.2624 .16325 m .25912 .16445 L .26002 .16447 L F
.24307 .16838 m .24065 .16986 L .24395 .16838 L .163 0 0 r
F
.24307 .16838 m .23977 .16987 L .24065 .16986 L F
.51902 .21804 m .51698 .21876 L .52004 .21855 L 0 0 0 r
F
.51902 .21804 m .51596 .21824 L .51698 .21876 L F
.36213 .15594 m .3599 .15636 L .36306 .15638 L .44 0 0 r
F
.36213 .15594 m .35897 .15593 L .3599 .15636 L F
.41101 .16902 m .40885 .16886 L .41197 .16981 L .56 0 0 r
F
.41101 .16902 m .4079 .16809 L .40885 .16886 L F
.15968 .20743 m .15712 .20941 L .16054 .20707 L 0 0 0 r
F
.15968 .20743 m .15626 .20987 L .15712 .20941 L F
.57091 .20822 m .56894 .20942 L .57195 .20799 L F
.57091 .20822 m .5679 .20969 L .56894 .20942 L F
.30919 .15557 m .30689 .15637 L .3101 .15571 L .249 0 0 r
F
.30919 .15557 m .30598 .15623 L .30689 .15637 L F
.30003 .15656 m .29771 .15743 L .30094 .15668 L .227 0 0 r
F
.30003 .15656 m .29681 .15732 L .29771 .15743 L F
.4905 .21075 m .48843 .21051 L .4915 .21152 L .11 0 0 r
F
.4905 .21075 m .48743 .20971 L .48843 .21051 L F
.576 .20634 m .57403 .20734 L .57704 .20602 L 0 0 0 r
F
.576 .20634 m .57299 .2077 L .57403 .20734 L F
.6055 .19726 m .60354 .19619 L .60654 .19651 L .212 1 0 r
F
.6055 .19726 m .60249 .197 L .60354 .19619 L F
.44158 .18421 m .43946 .18367 L .44255 .18514 L .449 0 0 r
F
.44158 .18421 m .43849 .18275 L .43946 .18367 L F
.12072 .20844 m .11791 .19997 L .1188 .19886 L .04 .432 0 r
F
.11983 .20951 m .11791 .19997 L .12072 .20844 L .026 .434 0 r
F
.31834 .15487 m .31605 .15561 L .31926 .15505 L .276 0 0 r
F
.31834 .15487 m .31514 .15543 L .31605 .15561 L F
.45279 .19065 m .45068 .19004 L .45377 .19159 L .385 0 0 r
F
.45279 .19065 m .44971 .1891 L .45068 .19004 L F
.47522 .20341 m .47313 .20289 L .47621 .20429 L .231 0 0 r
F
.47522 .20341 m .47214 .20199 L .47313 .20289 L F
.58108 .20444 m .57912 .20518 L .58213 .20404 L 0 .789 .285 r
F
.58108 .20444 m .57808 .20564 L .57912 .20518 L F
.17084 .20058 m .16829 .20282 L .1717 .20032 L 0 0 0 r
F
.17084 .20058 m .16742 .20316 L .16829 .20282 L F
.11969 .19774 m .11687 .18962 L .11776 .18848 L .382 .446 0 r
F
.1188 .19886 m .11687 .18962 L .11969 .19774 L .37 .448 0 r
F
.11687 .18962 m .11469 .18438 L .11776 .18848 L .732 .344 0 r
F
.11687 .18962 m .11379 .18553 L .11469 .18438 L F
.29086 .15783 m .28853 .15877 L .29177 .15792 L .209 0 0 r
F
.29086 .15783 m .28763 .15869 L .28853 .15877 L F
.18711 .19135 m .18458 .19361 L .18797 .19119 L .023 0 0 r
F
.18711 .19135 m .18371 .19383 L .18458 .19361 L F
.12187 .21712 m .11895 .21058 L .11983 .20951 L 0 .513 .487 r
F
.12099 .21813 m .11895 .21058 L .12187 .21712 L 0 .517 .518 r
F
.464 .19718 m .4619 .19657 L .46499 .1981 L .312 0 0 r
F
.464 .19718 m .46092 .19563 L .4619 .19657 L F
.58617 .20259 m .58421 .20302 L .58722 .2021 L 0 .89 .231 r
F
.58617 .20259 m .58317 .20357 L .58421 .20302 L F
.12406 .22222 m .12187 .21712 L .12494 .2213 L 0 .719 1 r
F
.12406 .22222 m .12099 .21813 L .12187 .21712 L F
.24812 .16697 m .24572 .16838 L .24901 .16698 L .165 0 0 r
F
.24812 .16697 m .24483 .16838 L .24572 .16838 L F
.12813 .22335 m .12582 .22038 L .12901 .22252 L 0 1 1 r
F
.12813 .22335 m .12494 .2213 L .12582 .22038 L F
.43037 .17816 m .42823 .17775 L .43133 .17906 L .499 0 0 r
F
.43037 .17816 m .42727 .17686 L .42823 .17775 L F
.35804 .15552 m .3558 .15598 L .35897 .15593 L .425 0 0 r
F
.35804 .15552 m .35487 .15558 L .3558 .15598 L F
.5465 .21588 m .5445 .21734 L .54753 .21603 L 0 0 0 r
F
.5465 .21588 m .54347 .21719 L .5445 .21734 L F
.51495 .21769 m .5129 .21826 L .51596 .21824 L F
.51495 .21769 m .51189 .21768 L .5129 .21826 L F
.34073 .15443 m .33847 .15502 L .34165 .15473 L .356 0 0 r
F
.34073 .15443 m .33754 .15473 L .33847 .15502 L F
.41508 .17083 m .41292 .17062 L .41603 .17165 L .548 0 0 r
F
.41508 .17083 m .41197 .16981 L .41292 .17062 L F
.49458 .21242 m .49251 .2123 L .49558 .21317 L .073 0 0 r
F
.49458 .21242 m .4915 .21152 L .49251 .2123 L F
.26745 .16218 m .26507 .16335 L .26834 .16222 L .179 0 0 r
F
.26745 .16218 m .26418 .16331 L .26507 .16335 L F
.59126 .20082 m .5893 .20089 L .59231 .20025 L 0 1 .137 r
F
.59126 .20082 m .58826 .20153 L .5893 .20089 L F
.14337 .21748 m .14086 .21818 L .14424 .21691 L 0 .331 .874 r
F
.14337 .21748 m .13999 .21885 L .14086 .21818 L F
.32749 .15449 m .32521 .15517 L .32841 .15471 L .307 0 0 r
F
.32749 .15449 m .32429 .15495 L .32521 .15517 L F
.28168 .15938 m .27933 .1604 L .28258 .15944 L .195 0 0 r
F
.28168 .15938 m .27844 .16033 L .27933 .1604 L F
.51087 .2171 m .50882 .21751 L .51189 .21768 L 0 0 0 r
F
.51087 .2171 m .50781 .21689 L .50882 .21751 L F
.49865 .21391 m .49658 .2139 L .49966 .21462 L .037 0 0 r
F
.49865 .21391 m .49558 .21317 L .49658 .2139 L F
.59635 .19919 m .59439 .19887 L .5974 .19853 L .002 1 0 r
F
.59635 .19919 m .59335 .19959 L .59439 .19887 L F
.52818 .21843 m .52616 .21945 L .52921 .21882 L 0 0 0 r
F
.52818 .21843 m .52513 .21904 L .52616 .21945 L F
.18198 .19423 m .17944 .19649 L .18284 .19403 L .002 0 0 r
F
.18198 .19423 m .17857 .19675 L .17944 .19649 L F
.25318 .16565 m .25078 .16699 L .25407 .16567 L .168 0 0 r
F
.25318 .16565 m .2499 .16699 L .25078 .16699 L F
.15453 .21073 m .15198 .2124 L .15539 .2103 L 0 0 0 r
F
.15453 .21073 m .15111 .21292 L .15198 .2124 L F
.35395 .1552 m .3517 .15569 L .35487 .15558 L .409 0 0 r
F
.35395 .1552 m .35078 .15532 L .3517 .15569 L F
.21859 .17691 m .21612 .17877 L .21946 .17687 L .124 0 0 r
F
.21859 .17691 m .21524 .17884 L .21612 .17877 L F
.5068 .21626 m .50474 .21652 L .50781 .21689 L 0 0 0 r
F
.5068 .21626 m .50373 .21586 L .50474 .21652 L F
.2135 .17897 m .21102 .1809 L .21437 .17891 L .109 0 0 r
F
.2135 .17897 m .21015 .18099 L .21102 .1809 L F
.50272 .21519 m .50066 .21532 L .50373 .21586 L .002 0 0 r
F
.50272 .21519 m .49966 .21462 L .50066 .21532 L F
.53735 .21767 m .53533 .21895 L .53837 .21794 L 0 0 0 r
F
.53735 .21767 m .5343 .21867 L .53533 .21895 L F
.47929 .20563 m .4772 .20517 L .48028 .20649 L .195 0 0 r
F
.47929 .20563 m .47621 .20429 L .4772 .20517 L F
.13825 .22015 m .13579 .21998 L .13912 .2195 L 0 .768 1 r
F
.13825 .22015 m .13491 .22073 L .13579 .21998 L F
.22367 .17499 m .22121 .17676 L .22454 .17495 L .138 0 0 r
F
.22367 .17499 m .22033 .17682 L .22121 .17676 L F
.13316 .22222 m .13076 .22085 L .13404 .22148 L 0 1 1 r
F
.13316 .22222 m .12988 .22169 L .13076 .22085 L F
.55159 .21471 m .5496 .21619 L .55263 .21478 L 0 0 0 r
F
.55159 .21471 m .54856 .21614 L .5496 .21619 L F
.20841 .18114 m .20592 .18315 L .20928 .18107 L .092 0 0 r
F
.20841 .18114 m .20505 .18326 L .20592 .18315 L F
.41914 .17274 m .41699 .17248 L .4201 .17359 L .534 0 0 r
F
.41914 .17274 m .41603 .17165 L .41699 .17248 L F
.16569 .20381 m .16314 .20591 L .16656 .20349 L 0 0 0 r
F
.16569 .20381 m .16227 .20631 L .16314 .20591 L F
.44564 .18663 m .44352 .18608 L .44662 .18757 L .422 0 0 r
F
.44564 .18663 m .44255 .18514 L .44352 .18608 L F
.30507 .15609 m .30276 .15693 L .30598 .15623 L .241 0 0 r
F
.30507 .15609 m .30185 .1568 L .30276 .15693 L F
.22874 .17317 m .2263 .17487 L .22962 .17315 L .145 0 0 r
F
.22874 .17317 m .22542 .17491 L .2263 .17487 L F
.45686 .19314 m .45475 .19254 L .45784 .19408 L .354 0 0 r
F
.45686 .19314 m .45377 .19159 L .45475 .19254 L F
.38755 .16113 m .38535 .16128 L .38849 .16176 L .539 0 0 r
F
.38755 .16113 m .38441 .16067 L .38535 .16128 L F
.43443 .18042 m .43229 .17997 L .43539 .18133 L .477 0 0 r
F
.43443 .18042 m .43133 .17906 L .43229 .17997 L F
.38347 .16007 m .38127 .16028 L .38441 .16067 L .524 0 0 r
F
.38347 .16007 m .38033 .15969 L .38127 .16028 L F
.20331 .18346 m .20081 .18553 L .20418 .18336 L .073 0 0 r
F
.20331 .18346 m .19994 .18566 L .20081 .18553 L F
.31423 .15526 m .31193 .15603 L .31514 .15543 L .266 0 0 r
F
.31423 .15526 m .31101 .15587 L .31193 .15603 L F
.60145 .19774 m .59949 .19699 L .60249 .197 L .13 1 0 r
F
.60145 .19774 m .59844 .1978 L .59949 .19699 L F
.46807 .19961 m .46597 .19903 L .46906 .20053 L .277 0 0 r
F
.46807 .19961 m .46499 .1981 L .46597 .19903 L F
.33662 .15445 m .33436 .15508 L .33754 .15473 L .342 0 0 r
F
.33662 .15445 m .33344 .15481 L .33436 .15508 L F
.39162 .1623 m .38943 .1624 L .39257 .16295 L .553 0 0 r
F
.39162 .1623 m .38849 .16176 L .38943 .1624 L F
.2959 .15721 m .29357 .15812 L .29681 .15732 L .221 0 0 r
F
.2959 .15721 m .29267 .15802 L .29357 .15812 L F
.27249 .16119 m .27013 .1623 L .27339 .16124 L .184 0 0 r
F
.27249 .16119 m .26923 .16226 L .27013 .1623 L F
.3794 .15913 m .37719 .15938 L .38033 .15969 L .51 0 0 r
F
.3794 .15913 m .37625 .15882 L .37719 .15938 L F
.39569 .16357 m .39351 .16363 L .39664 .16426 L .566 0 0 r
F
.39569 .16357 m .39257 .16295 L .39351 .16363 L F
.23382 .17147 m .23138 .17309 L .2347 .17146 L .15 0 0 r
F
.23382 .17147 m .2305 .17312 L .23138 .17309 L F
.25824 .16442 m .25585 .1657 L .25912 .16445 L .171 0 0 r
F
.25824 .16442 m .25496 .16569 L .25585 .1657 L F
.55668 .2133 m .55469 .21476 L .55772 .21328 L 0 0 0 r
F
.55668 .2133 m .55366 .21479 L .55469 .21476 L F
.37532 .15829 m .3731 .15858 L .37625 .15882 L .495 0 0 r
F
.37532 .15829 m .37217 .15806 L .3731 .15858 L F
.1982 .1859 m .19569 .18803 L .19907 .18579 L .054 0 0 r
F
.1982 .1859 m .19483 .18819 L .19569 .18803 L F
.34985 .15496 m .3476 .15549 L .35078 .15532 L .394 0 0 r
F
.34985 .15496 m .34668 .15514 L .3476 .15549 L F
.17685 .19722 m .1743 .19945 L .17771 .19699 L 0 0 0 r
F
.17685 .19722 m .17343 .19975 L .1743 .19945 L F
.32337 .15474 m .32109 .15545 L .32429 .15495 L .296 0 0 r
F
.32337 .15474 m .32017 .15525 L .32109 .15545 L F
.28673 .15861 m .28438 .15959 L .28763 .15869 L .204 0 0 r
F
.28673 .15861 m .28348 .15951 L .28438 .15959 L F
.12161 .20737 m .1188 .19886 L .11969 .19774 L .053 .43 0 r
F
.12072 .20844 m .1188 .19886 L .12161 .20737 L .04 .432 0 r
F
.39976 .16497 m .39759 .16497 L .40071 .16569 L .568 0 0 r
F
.39976 .16497 m .39664 .16426 L .39759 .16497 L F
.12059 .19663 m .11776 .18848 L .11865 .18734 L .394 .445 0 r
F
.11969 .19774 m .11776 .18848 L .12059 .19663 L .382 .446 0 r
F
.11776 .18848 m .11558 .18323 L .11865 .18734 L .73 .335 0 r
F
.11776 .18848 m .11469 .18438 L .11558 .18323 L F
.14938 .21393 m .14685 .21515 L .15024 .21343 L 0 .166 .731 r
F
.14938 .21393 m .14598 .21575 L .14685 .21515 L F
.48336 .20774 m .48128 .20735 L .48435 .20857 L .158 0 0 r
F
.48336 .20774 m .48028 .20649 L .48128 .20735 L F
.4232 .17476 m .42106 .17444 L .42416 .17562 L .518 0 0 r
F
.4232 .17476 m .4201 .17359 L .42106 .17444 L F
.12276 .21612 m .11983 .20951 L .12072 .20844 L 0 .509 .456 r
F
.12187 .21712 m .11983 .20951 L .12276 .21612 L 0 .513 .487 r
F
.23888 .16987 m .23646 .17141 L .23977 .16987 L .154 0 0 r
F
.23888 .16987 m .23558 .17144 L .23646 .17141 L F
.37123 .15755 m .36901 .15789 L .37217 .15806 L .479 0 0 r
F
.37123 .15755 m .36808 .15739 L .36901 .15789 L F
.52411 .21861 m .52208 .21949 L .52513 .21904 L 0 0 0 r
F
.52411 .21861 m .52106 .21903 L .52208 .21949 L F
.56177 .21168 m .55979 .21306 L .56281 .21157 L F
.56177 .21168 m .55875 .2132 L .55979 .21306 L F
.19309 .18848 m .19057 .19065 L .19396 .18834 L .033 0 0 r
F
.19309 .18848 m .1897 .19084 L .19057 .19065 L F
.12494 .2213 m .12276 .21612 L .12582 .22038 L 0 .708 1 r
F
.12494 .2213 m .12187 .21712 L .12276 .21612 L F
.40383 .16647 m .40166 .16642 L .40478 .16722 L .562 0 0 r
F
.40383 .16647 m .40071 .16569 L .40166 .16642 L F
.56686 .20989 m .56489 .21116 L .5679 .20969 L 0 0 0 r
F
.56686 .20989 m .56385 .2114 L .56489 .21116 L F
.16054 .20707 m .15799 .20895 L .16141 .20669 L F
.16054 .20707 m .15712 .20941 L .15799 .20895 L F
.54244 .217 m .54043 .21837 L .54347 .21719 L F
.54244 .217 m .5394 .21818 L .54043 .21837 L F
.12901 .22252 m .1267 .21945 L .12988 .22169 L 0 1 1 r
F
.12901 .22252 m .12582 .22038 L .1267 .21945 L F
.57195 .20799 m .56998 .20909 L .57299 .2077 L 0 0 0 r
F
.57195 .20799 m .56894 .20942 L .56998 .20909 L F
.36715 .15691 m .36492 .1573 L .36808 .15739 L .464 0 0 r
F
.36715 .15691 m .36399 .15683 L .36492 .1573 L F
.44971 .1891 m .44759 .18852 L .45068 .19004 L .393 0 0 r
F
.44971 .1891 m .44662 .18757 L .44759 .18852 L F
.27754 .16027 m .27518 .16134 L .27844 .16033 L .191 0 0 r
F
.27754 .16027 m .27428 .16129 L .27518 .16134 L F
.26329 .16328 m .26091 .1645 L .26418 .16331 L .175 0 0 r
F
.26329 .16328 m .26002 .16447 L .26091 .1645 L F
.57704 .20602 m .57507 .2069 L .57808 .20564 L 0 0 0 r
F
.57704 .20602 m .57403 .20734 L .57507 .2069 L F
.33252 .15455 m .33024 .1552 L .33344 .15481 L .329 0 0 r
F
.33252 .15455 m .32932 .15495 L .33024 .1552 L F
.43849 .18275 m .43636 .18226 L .43946 .18367 L .453 0 0 r
F
.43849 .18275 m .43539 .18133 L .43636 .18226 L F
.24395 .16838 m .24153 .16984 L .24483 .16838 L .158 0 0 r
F
.24395 .16838 m .24065 .16986 L .24153 .16984 L F
.58213 .20404 m .58016 .20465 L .58317 .20357 L 0 .856 .271 r
F
.58213 .20404 m .57912 .20518 L .58016 .20465 L F
.47214 .20199 m .47005 .20144 L .47313 .20289 L .242 0 0 r
F
.47214 .20199 m .46906 .20053 L .47005 .20144 L F
.46092 .19563 m .45882 .19503 L .4619 .19657 L .321 0 0 r
F
.46092 .19563 m .45784 .19408 L .45882 .19503 L F
.34575 .1548 m .3435 .15537 L .34668 .15514 L .379 0 0 r
F
.34575 .1548 m .34257 .15504 L .3435 .15537 L F
.58722 .2021 m .58525 .20239 L .58826 .20153 L 0 .954 .192 r
F
.58722 .2021 m .58421 .20302 L .58525 .20239 L F
.53328 .21835 m .53126 .21951 L .5343 .21867 L 0 0 0 r
F
.53328 .21835 m .53023 .21918 L .53126 .21951 L F
.1717 .20032 m .16915 .20246 L .17257 .20004 L F
.1717 .20032 m .16829 .20282 L .16915 .20246 L F
.4079 .16809 m .40573 .16798 L .40885 .16886 L .554 0 0 r
F
.4079 .16809 m .40478 .16722 L .40573 .16798 L F
.3101 .15571 m .3078 .15652 L .31101 .15587 L .257 0 0 r
F
.3101 .15571 m .30689 .15637 L .3078 .15652 L F
.30094 .15668 m .29862 .15755 L .30185 .1568 L .233 0 0 r
F
.30094 .15668 m .29771 .15743 L .29862 .15755 L F
.59231 .20025 m .59034 .20018 L .59335 .19959 L 0 1 .087 r
F
.59231 .20025 m .5893 .20089 L .59034 .20018 L F
.48743 .20971 m .48535 .2094 L .48843 .21051 L .121 0 0 r
F
.48743 .20971 m .48435 .20857 L .48535 .2094 L F
.14424 .21691 m .14174 .2175 L .14511 .21634 L 0 .368 .907 r
F
.14424 .21691 m .14086 .21818 L .14174 .2175 L F
.18797 .19119 m .18544 .19338 L .18884 .19102 L .012 0 0 r
F
.18797 .19119 m .18458 .19361 L .18544 .19338 L F
.36306 .15638 m .36083 .1568 L .36399 .15683 L .449 0 0 r
F
.36306 .15638 m .3599 .15636 L .36083 .1568 L F
.42727 .17686 m .42512 .1765 L .42823 .17775 L .499 0 0 r
F
.42727 .17686 m .42416 .17562 L .42512 .1765 L F
.52004 .21855 m .518 .21927 L .52106 .21903 L 0 0 0 r
F
.52004 .21855 m .51698 .21876 L .518 .21927 L F
.29177 .15792 m .28943 .15887 L .29267 .15802 L .214 0 0 r
F
.29177 .15792 m .28853 .15877 L .28943 .15887 L F
.31926 .15505 m .31697 .1558 L .32017 .15525 L .285 0 0 r
F
.31926 .15505 m .31605 .15561 L .31697 .1558 L F
.5974 .19853 m .59544 .19807 L .59844 .1978 L .052 1 0 r
F
.5974 .19853 m .59439 .19887 L .59544 .19807 L F
.24901 .16698 m .2466 .16837 L .2499 .16699 L .161 0 0 r
F
.24901 .16698 m .24572 .16838 L .2466 .16837 L F
.13404 .22148 m .13164 .22001 L .13491 .22073 L 0 1 1 r
F
.13404 .22148 m .13076 .22085 L .13164 .22001 L F
.54753 .21603 m .54553 .21744 L .54856 .21614 L 0 0 0 r
F
.54753 .21603 m .5445 .21734 L .54553 .21744 L F
.41197 .16981 m .4098 .16966 L .41292 .17062 L .543 0 0 r
F
.41197 .16981 m .40885 .16886 L .4098 .16966 L F
.13912 .2195 m .13666 .21922 L .13999 .21885 L 0 .82 1 r
F
.13912 .2195 m .13579 .21998 L .13666 .21922 L F
.26834 .16222 m .26597 .16338 L .26923 .16226 L .179 0 0 r
F
.26834 .16222 m .26507 .16335 L .26597 .16338 L F
.15539 .2103 m .15285 .21187 L .15626 .20987 L 0 0 0 r
F
.15539 .2103 m .15198 .2124 L .15285 .21187 L F
.4915 .21152 m .48943 .21132 L .49251 .2123 L .084 0 0 r
F
.4915 .21152 m .48843 .21051 L .48943 .21132 L F
.35897 .15593 m .35673 .1564 L .3599 .15636 L .433 0 0 r
F
.35897 .15593 m .3558 .15598 L .35673 .1564 L F
.34165 .15473 m .33939 .15533 L .34257 .15504 L .365 0 0 r
F
.34165 .15473 m .33847 .15502 L .33939 .15533 L F
.18284 .19403 m .18031 .19622 L .18371 .19383 L 0 0 0 r
F
.18284 .19403 m .17944 .19649 L .18031 .19622 L F
.60249 .197 m .60053 .1961 L .60354 .19619 L .203 1 0 r
F
.60249 .197 m .59949 .19699 L .60053 .1961 L F
.28258 .15944 m .28023 .16047 L .28348 .15951 L .198 0 0 r
F
.28258 .15944 m .27933 .1604 L .28023 .16047 L F
.32841 .15471 m .32612 .1554 L .32932 .15495 L .316 0 0 r
F
.32841 .15471 m .32521 .15517 L .32612 .1554 L F
.51596 .21824 m .51392 .21881 L .51698 .21876 L 0 0 0 r
F
.51596 .21824 m .5129 .21826 L .51392 .21881 L F
.1225 .2063 m .11969 .19774 L .12059 .19663 L .066 .428 0 r
F
.12161 .20737 m .11969 .19774 L .1225 .2063 L .053 .43 0 r
F
.44255 .18514 m .44043 .18461 L .44352 .18608 L .427 0 0 r
F
.44255 .18514 m .43946 .18367 L .44043 .18461 L F
.47621 .20429 m .47412 .20379 L .4772 .20517 L .206 0 0 r
F
.47621 .20429 m .47313 .20289 L .47412 .20379 L F
.12148 .19552 m .11865 .18734 L .11954 .18621 L .405 .444 0 r
F
.12059 .19663 m .11865 .18734 L .12148 .19552 L .394 .445 0 r
F
.11865 .18734 m .11647 .18209 L .11954 .18621 L .728 .326 0 r
F
.11865 .18734 m .11558 .18323 L .11647 .18209 L F
.45377 .19159 m .45166 .191 L .45475 .19254 L .362 0 0 r
F
.45377 .19159 m .45068 .19004 L .45166 .191 L F
.16656 .20349 m .16401 .20549 L .16742 .20316 L 0 0 0 r
F
.16656 .20349 m .16314 .20591 L .16401 .20549 L F
.25407 .16567 m .25167 .167 L .25496 .16569 L .165 0 0 r
F
.25407 .16567 m .25078 .16699 L .25167 .167 L F
.21437 .17891 m .2119 .18079 L .21524 .17884 L .096 0 0 r
F
.21437 .17891 m .21102 .1809 L .2119 .18079 L F
.21946 .17687 m .21699 .17868 L .22033 .17682 L .112 0 0 r
F
.21946 .17687 m .21612 .17877 L .21699 .17868 L F
.46499 .1981 m .46289 .19751 L .46597 .19903 L .287 0 0 r
F
.46499 .1981 m .4619 .19657 L .46289 .19751 L F
.12364 .21511 m .12072 .20844 L .12161 .20737 L 0 .505 .426 r
F
.12276 .21612 m .12072 .20844 L .12364 .21511 L 0 .509 .456 r
F
.20928 .18107 m .20679 .18302 L .21015 .18099 L .079 0 0 r
F
.20928 .18107 m .20592 .18315 L .20679 .18302 L F
.22454 .17495 m .22209 .17669 L .22542 .17491 L .126 0 0 r
F
.22454 .17495 m .22121 .17676 L .22209 .17669 L F
.43133 .17906 m .42919 .17865 L .43229 .17997 L .479 0 0 r
F
.43133 .17906 m .42823 .17775 L .42919 .17865 L F
.49558 .21317 m .49351 .21307 L .49658 .2139 L .047 0 0 r
F
.49558 .21317 m .49251 .2123 L .49351 .21307 L F
.55263 .21478 m .55063 .2162 L .55366 .21479 L 0 0 0 r
F
.55263 .21478 m .5496 .21619 L .55063 .2162 L F
.41603 .17165 m .41388 .17144 L .41699 .17248 L .531 0 0 r
F
.41603 .17165 m .41292 .17062 L .41388 .17144 L F
.52921 .21882 m .52718 .21983 L .53023 .21918 L 0 0 0 r
F
.52921 .21882 m .52616 .21945 L .52718 .21983 L F
.20418 .18336 m .20168 .18538 L .20505 .18326 L .061 0 0 r
F
.20418 .18336 m .20081 .18553 L .20168 .18538 L F
.22962 .17315 m .22718 .17481 L .2305 .17312 L .136 0 0 r
F
.22962 .17315 m .2263 .17487 L .22718 .17481 L F
.51189 .21768 m .50984 .21811 L .5129 .21826 L 0 0 0 r
F
.51189 .21768 m .50882 .21751 L .50984 .21811 L F
.53837 .21794 m .53636 .2192 L .5394 .21818 L F
.53837 .21794 m .53533 .21895 L .53636 .2192 L F
.12582 .22038 m .12276 .21612 L .12364 .21511 L 0 .697 1 r
F
.35487 .15558 m .35263 .15608 L .3558 .15598 L .418 0 0 r
F
.35487 .15558 m .3517 .15569 L .35263 .15608 L F
.12582 .22038 m .12364 .21511 L .1267 .21945 L 0 .697 1 r
F
.30598 .15623 m .30366 .15707 L .30689 .15637 L .248 0 0 r
F
.30598 .15623 m .30276 .15693 L .30366 .15707 L F
.49966 .21462 m .49759 .21464 L .50066 .21532 L .012 0 0 r
F
.49966 .21462 m .49658 .2139 L .49759 .21464 L F
.27339 .16124 m .27102 .16235 L .27428 .16129 L .185 0 0 r
F
.27339 .16124 m .27013 .1623 L .27102 .16235 L F
.15024 .21343 m .14772 .21455 L .15111 .21292 L 0 .188 .764 r
F
.15024 .21343 m .14685 .21515 L .14772 .21455 L F
.29681 .15732 m .29448 .15823 L .29771 .15743 L .226 0 0 r
F
.29681 .15732 m .29357 .15812 L .29448 .15823 L F
.17771 .19699 m .17517 .19913 L .17857 .19675 L 0 0 0 r
F
.17771 .19699 m .1743 .19945 L .17517 .19913 L F
.50781 .21689 m .50575 .21717 L .50882 .21751 L F
.50781 .21689 m .50474 .21652 L .50575 .21717 L F
.31514 .15543 m .31284 .15621 L .31605 .15561 L .274 0 0 r
F
.31514 .15543 m .31193 .15603 L .31284 .15621 L F
.12988 .22169 m .12758 .21853 L .13076 .22085 L 0 1 1 r
F
.12988 .22169 m .1267 .21945 L .12758 .21853 L F
.50373 .21586 m .50167 .21601 L .50474 .21652 L 0 0 0 r
F
.50373 .21586 m .50066 .21532 L .50167 .21601 L F
.2347 .17146 m .23226 .17304 L .23558 .17144 L .142 0 0 r
F
.2347 .17146 m .23138 .17309 L .23226 .17304 L F
.19907 .18579 m .19656 .18785 L .19994 .18566 L .041 0 0 r
F
.19907 .18579 m .19569 .18803 L .19656 .18785 L F
.55772 .21328 m .55573 .21466 L .55875 .2132 L 0 0 0 r
F
.55772 .21328 m .55469 .21476 L .55573 .21466 L F
.33754 .15473 m .33528 .15536 L .33847 .15502 L .351 0 0 r
F
.33754 .15473 m .33436 .15508 L .33528 .15536 L F
.25912 .16445 m .25674 .16572 L .26002 .16447 L .169 0 0 r
F
.25912 .16445 m .25585 .1657 L .25674 .16572 L F
.48028 .20649 m .47819 .20605 L .48128 .20735 L F
.48028 .20649 m .4772 .20517 L .47819 .20605 L F
.28763 .15869 m .28529 .15967 L .28853 .15877 L .207 0 0 r
F
.28763 .15869 m .28438 .15959 L .28529 .15967 L F
.38441 .16067 m .38221 .16087 L .38535 .16128 L .531 0 0 r
F
.38441 .16067 m .38127 .16028 L .38221 .16087 L F
.38849 .16176 m .38629 .16191 L .38943 .1624 L .545 0 0 r
F
.38849 .16176 m .38535 .16128 L .38629 .16191 L F
.4201 .17359 m .41795 .17332 L .42106 .17444 L .516 0 0 r
F
.4201 .17359 m .41699 .17248 L .41795 .17332 L F
.56281 .21157 m .56083 .21286 L .56385 .2114 L 0 0 0 r
F
.56281 .21157 m .55979 .21306 L .56083 .21286 L F
.16141 .20669 m .15886 .20848 L .16227 .20631 L F
.16141 .20669 m .15799 .20895 L .15886 .20848 L F
.32429 .15495 m .322 .15567 L .32521 .15517 L .304 0 0 r
F
.32429 .15495 m .32109 .15545 L .322 .15567 L F
.38033 .15969 m .37813 .15994 L .38127 .16028 L .517 0 0 r
F
.38033 .15969 m .37719 .15938 L .37813 .15994 L F
.39257 .16295 m .39038 .16306 L .39351 .16363 L .559 0 0 r
F
.39257 .16295 m .38943 .1624 L .39038 .16306 L F
.23977 .16987 m .23734 .17138 L .24065 .16986 L .147 0 0 r
F
.23977 .16987 m .23646 .17141 L .23734 .17138 L F
.44662 .18757 m .4445 .18702 L .44759 .18852 L .399 0 0 r
F
.44662 .18757 m .44352 .18608 L .4445 .18702 L F
.5679 .20969 m .56592 .21086 L .56894 .20942 L 0 0 0 r
F
.5679 .20969 m .56489 .21116 L .56592 .21086 L F
.19396 .18834 m .19144 .19044 L .19483 .18819 L .022 0 0 r
F
.19396 .18834 m .19057 .19065 L .19144 .19044 L F
.35078 .15532 m .34853 .15585 L .3517 .15569 L .402 0 0 r
F
.35078 .15532 m .3476 .15549 L .34853 .15585 L F
.58317 .20357 m .5812 .20404 L .58421 .20302 L 0 .908 .247 r
F
.58317 .20357 m .58016 .20465 L .5812 .20404 L F
.58826 .20153 m .5863 .20169 L .5893 .20089 L 0 1 .155 r
F
.58826 .20153 m .58525 .20239 L .5863 .20169 L F
.57808 .20564 m .57611 .20639 L .57912 .20518 L 0 .816 .304 r
F
.57808 .20564 m .57507 .2069 L .57611 .20639 L F
.57299 .2077 m .57102 .20868 L .57403 .20734 L 0 0 0 r
F
.57299 .2077 m .56998 .20909 L .57102 .20868 L F
.45784 .19408 m .45573 .19349 L .45882 .19503 L .33 0 0 r
F
.45784 .19408 m .45475 .19254 L .45573 .19349 L F
.43539 .18133 m .43326 .18088 L .43636 .18226 L .456 0 0 r
F
.43539 .18133 m .43229 .17997 L .43326 .18088 L F
.59335 .19959 m .59139 .19939 L .59439 .19887 L 0 1 .028 r
F
.59335 .19959 m .59034 .20018 L .59139 .19939 L F
.37625 .15882 m .37404 .15912 L .37719 .15938 L .502 0 0 r
F
.37625 .15882 m .3731 .15858 L .37404 .15912 L F
.39664 .16426 m .39446 .16432 L .39759 .16497 L .557 0 0 r
F
.39664 .16426 m .39351 .16363 L .39446 .16432 L F
.46906 .20053 m .46696 .19996 L .47005 .20144 L .252 0 0 r
F
.46906 .20053 m .46597 .19903 L .46696 .19996 L F
.14511 .21634 m .14261 .21682 L .14598 .21575 L 0 .41 .951 r
F
.14511 .21634 m .14174 .2175 L .14261 .21682 L F
.52513 .21904 m .5231 .21992 L .52616 .21945 L 0 0 0 r
F
.52513 .21904 m .52208 .21949 L .5231 .21992 L F
.59844 .1978 m .59648 .19719 L .59949 .19699 L .108 1 0 r
F
.59844 .1978 m .59544 .19807 L .59648 .19719 L F
.17257 .20004 m .17002 .2021 L .17343 .19975 L 0 0 0 r
F
.17257 .20004 m .16915 .20246 L .17002 .2021 L F
.54347 .21719 m .54146 .21852 L .5445 .21734 L F
.54347 .21719 m .54043 .21837 L .54146 .21852 L F
.37217 .15806 m .36995 .1584 L .3731 .15858 L .487 0 0 r
F
.37217 .15806 m .36901 .15789 L .36995 .1584 L F
.26418 .16331 m .2618 .16452 L .26507 .16335 L .173 0 0 r
F
.26418 .16331 m .26091 .1645 L .2618 .16452 L F
.24483 .16838 m .24242 .16983 L .24572 .16838 L .152 0 0 r
F
.24483 .16838 m .24153 .16984 L .24242 .16983 L F
.40071 .16569 m .39853 .16568 L .40166 .16642 L .553 0 0 r
F
.40071 .16569 m .39759 .16497 L .39853 .16568 L F
.27844 .16033 m .27608 .1614 L .27933 .1604 L .192 0 0 r
F
.27844 .16033 m .27518 .16134 L .27608 .1614 L F
.13491 .22073 m .13252 .21916 L .13579 .21998 L 0 1 1 r
F
.13491 .22073 m .13164 .22001 L .13252 .21916 L F
.12339 .20523 m .12059 .19663 L .12148 .19552 L .079 .427 0 r
F
.1225 .2063 m .12059 .19663 L .12339 .20523 L .066 .428 0 r
F
.18884 .19102 m .18631 .19314 L .1897 .19084 L .002 0 0 r
F
.18884 .19102 m .18544 .19338 L .18631 .19314 L F
.12237 .19441 m .11954 .18621 L .12043 .18507 L .415 .442 0 r
F
.12148 .19552 m .11954 .18621 L .12237 .19441 L .405 .444 0 r
F
.11954 .18621 m .11736 .18095 L .12043 .18507 L .726 .318 0 r
F
.11954 .18621 m .11647 .18209 L .11736 .18095 L F
.13999 .21885 m .13754 .21846 L .14086 .21818 L 0 .868 1 r
F
.13999 .21885 m .13666 .21922 L .13754 .21846 L F
.33344 .15481 m .33116 .15547 L .33436 .15508 L .337 0 0 r
F
.33344 .15481 m .33024 .1552 L .33116 .15547 L F
.48435 .20857 m .48227 .2082 L .48535 .2094 L .132 0 0 r
F
.48435 .20857 m .48128 .20735 L .48227 .2082 L F
.42416 .17562 m .42202 .17531 L .42512 .1765 L .498 0 0 r
F
.42416 .17562 m .42106 .17444 L .42202 .17531 L F
.36808 .15739 m .36586 .15778 L .36901 .15789 L .471 0 0 r
F
.36808 .15739 m .36492 .1573 L .36586 .15778 L F
.12453 .2141 m .12161 .20737 L .1225 .2063 L 0 .501 .397 r
F
.12364 .21511 m .12161 .20737 L .12453 .2141 L 0 .505 .426 r
F
.30185 .1568 m .29953 .15767 L .30276 .15693 L .239 0 0 r
F
.30185 .1568 m .29862 .15755 L .29953 .15767 L F
.34668 .15514 m .34442 .15571 L .3476 .15549 L .387 0 0 r
F
.34668 .15514 m .3435 .15537 L .34442 .15571 L F
.5343 .21867 m .53228 .2198 L .53533 .21895 L 0 0 0 r
F
.5343 .21867 m .53126 .21951 L .53228 .2198 L F
.40478 .16722 m .40261 .16717 L .40573 .16798 L .546 0 0 r
F
.40478 .16722 m .40166 .16642 L .40261 .16717 L F
.31101 .15587 m .30871 .15668 L .31193 .15603 L .263 0 0 r
F
.31101 .15587 m .3078 .15652 L .30871 .15668 L F
.15626 .20987 m .15372 .21133 L .15712 .20941 L 0 .066 .636 r
F
.15626 .20987 m .15285 .21187 L .15372 .21133 L F
.2499 .16699 m .24749 .16837 L .25078 .16699 L .156 0 0 r
F
.2499 .16699 m .2466 .16837 L .24749 .16837 L F
.29267 .15802 m .29034 .15896 L .29357 .15812 L .218 0 0 r
F
.29267 .15802 m .28943 .15887 L .29034 .15896 L F
.32017 .15525 m .31788 .156 L .32109 .15545 L .292 0 0 r
F
.32017 .15525 m .31697 .1558 L .31788 .156 L F
.1267 .21945 m .12364 .21511 L .12453 .2141 L 0 .688 1 r
F
.45068 .19004 m .44856 .18947 L .45166 .191 L .369 0 0 r
F
.45068 .19004 m .44759 .18852 L .44856 .18947 L F
.43946 .18367 m .43733 .18319 L .44043 .18461 L .431 0 0 r
F
.43946 .18367 m .43636 .18226 L .43733 .18319 L F
.54856 .21614 m .54656 .21749 L .5496 .21619 L 0 0 0 r
F
.54856 .21614 m .54553 .21744 L .54656 .21749 L F
.36399 .15683 m .36176 .15725 L .36492 .1573 L .456 0 0 r
F
.36399 .15683 m .36083 .1568 L .36176 .15725 L F
.18371 .19383 m .18118 .19593 L .18458 .19361 L 0 0 0 r
F
.18371 .19383 m .18031 .19622 L .18118 .19593 L F
.52106 .21903 m .51902 .21975 L .52208 .21949 L F
.52106 .21903 m .518 .21927 L .51902 .21975 L F
.1267 .21945 m .12453 .2141 L .12758 .21853 L 0 .688 1 r
F
.47313 .20289 m .47103 .20236 L .47412 .20379 L .217 0 0 r
F
.47313 .20289 m .47005 .20144 L .47103 .20236 L F
.26923 .16226 m .26686 .16341 L .27013 .1623 L .179 0 0 r
F
.26923 .16226 m .26597 .16338 L .26686 .16341 L F
.16742 .20316 m .16488 .20507 L .16829 .20282 L 0 0 0 r
F
.16742 .20316 m .16401 .20549 L .16488 .20507 L F
.4619 .19657 m .4598 .19598 L .46289 .19751 L .297 0 0 r
F
.4619 .19657 m .45882 .19503 L .4598 .19598 L F
.40885 .16886 m .40668 .16876 L .4098 .16966 L .537 0 0 r
F
.40885 .16886 m .40573 .16798 L .40668 .16876 L F
.48843 .21051 m .48635 .21023 L .48943 .21132 L .095 0 0 r
F
.48843 .21051 m .48535 .2094 L .48635 .21023 L F
.28348 .15951 m .28113 .16053 L .28438 .15959 L .2 0 0 r
F
.28348 .15951 m .28023 .16047 L .28113 .16053 L F
.13076 .22085 m .12847 .2176 L .13164 .22001 L 0 1 1 r
F
.13076 .22085 m .12758 .21853 L .12847 .2176 L F
.21524 .17884 m .21277 .18068 L .21612 .17877 L .083 0 0 r
F
.21524 .17884 m .2119 .18079 L .21277 .18068 L F
.42823 .17775 m .42609 .17739 L .42919 .17865 L .479 0 0 r
F
.42823 .17775 m .42512 .1765 L .42609 .17739 L F
.22033 .17682 m .21787 .17859 L .22121 .17676 L .099 0 0 r
F
.22033 .17682 m .21699 .17868 L .21787 .17859 L F
.25496 .16569 m .25256 .167 L .25585 .1657 L .161 0 0 r
F
.25496 .16569 m .25167 .167 L .25256 .167 L F
.34257 .15504 m .34031 .15564 L .3435 .15537 L .372 0 0 r
F
.34257 .15504 m .33939 .15533 L .34031 .15564 L F
.21015 .18099 m .20766 .18289 L .21102 .1809 L .066 0 0 r
F
.21015 .18099 m .20679 .18302 L .20766 .18289 L F
.32932 .15495 m .32704 .15564 L .33024 .1552 L .323 0 0 r
F
.32932 .15495 m .32612 .1554 L .32704 .15564 L F
.22542 .17491 m .22297 .17661 L .2263 .17487 L .113 0 0 r
F
.22542 .17491 m .22209 .17669 L .22297 .17661 L F
.15111 .21292 m .14859 .21393 L .15198 .2124 L 0 .209 .793 r
F
.15111 .21292 m .14772 .21455 L .14859 .21393 L F
.3599 .15636 m .35766 .15682 L .36083 .1568 L .44 0 0 r
F
.3599 .15636 m .35673 .1564 L .35766 .15682 L F
.55366 .21479 m .55166 .21614 L .55469 .21476 L 0 0 0 r
F
.55366 .21479 m .55063 .2162 L .55166 .21614 L F
.20505 .18326 m .20255 .18522 L .20592 .18315 L .048 0 0 r
F
.20505 .18326 m .20168 .18538 L .20255 .18522 L F
.41292 .17062 m .41076 .17046 L .41388 .17144 L .526 0 0 r
F
.41292 .17062 m .4098 .16966 L .41076 .17046 L F
.2305 .17312 m .22806 .17475 L .23138 .17309 L .126 0 0 r
F
.2305 .17312 m .22718 .17481 L .22806 .17475 L F
.51698 .21876 m .51493 .21934 L .518 .21927 L 0 0 0 r
F
.51698 .21876 m .51392 .21881 L .51493 .21934 L F
.49251 .2123 m .49043 .21211 L .49351 .21307 L .058 0 0 r
F
.49251 .2123 m .48943 .21132 L .49043 .21211 L F
.17857 .19675 m .17604 .1988 L .17944 .19649 L 0 0 0 r
F
.17857 .19675 m .17517 .19913 L .17604 .1988 L F
.5394 .21818 m .53739 .21939 L .54043 .21837 L F
.5394 .21818 m .53636 .2192 L .53739 .21939 L F
.19994 .18566 m .19744 .18766 L .20081 .18553 L .03 0 0 r
F
.19994 .18566 m .19656 .18785 L .19744 .18766 L F
.5893 .20089 m .58734 .20092 L .59034 .20018 L 0 1 .117 r
F
.5893 .20089 m .5863 .20169 L .58734 .20092 L F
.53023 .21918 m .5282 .22018 L .53126 .21951 L 0 0 0 r
F
.53023 .21918 m .52718 .21983 L .5282 .22018 L F
.59439 .19887 m .59243 .19852 L .59544 .19807 L .026 1 0 r
F
.59439 .19887 m .59139 .19939 L .59243 .19852 L F
.27428 .16129 m .27192 .16239 L .27518 .16134 L .185 0 0 r
F
.27428 .16129 m .27102 .16235 L .27192 .16239 L F
.30689 .15637 m .30457 .15721 L .3078 .15652 L .253 0 0 r
F
.30689 .15637 m .30366 .15707 L .30457 .15721 L F
.55875 .2132 m .55677 .2145 L .55979 .21306 L 0 0 0 r
F
.55875 .2132 m .55573 .21466 L .55677 .2145 L F
.16227 .20631 m .15973 .20799 L .16314 .20591 L F
.16227 .20631 m .15886 .20848 L .15973 .20799 L F
.58421 .20302 m .58225 .20336 L .58525 .20239 L 0 .979 .214 r
F
.58421 .20302 m .5812 .20404 L .58225 .20336 L F
.23558 .17144 m .23314 .173 L .23646 .17141 L .134 0 0 r
F
.23558 .17144 m .23226 .17304 L .23314 .173 L F
.4772 .20517 m .47511 .20469 L .47819 .20605 L .18 0 0 r
F
.4772 .20517 m .47412 .20379 L .47511 .20469 L F
.29771 .15743 m .29539 .15834 L .29862 .15755 L .23 0 0 r
F
.29771 .15743 m .29448 .15823 L .29539 .15834 L F
.12428 .20416 m .12148 .19552 L .12237 .19441 L .091 .425 0 r
F
.12339 .20523 m .12148 .19552 L .12428 .20416 L .079 .427 0 r
F
.12326 .1933 m .12043 .18507 L .12132 .18394 L .425 .441 0 r
F
.12237 .19441 m .12043 .18507 L .12326 .1933 L .415 .442 0 r
F
.12043 .18507 m .11825 .17981 L .12132 .18394 L .724 .311 0 r
F
.12043 .18507 m .11736 .18095 L .11825 .17981 L F
.44352 .18608 m .4414 .18556 L .4445 .18702 L .404 0 0 r
F
.44352 .18608 m .44043 .18461 L .4414 .18556 L F
.59949 .19699 m .59752 .19624 L .60053 .1961 L .171 1 0 r
F
.59949 .19699 m .59648 .19719 L .59752 .19624 L F
.57912 .20518 m .57715 .20581 L .58016 .20465 L 0 .878 .293 r
F
.57912 .20518 m .57611 .20639 L .57715 .20581 L F
.26002 .16447 m .25763 .16573 L .26091 .1645 L .165 0 0 r
F
.26002 .16447 m .25674 .16572 L .25763 .16573 L F
.3558 .15598 m .35356 .15648 L .35673 .1564 L .425 0 0 r
F
.3558 .15598 m .35263 .15608 L .35356 .15648 L F
.31605 .15561 m .31375 .15639 L .31697 .1558 L .28 0 0 r
F
.31605 .15561 m .31284 .15621 L .31375 .15639 L F
.14598 .21575 m .14349 .21613 L .14685 .21515 L 0 .456 1 r
F
.14598 .21575 m .14261 .21682 L .14349 .21613 L F
.45475 .19254 m .45264 .19195 L .45573 .19349 L .338 0 0 r
F
.45475 .19254 m .45166 .191 L .45264 .19195 L F
.56385 .2114 m .56186 .2126 L .56489 .21116 L 0 0 0 r
F
.56385 .2114 m .56083 .21286 L .56186 .2126 L F
.49658 .2139 m .49451 .21382 L .49759 .21464 L .022 0 0 r
F
.49658 .2139 m .49351 .21307 L .49451 .21382 L F
.5129 .21826 m .51085 .21869 L .51392 .21881 L 0 0 0 r
F
.5129 .21826 m .50984 .21811 L .51085 .21869 L F
.57403 .20734 m .57206 .2082 L .57507 .2069 L 0 .774 .331 r
F
.57403 .20734 m .57102 .20868 L .57206 .2082 L F
.56894 .20942 m .56696 .21048 L .56998 .20909 L 0 0 0 r
F
.56894 .20942 m .56592 .21086 L .56696 .21048 L F
.46597 .19903 m .46387 .19846 L .46696 .19996 L .262 0 0 r
F
.46597 .19903 m .46289 .19751 L .46387 .19846 L F
.13579 .21998 m .1334 .21831 L .13666 .21922 L 0 1 1 r
F
.13579 .21998 m .13252 .21916 L .1334 .21831 L F
.12542 .2131 m .1225 .2063 L .12339 .20523 L 0 .497 .368 r
F
.12453 .2141 m .1225 .2063 L .12542 .2131 L 0 .501 .397 r
F
.41699 .17248 m .41483 .17226 L .41795 .17332 L .512 0 0 r
F
.41699 .17248 m .41388 .17144 L .41483 .17226 L F
.43229 .17997 m .43016 .17956 L .43326 .18088 L .457 0 0 r
F
.43229 .17997 m .42919 .17865 L .43016 .17956 L F
.33847 .15502 m .3362 .15565 L .33939 .15533 L .358 0 0 r
F
.33847 .15502 m .33528 .15536 L .3362 .15565 L F
.19483 .18819 m .19231 .19022 L .19569 .18803 L .011 0 0 r
F
.19483 .18819 m .19144 .19044 L .19231 .19022 L F
.28853 .15877 m .28619 .15975 L .28943 .15887 L .21 0 0 r
F
.28853 .15877 m .28529 .15967 L .28619 .15975 L F
.24065 .16986 m .23822 .17135 L .24153 .16984 L .14 0 0 r
F
.24065 .16986 m .23734 .17138 L .23822 .17135 L F
.50066 .21532 m .4986 .21536 L .50167 .21601 L 0 0 0 r
F
.50066 .21532 m .49759 .21464 L .4986 .21536 L F
.14086 .21818 m .13842 .21769 L .14174 .2175 L 0 .912 1 r
F
.14086 .21818 m .13754 .21846 L .13842 .21769 L F
.50882 .21751 m .50677 .2178 L .50984 .21811 L 0 0 0 r
F
.50882 .21751 m .50575 .21717 L .50677 .2178 L F
.17343 .19975 m .17089 .20171 L .1743 .19945 L F
.17343 .19975 m .17002 .2021 L .17089 .20171 L F
.50474 .21652 m .50268 .21669 L .50575 .21717 L F
.50474 .21652 m .50167 .21601 L .50268 .21669 L F
.32521 .15517 m .32292 .15589 L .32612 .1554 L .31 0 0 r
F
.32521 .15517 m .322 .15567 L .32292 .15589 L F
.12758 .21853 m .12453 .2141 L .12542 .2131 L 0 .679 .978 r
F
.3517 .15569 m .34945 .15623 L .35263 .15608 L .409 0 0 r
F
.3517 .15569 m .34853 .15585 L .34945 .15623 L F
.38535 .16128 m .38315 .16148 L .38629 .16191 L .536 0 0 r
F
.38535 .16128 m .38221 .16087 L .38315 .16148 L F
.1897 .19084 m .18718 .19288 L .19057 .19065 L 0 0 0 r
F
.1897 .19084 m .18631 .19314 L .18718 .19288 L F
.38943 .1624 m .38724 .16255 L .39038 .16306 L .547 0 0 r
F
.38943 .1624 m .38629 .16191 L .38724 .16255 L F
.12758 .21853 m .12542 .2131 L .12847 .2176 L 0 .679 .978 r
F
.24572 .16838 m .2433 .1698 L .2466 .16837 L .145 0 0 r
F
.24572 .16838 m .24242 .16983 L .2433 .1698 L F
.15712 .20941 m .15372 .21133 L .15459 .21077 L 0 .085 .671 r
F
.15712 .20941 m .15459 .21077 L .15799 .20895 L F
.26507 .16335 m .26269 .16454 L .26597 .16338 L .171 0 0 r
F
.26507 .16335 m .2618 .16452 L .26269 .16454 L F
.38127 .16028 m .37907 .16052 L .38221 .16087 L .522 0 0 r
F
.38127 .16028 m .37813 .15994 L .37907 .16052 L F
.5445 .21734 m .54249 .21862 L .54553 .21744 L 0 0 0 r
F
.5445 .21734 m .54146 .21852 L .54249 .21862 L F
.27933 .1604 m .27698 .16146 L .28023 .16047 L .192 0 0 r
F
.27933 .1604 m .27608 .1614 L .27698 .16146 L F
.48128 .20735 m .47919 .20693 L .48227 .2082 L .143 0 0 r
F
.48128 .20735 m .47819 .20605 L .47919 .20693 L F
.39351 .16363 m .39132 .16373 L .39446 .16432 L .546 0 0 r
F
.39351 .16363 m .39038 .16306 L .39132 .16373 L F
.42106 .17444 m .4189 .17417 L .42202 .17531 L .496 0 0 r
F
.42106 .17444 m .41795 .17332 L .4189 .17417 L F
.37719 .15938 m .37498 .15967 L .37813 .15994 L .507 0 0 r
F
.37719 .15938 m .37404 .15912 L .37498 .15967 L F
.52616 .21945 m .52412 .22032 L .52718 .21983 L 0 0 0 r
F
.52616 .21945 m .5231 .21992 L .52412 .22032 L F
.39759 .16497 m .3954 .16501 L .39853 .16568 L .542 0 0 r
F
.39759 .16497 m .39446 .16432 L .3954 .16501 L F
.13164 .22001 m .12935 .21666 L .13252 .21916 L 0 1 1 r
F
.13164 .22001 m .12847 .2176 L .12935 .21666 L F
.44759 .18852 m .44547 .18797 L .44856 .18947 L .375 0 0 r
F
.44759 .18852 m .4445 .18702 L .44547 .18797 L F
.3731 .15858 m .37088 .15892 L .37404 .15912 L .492 0 0 r
F
.3731 .15858 m .36995 .1584 L .37088 .15892 L F
.33436 .15508 m .33208 .15574 L .33528 .15536 L .343 0 0 r
F
.33436 .15508 m .33116 .15547 L .33208 .15574 L F
.43636 .18226 m .43423 .1818 L .43733 .18319 L .433 0 0 r
F
.43636 .18226 m .43326 .18088 L .43423 .1818 L F
.45882 .19503 m .45671 .19445 L .4598 .19598 L .305 0 0 r
F
.45882 .19503 m .45573 .19349 L .45671 .19445 L F
.47005 .20144 m .46795 .2009 L .47103 .20236 L .227 0 0 r
F
.47005 .20144 m .46696 .19996 L .46795 .2009 L F
.30276 .15693 m .30043 .1578 L .30366 .15707 L .243 0 0 r
F
.30276 .15693 m .29953 .15767 L .30043 .1578 L F
.31193 .15603 m .30962 .15685 L .31284 .15621 L .268 0 0 r
F
.31193 .15603 m .30871 .15668 L .30962 .15685 L F
.16829 .20282 m .16575 .20463 L .16915 .20246 L 0 0 0 r
F
.16829 .20282 m .16488 .20507 L .16575 .20463 L F
.25078 .16699 m .24838 .16835 L .25167 .167 L .15 0 0 r
F
.25078 .16699 m .24749 .16837 L .24838 .16835 L F
.18458 .19361 m .18205 .19564 L .18544 .19338 L 0 0 0 r
F
.18458 .19361 m .18118 .19593 L .18205 .19564 L F
.53533 .21895 m .53331 .22006 L .53636 .2192 L F
.53533 .21895 m .53228 .2198 L .53331 .22006 L F
.40166 .16642 m .39948 .16641 L .40261 .16717 L .537 0 0 r
F
.40166 .16642 m .39853 .16568 L .39948 .16641 L F
.3476 .15549 m .34535 .15606 L .34853 .15585 L .394 0 0 r
F
.3476 .15549 m .34442 .15571 L .34535 .15606 L F
.29357 .15812 m .29124 .15906 L .29448 .15823 L .22 0 0 r
F
.29357 .15812 m .29034 .15896 L .29124 .15906 L F
.36901 .15789 m .36679 .15827 L .36995 .1584 L .477 0 0 r
F
.36901 .15789 m .36586 .15778 L .36679 .15827 L F
.5496 .21619 m .54759 .21749 L .55063 .2162 L 0 0 0 r
F
.5496 .21619 m .54656 .21749 L .54759 .21749 L F
.15198 .2124 m .14947 .21331 L .15285 .21187 L 0 .23 .82 r
F
.15198 .2124 m .14859 .21393 L .14947 .21331 L F
.32109 .15545 m .31879 .1562 L .322 .15567 L .297 0 0 r
F
.32109 .15545 m .31788 .156 L .31879 .1562 L F
.27013 .1623 m .26775 .16345 L .27102 .16235 L .177 0 0 r
F
.27013 .1623 m .26686 .16341 L .26775 .16345 L F
.12517 .2031 m .12237 .19441 L .12326 .1933 L .103 .423 0 r
F
.12428 .20416 m .12237 .19441 L .12517 .2031 L .091 .425 0 r
F
.12415 .1922 m .12132 .18394 L .12222 .18282 L .434 .44 0 r
F
.12326 .1933 m .12132 .18394 L .12415 .1922 L .425 .441 0 r
F
.12132 .18394 m .11914 .17868 L .12222 .18282 L .722 .303 0 r
F
.12132 .18394 m .11825 .17981 L .11914 .17868 L F
.48535 .2094 m .48327 .20905 L .48635 .21023 L .106 0 0 r
F
.48535 .2094 m .48227 .2082 L .48327 .20905 L F
.42512 .1765 m .42298 .17618 L .42609 .17739 L .478 0 0 r
F
.42512 .1765 m .42202 .17531 L .42298 .17618 L F
.40573 .16798 m .40356 .16792 L .40668 .16876 L .529 0 0 r
F
.40573 .16798 m .40261 .16717 L .40356 .16792 L F
.59544 .19807 m .59347 .19758 L .59648 .19719 L .075 1 0 r
F
.59544 .19807 m .59243 .19852 L .59347 .19758 L F
.21612 .17877 m .21365 .18056 L .21699 .17868 L .07 0 0 r
F
.21612 .17877 m .21277 .18068 L .21365 .18056 L F
.22121 .17676 m .21875 .17849 L .22209 .17669 L .086 0 0 r
F
.22121 .17676 m .21787 .17859 L .21875 .17849 L F
.59034 .20018 m .58838 .20007 L .59139 .19939 L 0 1 .07 r
F
.59034 .20018 m .58734 .20092 L .58838 .20007 L F
.28438 .15959 m .28203 .16061 L .28529 .15967 L .201 0 0 r
F
.28438 .15959 m .28113 .16053 L .28203 .16061 L F
.21102 .1809 m .20854 .18274 L .2119 .18079 L .054 0 0 r
F
.21102 .1809 m .20766 .18289 L .20854 .18274 L F
.52208 .21949 m .52004 .22021 L .5231 .21992 L 0 0 0 r
F
.52208 .21949 m .51902 .21975 L .52004 .22021 L F
.1263 .21209 m .12339 .20523 L .12428 .20416 L 0 .494 .34 r
F
.12542 .2131 m .12339 .20523 L .1263 .21209 L 0 .497 .368 r
F
.36492 .1573 m .36269 .15771 L .36586 .15778 L .462 0 0 r
F
.36492 .1573 m .36176 .15725 L .36269 .15771 L F
.25585 .1657 m .25345 .167 L .25674 .16572 L .156 0 0 r
F
.25585 .1657 m .25256 .167 L .25345 .167 L F
.2263 .17487 m .22384 .17653 L .22718 .17481 L .1 0 0 r
F
.2263 .17487 m .22297 .17661 L .22384 .17653 L F
.58525 .20239 m .58329 .20261 L .5863 .20169 L 0 1 .184 r
F
.58525 .20239 m .58225 .20336 L .58329 .20261 L F
.17944 .19649 m .17691 .19846 L .18031 .19622 L 0 0 0 r
F
.17944 .19649 m .17604 .1988 L .17691 .19846 L F
.20592 .18315 m .20343 .18505 L .20679 .18302 L .036 0 0 r
F
.20592 .18315 m .20255 .18522 L .20343 .18505 L F
.55469 .21476 m .5527 .21603 L .55573 .21466 L 0 0 0 r
F
.55469 .21476 m .55166 .21614 L .5527 .21603 L F
.13666 .21922 m .13428 .21745 L .13754 .21846 L 0 1 1 r
F
.13666 .21922 m .1334 .21831 L .13428 .21745 L F
.14685 .21515 m .14436 .21543 L .14772 .21455 L 0 .505 1 r
F
.14685 .21515 m .14349 .21613 L .14436 .21543 L F
.58016 .20465 m .57819 .20516 L .5812 .20404 L 0 .925 .272 r
F
.58016 .20465 m .57715 .20581 L .57819 .20516 L F
.16314 .20591 m .1606 .20749 L .16401 .20549 L 0 0 0 r
F
.16314 .20591 m .15973 .20799 L .1606 .20749 L F
.23138 .17309 m .22894 .17468 L .23226 .17304 L .113 0 0 r
F
.23138 .17309 m .22806 .17475 L .22894 .17468 L F
.33024 .1552 m .32796 .1559 L .33116 .15547 L .329 0 0 r
F
.33024 .1552 m .32704 .15564 L .32796 .1559 L F
.3435 .15537 m .34123 .15597 L .34442 .15571 L .379 0 0 r
F
.3435 .15537 m .34031 .15564 L .34123 .15597 L F
.4098 .16966 m .40764 .16954 L .41076 .17046 L .519 0 0 r
F
.4098 .16966 m .40668 .16876 L .40764 .16954 L F
.45166 .191 m .44954 .19043 L .45264 .19195 L .345 0 0 r
F
.45166 .191 m .44856 .18947 L .44954 .19043 L F
.44043 .18461 m .4383 .18412 L .4414 .18556 L .407 0 0 r
F
.44043 .18461 m .43733 .18319 L .4383 .18412 L F
.47412 .20379 m .47203 .20328 L .47511 .20469 L .191 0 0 r
F
.47412 .20379 m .47103 .20236 L .47203 .20328 L F
.20081 .18553 m .19831 .18746 L .20168 .18538 L .018 0 0 r
F
.20081 .18553 m .19744 .18766 L .19831 .18746 L F
.48943 .21132 m .48735 .21105 L .49043 .21211 L .069 0 0 r
F
.48943 .21132 m .48635 .21023 L .48735 .21105 L F
.57507 .2069 m .5731 .20765 L .57611 .20639 L 0 .842 .332 r
F
.57507 .2069 m .57206 .2082 L .5731 .20765 L F
.12847 .2176 m .12542 .2131 L .1263 .21209 L 0 .67 .941 r
F
.55979 .21306 m .5578 .21427 L .56083 .21286 L 0 0 0 r
F
.55979 .21306 m .55677 .2145 L .5578 .21427 L F
.46289 .19751 m .46078 .19693 L .46387 .19846 L .272 0 0 r
F
.46289 .19751 m .4598 .19598 L .46078 .19693 L F
.14174 .2175 m .1393 .21691 L .14261 .21682 L 0 .952 1 r
F
.14174 .2175 m .13842 .21769 L .1393 .21691 L F
.36083 .1568 m .35859 .15725 L .36176 .15725 L .446 0 0 r
F
.36083 .1568 m .35766 .15682 L .35859 .15725 L F
.56998 .20909 m .568 .21004 L .57102 .20868 L 0 0 0 r
F
.56998 .20909 m .56696 .21048 L .568 .21004 L F
.56489 .21116 m .5629 .21226 L .56592 .21086 L F
.56489 .21116 m .56186 .2126 L .5629 .21226 L F
.23646 .17141 m .23402 .17294 L .23734 .17138 L .125 0 0 r
F
.23646 .17141 m .23314 .173 L .23402 .17294 L F
.27518 .16134 m .27282 .16244 L .27608 .1614 L .184 0 0 r
F
.27518 .16134 m .27192 .16239 L .27282 .16244 L F
.54043 .21837 m .53841 .21955 L .54146 .21852 L 0 0 0 r
F
.54043 .21837 m .53739 .21939 L .53841 .21955 L F
.12847 .2176 m .1263 .21209 L .12935 .21666 L 0 .67 .941 r
F
.3078 .15652 m .30548 .15736 L .30871 .15668 L .257 0 0 r
F
.3078 .15652 m .30457 .15721 L .30548 .15736 L F
.518 .21927 m .51595 .21985 L .51902 .21975 L 0 0 0 r
F
.518 .21927 m .51493 .21934 L .51595 .21985 L F
.42919 .17865 m .42705 .17828 L .43016 .17956 L .457 0 0 r
F
.42919 .17865 m .42609 .17739 L .42705 .17828 L F
.26091 .1645 m .25852 .16574 L .2618 .16452 L .161 0 0 r
F
.26091 .1645 m .25763 .16573 L .25852 .16574 L F
.29862 .15755 m .29629 .15845 L .29953 .15767 L .232 0 0 r
F
.29862 .15755 m .29539 .15834 L .29629 .15845 L F
.19569 .18803 m .19318 .18999 L .19656 .18785 L 0 0 0 r
F
.19569 .18803 m .19231 .19022 L .19318 .18999 L F
.53126 .21951 m .52923 .22049 L .53228 .2198 L F
.53126 .21951 m .5282 .22018 L .52923 .22049 L F
.1743 .19945 m .17176 .20132 L .17517 .19913 L F
.1743 .19945 m .17089 .20171 L .17176 .20132 L F
.31697 .1558 m .31466 .15658 L .31788 .156 L .285 0 0 r
F
.31697 .1558 m .31375 .15639 L .31466 .15658 L F
.41388 .17144 m .41171 .17126 L .41483 .17226 L .507 0 0 r
F
.41388 .17144 m .41076 .17046 L .41171 .17126 L F
.49351 .21307 m .49144 .21289 L .49451 .21382 L .033 0 0 r
F
.49351 .21307 m .49043 .21211 L .49144 .21289 L F
.24153 .16984 m .23911 .1713 L .24242 .16983 L .132 0 0 r
F
.24153 .16984 m .23822 .17135 L .23911 .1713 L F
.28943 .15887 m .28709 .15984 L .29034 .15896 L .211 0 0 r
F
.28943 .15887 m .28619 .15975 L .28709 .15984 L F
.13252 .21916 m .13024 .21573 L .1334 .21831 L 0 .993 1 r
F
.13252 .21916 m .12935 .21666 L .13024 .21573 L F
.35673 .1564 m .35449 .15689 L .35766 .15682 L .43 0 0 r
F
.35673 .1564 m .35356 .15648 L .35449 .15689 L F
.15799 .20895 m .15547 .21021 L .15886 .20848 L 0 .104 .705 r
F
.15799 .20895 m .15459 .21077 L .15547 .21021 L F
.33939 .15533 m .33712 .15595 L .34031 .15564 L .363 0 0 r
F
.33939 .15533 m .3362 .15565 L .33712 .15595 L F
.51392 .21881 m .51187 .21925 L .51493 .21934 L 0 0 0 r
F
.51392 .21881 m .51085 .21869 L .51187 .21925 L F
.19057 .19065 m .18805 .19261 L .19144 .19044 L F
.19057 .19065 m .18718 .19288 L .18805 .19261 L F
.47819 .20605 m .4761 .20559 L .47919 .20693 L .154 0 0 r
F
.47819 .20605 m .47511 .20469 L .4761 .20559 L F
.32612 .1554 m .32384 .15612 L .32704 .15564 L .315 0 0 r
F
.32612 .1554 m .32292 .15589 L .32384 .15612 L F
.49759 .21464 m .49552 .21457 L .4986 .21536 L 0 0 0 r
F
.49759 .21464 m .49451 .21382 L .49552 .21457 L F
.12505 .1911 m .12222 .18282 L .12311 .18169 L .443 .438 0 r
F
.12415 .1922 m .12222 .18282 L .12505 .1911 L .434 .44 0 r
F
.12222 .18282 m .12004 .17754 L .12311 .18169 L .72 .297 0 r
F
.12222 .18282 m .11914 .17868 L .12004 .17754 L F
.12606 .20203 m .12326 .1933 L .12415 .1922 L .114 .422 0 r
F
.12517 .2031 m .12326 .1933 L .12606 .20203 L .103 .423 0 r
F
.2466 .16837 m .24419 .16977 L .24749 .16837 L .138 0 0 r
F
.2466 .16837 m .2433 .1698 L .24419 .16977 L F
.4445 .18702 m .44237 .1865 L .44547 .18797 L .38 0 0 r
F
.4445 .18702 m .4414 .18556 L .44237 .1865 L F
.26597 .16338 m .26359 .16456 L .26686 .16341 L .167 0 0 r
F
.26597 .16338 m .26269 .16454 L .26359 .16456 L F
.45573 .19349 m .45361 .19291 L .45671 .19445 L .313 0 0 r
F
.45573 .19349 m .45264 .19195 L .45361 .19291 L F
.50984 .21811 m .50778 .21841 L .51085 .21869 L 0 0 0 r
F
.50984 .21811 m .50677 .2178 L .50778 .21841 L F
.54553 .21744 m .54352 .21866 L .54656 .21749 L F
.54553 .21744 m .54249 .21862 L .54352 .21866 L F
.28023 .16047 m .27788 .16152 L .28113 .16053 L .192 0 0 r
F
.28023 .16047 m .27698 .16146 L .27788 .16152 L F
.46696 .19996 m .46486 .1994 L .46795 .2009 L .237 0 0 r
F
.46696 .19996 m .46387 .19846 L .46486 .1994 L F
.41795 .17332 m .41579 .1731 L .4189 .17417 L .492 0 0 r
F
.41795 .17332 m .41483 .17226 L .41579 .1731 L F
.50167 .21601 m .49961 .21606 L .50268 .21669 L 0 0 0 r
F
.50167 .21601 m .4986 .21536 L .49961 .21606 L F
.50575 .21717 m .50369 .21734 L .50677 .2178 L F
.50575 .21717 m .50268 .21669 L .50369 .21734 L F
.43326 .18088 m .43112 .18047 L .43423 .1818 L .435 0 0 r
F
.43326 .18088 m .43016 .17956 L .43112 .18047 L F
.16915 .20246 m .16662 .20418 L .17002 .2021 L 0 0 0 r
F
.16915 .20246 m .16575 .20463 L .16662 .20418 L F
.12719 .21108 m .12428 .20416 L .12517 .2031 L 0 .491 .313 r
F
.1263 .21209 m .12428 .20416 L .12719 .21108 L 0 .494 .34 r
F
.35263 .15608 m .35038 .15661 L .35356 .15648 L .415 0 0 r
F
.35263 .15608 m .34945 .15623 L .35038 .15661 L F
.59648 .19719 m .59452 .19657 L .59752 .19624 L .132 1 0 r
F
.59648 .19719 m .59347 .19758 L .59452 .19657 L F
.15285 .21187 m .15034 .21267 L .15372 .21133 L 0 .254 .845 r
F
.15285 .21187 m .14947 .21331 L .15034 .21267 L F
.18544 .19338 m .18292 .19533 L .18631 .19314 L 0 0 0 r
F
.18544 .19338 m .18205 .19564 L .18292 .19533 L F
.59139 .19939 m .58942 .19914 L .59243 .19852 L 0 1 .011 r
F
.59139 .19939 m .58838 .20007 L .58942 .19914 L F
.38629 .16191 m .38409 .1621 L .38724 .16255 L .532 0 0 r
F
.38629 .16191 m .38315 .16148 L .38409 .1621 L F
.52718 .21983 m .52514 .22068 L .5282 .22018 L 0 0 0 r
F
.52718 .21983 m .52412 .22032 L .52514 .22068 L F
.38221 .16087 m .38 .16111 L .38315 .16148 L .526 0 0 r
F
.38221 .16087 m .37907 .16052 L .38 .16111 L F
.39038 .16306 m .38818 .1632 L .39132 .16373 L .532 0 0 r
F
.39038 .16306 m .38724 .16255 L .38818 .1632 L F
.25167 .167 m .24926 .16833 L .25256 .167 L .144 0 0 r
F
.25167 .167 m .24838 .16835 L .24926 .16833 L F
.30366 .15707 m .30134 .15794 L .30457 .15721 L .245 0 0 r
F
.30366 .15707 m .30043 .1578 L .30134 .15794 L F
.5863 .20169 m .58433 .20178 L .58734 .20092 L 0 1 .154 r
F
.5863 .20169 m .58329 .20261 L .58433 .20178 L F
.37813 .15994 m .37591 .16023 L .37907 .16052 L .512 0 0 r
F
.37813 .15994 m .37498 .15967 L .37591 .16023 L F
.33528 .15536 m .333 .15602 L .3362 .15565 L .348 0 0 r
F
.33528 .15536 m .33208 .15574 L .333 .15602 L F
.39446 .16432 m .39227 .1644 L .3954 .16501 L .53 0 0 r
F
.39446 .16432 m .39132 .16373 L .39227 .1644 L F
.31284 .15621 m .31053 .15702 L .31375 .15639 L .272 0 0 r
F
.31284 .15621 m .30962 .15685 L .31053 .15702 L F
.13754 .21846 m .13517 .21659 L .13842 .21769 L 0 1 1 r
F
.13754 .21846 m .13428 .21745 L .13517 .21659 L F
.12935 .21666 m .1263 .21209 L .12719 .21108 L 0 .662 .905 r
F
.29448 .15823 m .29215 .15916 L .29539 .15834 L .222 0 0 r
F
.29448 .15823 m .29124 .15906 L .29215 .15916 L F
.48227 .2082 m .48019 .2078 L .48327 .20905 L .117 0 0 r
F
.48227 .2082 m .47919 .20693 L .48019 .2078 L F
.53636 .2192 m .53434 .22026 L .53739 .21939 L 0 0 0 r
F
.53636 .2192 m .53331 .22006 L .53434 .22026 L F
.55063 .2162 m .54863 .21742 L .55166 .21614 L F
.55063 .2162 m .54759 .21749 L .54863 .21742 L F
.14772 .21455 m .14524 .21472 L .14859 .21393 L 0 .556 1 r
F
.14772 .21455 m .14436 .21543 L .14524 .21472 L F
.37404 .15912 m .37182 .15945 L .37498 .15967 L .497 0 0 r
F
.37404 .15912 m .37088 .15892 L .37182 .15945 L F
.5812 .20404 m .57923 .20443 L .58225 .20336 L 0 1 .243 r
F
.5812 .20404 m .57819 .20516 L .57923 .20443 L F
.42202 .17531 m .41986 .17503 L .42298 .17618 L .475 0 0 r
F
.42202 .17531 m .4189 .17417 L .41986 .17503 L F
.27102 .16235 m .26865 .16348 L .27192 .16239 L .174 0 0 r
F
.27102 .16235 m .26775 .16345 L .26865 .16348 L F
.39853 .16568 m .39635 .16572 L .39948 .16641 L .526 0 0 r
F
.39853 .16568 m .3954 .16501 L .39635 .16572 L F
.21699 .17868 m .21452 .18042 L .21787 .17859 L .057 0 0 r
F
.21699 .17868 m .21365 .18056 L .21452 .18042 L F
.34853 .15585 m .34627 .15641 L .34945 .15623 L .399 0 0 r
F
.34853 .15585 m .34535 .15606 L .34627 .15641 L F
.22209 .17669 m .21963 .17837 L .22297 .17661 L .073 0 0 r
F
.22209 .17669 m .21875 .17849 L .21963 .17837 L F
.12935 .21666 m .12719 .21108 L .13024 .21573 L 0 .662 .905 r
F
.2119 .18079 m .20942 .18259 L .21277 .18068 L .041 0 0 r
F
.2119 .18079 m .20854 .18274 L .20942 .18259 L F
.322 .15567 m .31971 .15641 L .32292 .15589 L .302 0 0 r
F
.322 .15567 m .31879 .1562 L .31971 .15641 L F
.18031 .19622 m .17778 .1981 L .18118 .19593 L 0 0 0 r
F
.18031 .19622 m .17691 .19846 L .17778 .1981 L F
.16401 .20549 m .16148 .20698 L .16488 .20507 L F
.16401 .20549 m .1606 .20749 L .16148 .20698 L F
.14261 .21682 m .14018 .21612 L .14349 .21613 L 0 .988 1 r
F
.14261 .21682 m .1393 .21691 L .14018 .21612 L F
.57611 .20639 m .57414 .20703 L .57715 .20581 L 0 .897 .322 r
F
.57611 .20639 m .5731 .20765 L .57414 .20703 L F
.44856 .18947 m .44644 .18893 L .44954 .19043 L .351 0 0 r
F
.44856 .18947 m .44547 .18797 L .44644 .18893 L F
.22718 .17481 m .22472 .17643 L .22806 .17475 L .087 0 0 r
F
.22718 .17481 m .22384 .17653 L .22472 .17643 L F
.28529 .15967 m .28294 .16068 L .28619 .15975 L .201 0 0 r
F
.28529 .15967 m .28203 .16061 L .28294 .16068 L F
.20679 .18302 m .2043 .18486 L .20766 .18289 L .024 0 0 r
F
.20679 .18302 m .20343 .18505 L .2043 .18486 L F
.36995 .1584 m .36772 .15877 L .37088 .15892 L .481 0 0 r
F
.36995 .1584 m .36679 .15827 L .36772 .15877 L F
.25674 .16572 m .25434 .16699 L .25763 .16573 L .15 0 0 r
F
.25674 .16572 m .25345 .167 L .25434 .16699 L F
.55573 .21466 m .55373 .21585 L .55677 .2145 L 0 0 0 r
F
.55573 .21466 m .5527 .21603 L .55373 .21585 L F
.47103 .20236 m .46894 .20182 L .47203 .20328 L .201 0 0 r
F
.47103 .20236 m .46795 .2009 L .46894 .20182 L F
.43733 .18319 m .43519 .18273 L .4383 .18412 L .41 0 0 r
F
.43733 .18319 m .43423 .1818 L .43519 .18273 L F
.4598 .19598 m .45769 .1954 L .46078 .19693 L .28 0 0 r
F
.4598 .19598 m .45671 .19445 L .45769 .1954 L F
.40261 .16717 m .40043 .16714 L .40356 .16792 L .519 0 0 r
F
.40261 .16717 m .39948 .16641 L .40043 .16714 L F
.57102 .20868 m .56904 .20953 L .57206 .2082 L 0 .804 .365 r
F
.57102 .20868 m .568 .21004 L .56904 .20953 L F
.23226 .17304 m .22982 .1746 L .23314 .173 L .1 0 0 r
F
.23226 .17304 m .22894 .17468 L .22982 .1746 L F
.56083 .21286 m .55884 .21399 L .56186 .2126 L 0 0 0 r
F
.56083 .21286 m .5578 .21427 L .55884 .21399 L F
.20168 .18538 m .19918 .18725 L .20255 .18522 L .007 0 0 r
F
.20168 .18538 m .19831 .18746 L .19918 .18725 L F
.56592 .21086 m .56394 .21186 L .56696 .21048 L 0 0 0 r
F
.56592 .21086 m .5629 .21226 L .56394 .21186 L F
.5231 .21992 m .52106 .22062 L .52412 .22032 L F
.5231 .21992 m .52004 .22021 L .52106 .22062 L F
.1334 .21831 m .13112 .21479 L .13428 .21745 L 0 .974 1 r
F
.1334 .21831 m .13024 .21573 L .13112 .21479 L F
.48635 .21023 m .48427 .20989 L .48735 .21105 L .08 0 0 r
F
.48635 .21023 m .48327 .20905 L .48427 .20989 L F
.36586 .15778 m .36362 .15818 L .36679 .15827 L .466 0 0 r
F
.36586 .15778 m .36269 .15771 L .36362 .15818 L F
.12594 .19 m .12311 .18169 L .124 .18057 L .452 .437 0 r
F
.12505 .1911 m .12311 .18169 L .12594 .19 L .443 .438 0 r
F
.12311 .18169 m .12093 .17641 L .124 .18057 L .718 .29 0 r
F
.12311 .18169 m .12004 .17754 L .12093 .17641 L F
.12695 .20097 m .12415 .1922 L .12505 .1911 L .125 .42 0 r
F
.12606 .20203 m .12415 .1922 L .12695 .20097 L .114 .422 0 r
F
.40668 .16876 m .40451 .16868 L .40764 .16954 L .511 0 0 r
F
.40668 .16876 m .40356 .16792 L .40451 .16868 L F
.33116 .15547 m .32888 .15615 L .33208 .15574 L .334 0 0 r
F
.33116 .15547 m .32796 .1559 L .32888 .15615 L F
.23734 .17138 m .23491 .17288 L .23822 .17135 L .113 0 0 r
F
.23734 .17138 m .23402 .17294 L .23491 .17288 L F
.42609 .17739 m .42394 .17706 L .42705 .17828 L .456 0 0 r
F
.42609 .17739 m .42298 .17618 L .42394 .17706 L F
.17517 .19913 m .17264 .20092 L .17604 .1988 L 0 0 0 r
F
.17517 .19913 m .17176 .20132 L .17264 .20092 L F
.34442 .15571 m .34216 .1563 L .34535 .15606 L .383 0 0 r
F
.34442 .15571 m .34123 .15597 L .34216 .1563 L F
.19656 .18785 m .19406 .18974 L .19744 .18766 L 0 0 0 r
F
.19656 .18785 m .19318 .18999 L .19406 .18974 L F
.27608 .1614 m .27372 .16248 L .27698 .16146 L .182 0 0 r
F
.27608 .1614 m .27282 .16244 L .27372 .16248 L F
.15886 .20848 m .15634 .20963 L .15973 .20799 L 0 .124 .736 r
F
.15886 .20848 m .15547 .21021 L .15634 .20963 L F
.54146 .21852 m .53944 .21965 L .54249 .21862 L 0 0 0 r
F
.54146 .21852 m .53841 .21955 L .53944 .21965 L F
.2618 .16452 m .25941 .16574 L .26269 .16454 L .156 0 0 r
F
.2618 .16452 m .25852 .16574 L .25941 .16574 L F
.12808 .21007 m .12517 .2031 L .12606 .20203 L 0 .488 .286 r
F
.12719 .21108 m .12517 .2031 L .12808 .21007 L 0 .491 .313 r
F
.30871 .15668 m .30639 .15752 L .30962 .15685 L .259 0 0 r
F
.30871 .15668 m .30548 .15736 L .30639 .15752 L F
.29953 .15767 m .2972 .15857 L .30043 .1578 L .234 0 0 r
F
.29953 .15767 m .29629 .15845 L .2972 .15857 L F
.36176 .15725 m .35952 .1577 L .36269 .15771 L .45 0 0 r
F
.36176 .15725 m .35859 .15725 L .35952 .1577 L F
.24242 .16983 m .23999 .17125 L .2433 .1698 L .123 0 0 r
F
.24242 .16983 m .23911 .1713 L .23999 .17125 L F
.53228 .2198 m .53025 .22075 L .53331 .22006 L 0 0 0 r
F
.53228 .2198 m .52923 .22049 L .53025 .22075 L F
.41076 .17046 m .40859 .17033 L .41171 .17126 L .5 0 0 r
F
.41076 .17046 m .40764 .16954 L .40859 .17033 L F
.49043 .21211 m .48835 .21186 L .49144 .21289 L .044 0 0 r
F
.49043 .21211 m .48735 .21105 L .48835 .21186 L F
.31788 .156 m .31558 .15677 L .31879 .1562 L .288 0 0 r
F
.31788 .156 m .31466 .15658 L .31558 .15677 L F
.51902 .21975 m .51697 .22032 L .52004 .22021 L 0 0 0 r
F
.51902 .21975 m .51595 .21985 L .51697 .22032 L F
.19144 .19044 m .18893 .19233 L .19231 .19022 L F
.19144 .19044 m .18805 .19261 L .18893 .19233 L F
.47511 .20469 m .47302 .20419 L .4761 .20559 L .165 0 0 r
F
.47511 .20469 m .47203 .20328 L .47302 .20419 L F
.29034 .15896 m .28799 .15993 L .29124 .15906 L .211 0 0 r
F
.29034 .15896 m .28709 .15984 L .28799 .15993 L F
.4414 .18556 m .43927 .18506 L .44237 .1865 L .384 0 0 r
F
.4414 .18556 m .4383 .18412 L .43927 .18506 L F
.59243 .19852 m .59046 .19815 L .59347 .19758 L .037 1 0 r
F
.59243 .19852 m .58942 .19914 L .59046 .19815 L F
.45264 .19195 m .45052 .19139 L .45361 .19291 L .32 0 0 r
F
.45264 .19195 m .44954 .19043 L .45052 .19139 L F
.46387 .19846 m .46177 .19788 L .46486 .1994 L .246 0 0 r
F
.46387 .19846 m .46078 .19693 L .46177 .19788 L F
.15372 .21133 m .15122 .21203 L .15459 .21077 L 0 .281 .866 r
F
.15372 .21133 m .15034 .21267 L .15122 .21203 L F
.13024 .21573 m .12719 .21108 L .12808 .21007 L 0 .654 .87 r
F
.17002 .2021 m .16749 .20372 L .17089 .20171 L 0 0 0 r
F
.17002 .2021 m .16662 .20418 L .16749 .20372 L F
.58734 .20092 m .58537 .20088 L .58838 .20007 L 0 1 .115 r
F
.58734 .20092 m .58433 .20178 L .58537 .20088 L F
.35766 .15682 m .35542 .1573 L .35859 .15725 L .435 0 0 r
F
.35766 .15682 m .35449 .15689 L .35542 .1573 L F
.24749 .16837 m .24508 .16973 L .24838 .16835 L .13 0 0 r
F
.24749 .16837 m .24419 .16977 L .24508 .16973 L F
.34031 .15564 m .33804 .15626 L .34123 .15597 L .368 0 0 r
F
.34031 .15564 m .33712 .15595 L .33804 .15626 L F
.43016 .17956 m .42801 .17918 L .43112 .18047 L .435 0 0 r
F
.43016 .17956 m .42705 .17828 L .42801 .17918 L F
.13842 .21769 m .13605 .21572 L .1393 .21691 L 0 1 1 r
F
.13842 .21769 m .13517 .21659 L .13605 .21572 L F
.26686 .16341 m .26448 .16458 L .26775 .16345 L .163 0 0 r
F
.26686 .16341 m .26359 .16456 L .26448 .16458 L F
.32704 .15564 m .32476 .15636 L .32796 .1559 L .319 0 0 r
F
.32704 .15564 m .32384 .15612 L .32476 .15636 L F
.49451 .21382 m .49244 .21366 L .49552 .21457 L .008 0 0 r
F
.49451 .21382 m .49144 .21289 L .49244 .21366 L F
.54656 .21749 m .54455 .21865 L .54759 .21749 L 0 0 0 r
F
.54656 .21749 m .54352 .21866 L .54455 .21865 L F
.41483 .17226 m .41267 .17208 L .41579 .1731 L .486 0 0 r
F
.41483 .17226 m .41171 .17126 L .41267 .17208 L F
.18631 .19314 m .18379 .195 L .18718 .19288 L 0 0 0 r
F
.18631 .19314 m .18292 .19533 L .18379 .195 L F
.51493 .21934 m .51288 .21978 L .51595 .21985 L F
.51493 .21934 m .51187 .21925 L .51288 .21978 L F
.28113 .16053 m .27878 .16157 L .28203 .16061 L .19 0 0 r
F
.28113 .16053 m .27788 .16152 L .27878 .16157 L F
.13024 .21573 m .12808 .21007 L .13112 .21479 L 0 .654 .87 r
F
.58225 .20336 m .58027 .20363 L .58329 .20261 L 0 1 .218 r
F
.58225 .20336 m .57923 .20443 L .58027 .20363 L F
.14859 .21393 m .14612 .214 L .14947 .21331 L 0 .607 1 r
F
.14859 .21393 m .14524 .21472 L .14612 .214 L F
.14349 .21613 m .14106 .21533 L .14436 .21543 L 0 1 1 r
F
.14349 .21613 m .14018 .21612 L .14106 .21533 L F
.4986 .21536 m .49653 .2153 L .49961 .21606 L 0 0 0 r
F
.4986 .21536 m .49552 .21457 L .49653 .2153 L F
.51085 .21869 m .50879 .21899 L .51187 .21925 L F
.51085 .21869 m .50778 .21841 L .50879 .21899 L F
.25256 .167 m .25015 .16831 L .25345 .167 L .137 0 0 r
F
.25256 .167 m .24926 .16833 L .25015 .16831 L F
.35356 .15648 m .35131 .157 L .35449 .15689 L .419 0 0 r
F
.35356 .15648 m .35038 .15661 L .35131 .157 L F
.47919 .20693 m .4771 .20647 L .48019 .2078 L .128 0 0 r
F
.47919 .20693 m .4761 .20559 L .4771 .20647 L F
.57715 .20581 m .57518 .20633 L .57819 .20516 L 0 .944 .302 r
F
.57715 .20581 m .57414 .20703 L .57518 .20633 L F
.12683 .1889 m .124 .18057 L .1249 .17945 L .46 .436 0 r
F
.12594 .19 m .124 .18057 L .12683 .1889 L .452 .437 0 r
F
.124 .18057 m .12182 .17529 L .1249 .17945 L .716 .284 0 r
F
.124 .18057 m .12093 .17641 L .12182 .17529 L F
.16488 .20507 m .16235 .20646 L .16575 .20463 L 0 .023 .641 r
F
.16488 .20507 m .16148 .20698 L .16235 .20646 L F
.50268 .21669 m .50062 .21674 L .50369 .21734 L 0 0 0 r
F
.50268 .21669 m .49961 .21606 L .50062 .21674 L F
.12785 .1999 m .12505 .1911 L .12594 .19 L .136 .419 0 r
F
.12695 .20097 m .12505 .1911 L .12785 .1999 L .125 .42 0 r
F
.50677 .2178 m .50471 .21797 L .50778 .21841 L 0 0 0 r
F
.50677 .2178 m .50369 .21734 L .50471 .21797 L F
.55166 .21614 m .54966 .2173 L .5527 .21603 L F
.55166 .21614 m .54863 .21742 L .54966 .2173 L F
.30457 .15721 m .30225 .15807 L .30548 .15736 L .247 0 0 r
F
.30457 .15721 m .30134 .15794 L .30225 .15807 L F
.13428 .21745 m .13201 .21385 L .13517 .21659 L 0 .956 1 r
F
.13428 .21745 m .13112 .21479 L .13201 .21385 L F
.5282 .22018 m .52617 .221 L .52923 .22049 L 0 0 0 r
F
.5282 .22018 m .52514 .22068 L .52617 .221 L F
.44547 .18797 m .44334 .18745 L .44644 .18893 L .355 0 0 r
F
.44547 .18797 m .44237 .1865 L .44334 .18745 L F
.18118 .19593 m .17865 .19774 L .18205 .19564 L 0 0 0 r
F
.18118 .19593 m .17778 .1981 L .17865 .19774 L F
.31375 .15639 m .31144 .15719 L .31466 .15658 L .274 0 0 r
F
.31375 .15639 m .31053 .15702 L .31144 .15719 L F
.4189 .17417 m .41675 .17393 L .41986 .17503 L .471 0 0 r
F
.4189 .17417 m .41579 .1731 L .41675 .17393 L F
.45671 .19445 m .4546 .19387 L .45769 .1954 L .287 0 0 r
F
.45671 .19445 m .45361 .19291 L .4546 .19387 L F
.29539 .15834 m .29305 .15926 L .29629 .15845 L .222 0 0 r
F
.29539 .15834 m .29215 .15916 L .29305 .15926 L F
.21787 .17859 m .2154 .18028 L .21875 .17849 L .045 0 0 r
F
.21787 .17859 m .21452 .18042 L .2154 .18028 L F
.46795 .2009 m .46585 .20033 L .46894 .20182 L .211 0 0 r
F
.46795 .2009 m .46486 .1994 L .46585 .20033 L F
.53739 .21939 m .53536 .22042 L .53841 .21955 L 0 0 0 r
F
.53739 .21939 m .53434 .22026 L .53536 .22042 L F
.3362 .15565 m .33392 .1563 L .33712 .15595 L .352 0 0 r
F
.3362 .15565 m .333 .15602 L .33392 .1563 L F
.57206 .2082 m .57008 .20894 L .5731 .20765 L 0 .865 .365 r
F
.57206 .2082 m .56904 .20953 L .57008 .20894 L F
.21277 .18068 m .21029 .18242 L .21365 .18056 L .029 0 0 r
F
.21277 .18068 m .20942 .18259 L .21029 .18242 L F
.27192 .16239 m .26955 .16351 L .27282 .16244 L .171 0 0 r
F
.27192 .16239 m .26865 .16348 L .26955 .16351 L F
.22297 .17661 m .22051 .17825 L .22384 .17653 L .06 0 0 r
F
.22297 .17661 m .21963 .17837 L .22051 .17825 L F
.43423 .1818 m .43209 .18138 L .43519 .18273 L .411 0 0 r
F
.43423 .1818 m .43112 .18047 L .43209 .18138 L F
.38724 .16255 m .38504 .16272 L .38818 .1632 L .517 0 0 r
F
.38724 .16255 m .38409 .1621 L .38504 .16272 L F
.38315 .16148 m .38095 .1617 L .38409 .1621 L .516 0 0 r
F
.38315 .16148 m .38 .16111 L .38095 .1617 L F
.55677 .2145 m .55477 .21561 L .5578 .21427 L 0 0 0 r
F
.55677 .2145 m .55373 .21585 L .55477 .21561 L F
.20766 .18289 m .20518 .18467 L .20854 .18274 L .012 0 0 r
F
.20766 .18289 m .2043 .18486 L .20518 .18467 L F
.12897 .20906 m .12606 .20203 L .12695 .20097 L 0 .485 .259 r
F
.12808 .21007 m .12606 .20203 L .12897 .20906 L 0 .488 .286 r
F
.39132 .16373 m .38912 .16385 L .39227 .1644 L .516 0 0 r
F
.39132 .16373 m .38818 .1632 L .38912 .16385 L F
.22806 .17475 m .22561 .17633 L .22894 .17468 L .074 0 0 r
F
.22806 .17475 m .22472 .17643 L .22561 .17633 L F
.56696 .21048 m .56394 .21186 L .56498 .21139 L 0 .765 .393 r
F
.56696 .21048 m .56498 .21139 L .568 .21004 L F
.37907 .16052 m .37685 .16079 L .38 .16111 L .513 0 0 r
F
.37907 .16052 m .37591 .16023 L .37685 .16079 L F
.56186 .2126 m .55987 .21363 L .5629 .21226 L 0 0 0 r
F
.56186 .2126 m .55884 .21399 L .55987 .21363 L F
.25763 .16573 m .25523 .16698 L .25852 .16574 L .144 0 0 r
F
.25763 .16573 m .25434 .16699 L .25523 .16698 L F
.32292 .15589 m .32063 .15663 L .32384 .15612 L .305 0 0 r
F
.32292 .15589 m .31971 .15641 L .32063 .15663 L F
.28619 .15975 m .28384 .16075 L .28709 .15984 L .2 0 0 r
F
.28619 .15975 m .28294 .16068 L .28384 .16075 L F
.3954 .16501 m .39321 .16508 L .39635 .16572 L .513 0 0 r
F
.3954 .16501 m .39227 .1644 L .39321 .16508 L F
.34945 .15623 m .3472 .15677 L .35038 .15661 L .403 0 0 r
F
.34945 .15623 m .34627 .15641 L .3472 .15677 L F
.20255 .18522 m .20006 .18703 L .20343 .18505 L 0 0 0 r
F
.20255 .18522 m .19918 .18725 L .20006 .18703 L F
.37498 .15967 m .37276 .15998 L .37591 .16023 L .5 0 0 r
F
.37498 .15967 m .37182 .15945 L .37276 .15998 L F
.23314 .173 m .2307 .17451 L .23402 .17294 L .087 0 0 r
F
.23314 .173 m .22982 .1746 L .2307 .17451 L F
.15973 .20799 m .15722 .20905 L .1606 .20749 L 0 .144 .766 r
F
.15973 .20799 m .15634 .20963 L .15722 .20905 L F
.48327 .20905 m .48118 .20866 L .48427 .20989 L .091 0 0 r
F
.48327 .20905 m .48019 .2078 L .48118 .20866 L F
.17604 .1988 m .17351 .2005 L .17691 .19846 L 0 0 0 r
F
.17604 .1988 m .17264 .20092 L .17351 .2005 L F
.59347 .19758 m .5915 .19708 L .59452 .19657 L .09 1 0 r
F
.59347 .19758 m .59046 .19815 L .5915 .19708 L F
.39948 .16641 m .3973 .16643 L .40043 .16714 L .508 0 0 r
F
.39948 .16641 m .39635 .16572 L .3973 .16643 L F
.42298 .17618 m .42082 .17589 L .42394 .17706 L .453 0 0 r
F
.42298 .17618 m .41986 .17503 L .42082 .17589 L F
.37088 .15892 m .36866 .15927 L .37182 .15945 L .485 0 0 r
F
.37088 .15892 m .36772 .15877 L .36866 .15927 L F
.19744 .18766 m .19493 .18949 L .19831 .18746 L 0 0 0 r
F
.19744 .18766 m .19406 .18974 L .19493 .18949 L F
.13112 .21479 m .12808 .21007 L .12897 .20906 L 0 .647 .836 r
F
.23822 .17135 m .23579 .1728 L .23911 .1713 L .1 0 0 r
F
.23822 .17135 m .23491 .17288 L .23579 .1728 L F
.52412 .22032 m .52208 .221 L .52514 .22068 L 0 0 0 r
F
.52412 .22032 m .52106 .22062 L .52208 .221 L F
.27698 .16146 m .27461 .16253 L .27788 .16152 L .179 0 0 r
F
.27698 .16146 m .27372 .16248 L .27461 .16253 L F
.58838 .20007 m .58641 .1999 L .58942 .19914 L 0 1 .066 r
F
.58838 .20007 m .58537 .20088 L .58641 .1999 L F
.40356 .16792 m .40138 .16788 L .40451 .16868 L .501 0 0 r
F
.40356 .16792 m .40043 .16714 L .40138 .16788 L F
.33208 .15574 m .3298 .15642 L .333 .15602 L .337 0 0 r
F
.33208 .15574 m .32888 .15615 L .3298 .15642 L F
.44954 .19043 m .44742 .18988 L .45052 .19139 L .325 0 0 r
F
.44954 .19043 m .44644 .18893 L .44742 .18988 L F
.26269 .16454 m .2603 .16574 L .26359 .16456 L .151 0 0 r
F
.26269 .16454 m .25941 .16574 L .2603 .16574 L F
.54249 .21862 m .54048 .21969 L .54352 .21866 L 0 0 0 r
F
.54249 .21862 m .53944 .21965 L .54048 .21969 L F
.47203 .20328 m .46993 .20274 L .47302 .20419 L .175 0 0 r
F
.47203 .20328 m .46894 .20182 L .46993 .20274 L F
.36679 .15827 m .36456 .15866 L .36772 .15877 L .469 0 0 r
F
.36679 .15827 m .36362 .15818 L .36456 .15866 L F
.4383 .18412 m .43616 .18366 L .43927 .18506 L .386 0 0 r
F
.4383 .18412 m .43519 .18273 L .43616 .18366 L F
.1393 .21691 m .13694 .21486 L .14018 .21612 L 0 1 1 r
F
.1393 .21691 m .13605 .21572 L .13694 .21486 L F
.15459 .21077 m .1521 .21138 L .15547 .21021 L 0 .311 .891 r
F
.15459 .21077 m .15122 .21203 L .1521 .21138 L F
.46078 .19693 m .45867 .19635 L .46177 .19788 L .254 0 0 r
F
.46078 .19693 m .45769 .1954 L .45867 .19635 L F
.13112 .21479 m .12897 .20906 L .13201 .21385 L 0 .647 .836 r
F
.19231 .19022 m .1898 .19204 L .19318 .18999 L 0 0 0 r
F
.19231 .19022 m .18893 .19233 L .1898 .19204 L F
.34535 .15606 m .34308 .15664 L .34627 .15641 L .387 0 0 r
F
.34535 .15606 m .34216 .1563 L .34308 .15664 L F
.2433 .1698 m .24088 .1712 L .24419 .16977 L .112 0 0 r
F
.2433 .1698 m .23999 .17125 L .24088 .1712 L F
.30043 .1578 m .29811 .15869 L .30134 .15794 L .234 0 0 r
F
.30043 .1578 m .2972 .15857 L .29811 .15869 L F
.30962 .15685 m .30731 .15767 L .31053 .15702 L .261 0 0 r
F
.30962 .15685 m .30639 .15752 L .30731 .15767 L F
.17089 .20171 m .16837 .20325 L .17176 .20132 L 0 0 0 r
F
.17089 .20171 m .16749 .20372 L .16837 .20325 L F
.48735 .21105 m .48527 .21072 L .48835 .21186 L .055 0 0 r
F
.48735 .21105 m .48427 .20989 L .48527 .21072 L F
.58329 .20261 m .58131 .20275 L .58433 .20178 L 0 1 .194 r
F
.58329 .20261 m .58027 .20363 L .58131 .20275 L F
.40764 .16954 m .40546 .16945 L .40859 .17033 L .491 0 0 r
F
.40764 .16954 m .40451 .16868 L .40546 .16945 L F
.12773 .1878 m .1249 .17945 L .12579 .17834 L .467 .435 0 r
F
.12683 .1889 m .1249 .17945 L .12773 .1878 L .46 .436 0 r
F
.1249 .17945 m .12272 .17416 L .12579 .17834 L .714 .278 0 r
F
.1249 .17945 m .12182 .17529 L .12272 .17416 L F
.53331 .22006 m .53128 .22097 L .53434 .22026 L 0 0 0 r
F
.53331 .22006 m .53025 .22075 L .53128 .22097 L F
.29124 .15906 m .2889 .16001 L .29215 .15916 L .21 0 0 r
F
.29124 .15906 m .28799 .15993 L .2889 .16001 L F
.12874 .19884 m .12594 .19 L .12683 .1889 L .146 .417 0 r
F
.12785 .1999 m .12594 .19 L .12874 .19884 L .136 .419 0 r
F
.31879 .1562 m .31649 .15697 L .31971 .15641 L .29 0 0 r
F
.31879 .1562 m .31558 .15677 L .31649 .15697 L F
.14947 .21331 m .147 .21328 L .15034 .21267 L 0 .659 1 r
F
.14947 .21331 m .14612 .214 L .147 .21328 L F
.36269 .15771 m .36046 .15815 L .36362 .15818 L .453 0 0 r
F
.36269 .15771 m .35952 .1577 L .36046 .15815 L F
.42705 .17828 m .4249 .17794 L .42801 .17918 L .433 0 0 r
F
.42705 .17828 m .42394 .17706 L .4249 .17794 L F
.14436 .21543 m .14194 .21454 L .14524 .21472 L 0 1 1 r
F
.14436 .21543 m .14106 .21533 L .14194 .21454 L F
.18718 .19288 m .18467 .19467 L .18805 .19261 L 0 0 0 r
F
.18718 .19288 m .18379 .195 L .18467 .19467 L F
.52004 .22021 m .51799 .22076 L .52106 .22062 L F
.52004 .22021 m .51697 .22032 L .51799 .22076 L F
.24838 .16835 m .24596 .16969 L .24926 .16833 L .121 0 0 r
F
.24838 .16835 m .24508 .16973 L .24596 .16969 L F
.13517 .21659 m .1329 .2129 L .13605 .21572 L 0 .939 1 r
F
.13517 .21659 m .13201 .21385 L .1329 .2129 L F
.57819 .20516 m .57622 .20556 L .57923 .20443 L 0 1 .276 r
F
.57819 .20516 m .57518 .20633 L .57622 .20556 L F
.26775 .16345 m .26538 .16459 L .26865 .16348 L .158 0 0 r
F
.26775 .16345 m .26448 .16458 L .26538 .16459 L F
.54759 .21749 m .54559 .21858 L .54863 .21742 L 0 0 0 r
F
.54759 .21749 m .54455 .21865 L .54559 .21858 L F
.12986 .20805 m .12695 .20097 L .12785 .1999 L 0 .482 .234 r
F
.12897 .20906 m .12695 .20097 L .12986 .20805 L 0 .485 .259 r
F
.49144 .21289 m .48936 .21264 L .49244 .21366 L .019 0 0 r
F
.49144 .21289 m .48835 .21186 L .48936 .21264 L F
.41171 .17126 m .40954 .17112 L .41267 .17208 L .479 0 0 r
F
.41171 .17126 m .40859 .17033 L .40954 .17112 L F
.28203 .16061 m .27968 .16163 L .28294 .16068 L .188 0 0 r
F
.28203 .16061 m .27878 .16157 L .27968 .16163 L F
.34123 .15597 m .33897 .15658 L .34216 .1563 L .371 0 0 r
F
.34123 .15597 m .33804 .15626 L .33897 .15658 L F
.16575 .20463 m .16235 .20646 L .16323 .20593 L 0 .04 .674 r
F
.16575 .20463 m .16323 .20593 L .16662 .20418 L F
.32796 .1559 m .32567 .1566 L .32888 .15615 L .322 0 0 r
F
.32796 .1559 m .32476 .15636 L .32567 .1566 L F
.35859 .15725 m .35635 .15772 L .35952 .1577 L .438 0 0 r
F
.35859 .15725 m .35542 .1573 L .35635 .15772 L F
.4761 .20559 m .47401 .20508 L .4771 .20647 L .139 0 0 r
F
.4761 .20559 m .47302 .20419 L .47401 .20508 L F
.5731 .20765 m .57112 .20828 L .57414 .20703 L 0 .914 .355 r
F
.5731 .20765 m .57008 .20894 L .57112 .20828 L F
.44237 .1865 m .44024 .186 L .44334 .18745 L .359 0 0 r
F
.44237 .1865 m .43927 .18506 L .44024 .186 L F
.45361 .19291 m .4515 .19234 L .4546 .19387 L .294 0 0 r
F
.45361 .19291 m .45052 .19139 L .4515 .19234 L F
.18205 .19564 m .17953 .19736 L .18292 .19533 L 0 0 0 r
F
.18205 .19564 m .17865 .19774 L .17953 .19736 L F
.46486 .1994 m .46275 .19882 L .46585 .20033 L .22 0 0 r
F
.46486 .1994 m .46177 .19788 L .46275 .19882 L F
.25345 .167 m .25105 .16828 L .25434 .16699 L .129 0 0 r
F
.25345 .167 m .25015 .16831 L .25105 .16828 L F
.51595 .21985 m .5139 .22027 L .51697 .22032 L 0 0 0 r
F
.51595 .21985 m .51288 .21978 L .5139 .22027 L F
.5527 .21603 m .5507 .21711 L .55373 .21585 L F
.5527 .21603 m .54966 .2173 L .5507 .21711 L F
.49552 .21457 m .49345 .21441 L .49653 .2153 L F
.49552 .21457 m .49244 .21366 L .49345 .21441 L F
.568 .21004 m .56602 .21084 L .56904 .20953 L 0 .831 .403 r
F
.568 .21004 m .56498 .21139 L .56602 .21084 L F
.43112 .18047 m .42898 .18007 L .43209 .18138 L .411 0 0 r
F
.43112 .18047 m .42801 .17918 L .42898 .18007 L F
.13201 .21385 m .12897 .20906 L .12986 .20805 L 0 .64 .803 r
F
.21875 .17849 m .21628 .18012 L .21963 .17837 L .032 0 0 r
F
.21875 .17849 m .2154 .18028 L .21628 .18012 L F
.21365 .18056 m .21117 .18224 L .21452 .18042 L .017 0 0 r
F
.21365 .18056 m .21029 .18242 L .21117 .18224 L F
.5578 .21427 m .55581 .2153 L .55884 .21399 L 0 0 0 r
F
.5578 .21427 m .55477 .21561 L .55581 .2153 L F
.30548 .15736 m .30316 .15821 L .30639 .15752 L .247 0 0 r
F
.30548 .15736 m .30225 .15807 L .30316 .15821 L F
.41579 .1731 m .41362 .17289 L .41675 .17393 L .465 0 0 r
F
.41579 .1731 m .41267 .17208 L .41362 .17289 L F
.22384 .17653 m .22139 .17812 L .22472 .17643 L .047 0 0 r
F
.22384 .17653 m .22051 .17825 L .22139 .17812 L F
.5629 .21226 m .56091 .2132 L .56394 .21186 L 0 0 0 r
F
.5629 .21226 m .55987 .21363 L .56091 .2132 L F
.20854 .18274 m .20606 .18446 L .20942 .18259 L .001 0 0 r
F
.20854 .18274 m .20518 .18467 L .20606 .18446 L F
.35449 .15689 m .35224 .15739 L .35542 .1573 L .421 0 0 r
F
.35449 .15689 m .35131 .157 L .35224 .15739 L F
.29629 .15845 m .29396 .15937 L .2972 .15857 L .221 0 0 r
F
.29629 .15845 m .29305 .15926 L .29396 .15937 L F
.1606 .20749 m .1581 .20846 L .16148 .20698 L 0 .164 .793 r
F
.1606 .20749 m .15722 .20905 L .1581 .20846 L F
.27282 .16244 m .27045 .16354 L .27372 .16248 L .166 0 0 r
F
.27282 .16244 m .26955 .16351 L .27045 .16354 L F
.51187 .21925 m .50981 .21954 L .51288 .21978 L 0 0 0 r
F
.51187 .21925 m .50879 .21899 L .50981 .21954 L F
.31466 .15658 m .31236 .15737 L .31558 .15677 L .276 0 0 r
F
.31466 .15658 m .31144 .15719 L .31236 .15737 L F
.52923 .22049 m .52719 .22128 L .53025 .22075 L 0 0 0 r
F
.52923 .22049 m .52617 .221 L .52719 .22128 L F
.53841 .21955 m .53639 .22053 L .53944 .21965 L F
.53841 .21955 m .53536 .22042 L .53639 .22053 L F
.22894 .17468 m .22649 .17621 L .22982 .1746 L .061 0 0 r
F
.22894 .17468 m .22561 .17633 L .22649 .17621 L F
.49961 .21606 m .49754 .216 L .50062 .21674 L 0 0 0 r
F
.49961 .21606 m .49653 .2153 L .49754 .216 L F
.58942 .19914 m .58745 .19885 L .59046 .19815 L 0 1 .006 r
F
.58942 .19914 m .58641 .1999 L .58745 .19885 L F
.20343 .18505 m .20094 .18679 L .2043 .18486 L 0 0 0 r
F
.20343 .18505 m .20006 .18703 L .20094 .18679 L F
.17691 .19846 m .17439 .20007 L .17778 .1981 L F
.17691 .19846 m .17351 .2005 L .17439 .20007 L F
.33712 .15595 m .33485 .15659 L .33804 .15626 L .355 0 0 r
F
.33712 .15595 m .33392 .1563 L .33485 .15659 L F
.50778 .21841 m .50572 .21858 L .50879 .21899 L 0 0 0 r
F
.50778 .21841 m .50471 .21797 L .50572 .21858 L F
.50369 .21734 m .50163 .21739 L .50471 .21797 L F
.50369 .21734 m .50062 .21674 L .50163 .21739 L F
.25852 .16574 m .25612 .16696 L .25941 .16574 L .137 0 0 r
F
.25852 .16574 m .25523 .16698 L .25612 .16696 L F
.13201 .21385 m .12986 .20805 L .1329 .2129 L 0 .64 .803 r
F
.23402 .17294 m .23159 .17442 L .23491 .17288 L .075 0 0 r
F
.23402 .17294 m .2307 .17451 L .23159 .17442 L F
.48019 .2078 m .4781 .20734 L .48118 .20866 L .102 0 0 r
F
.48019 .2078 m .4771 .20647 L .4781 .20734 L F
.28709 .15984 m .28474 .16082 L .28799 .15993 L .198 0 0 r
F
.28709 .15984 m .28384 .16075 L .28474 .16082 L F
.14018 .21612 m .13782 .21398 L .14106 .21533 L 0 1 1 r
F
.14018 .21612 m .13694 .21486 L .13782 .21398 L F
.12862 .18671 m .12579 .17834 L .12669 .17722 L .475 .434 0 r
F
.12773 .1878 m .12579 .17834 L .12862 .18671 L .467 .435 0 r
F
.12579 .17834 m .12361 .17304 L .12669 .17722 L .713 .273 0 r
F
.12579 .17834 m .12272 .17416 L .12361 .17304 L F
.32384 .15612 m .32154 .15685 L .32476 .15636 L .306 0 0 r
F
.32384 .15612 m .32063 .15663 L .32154 .15685 L F
.19831 .18746 m .19581 .18922 L .19918 .18725 L 0 0 0 r
F
.19831 .18746 m .19493 .18949 L .19581 .18922 L F
.12963 .19778 m .12683 .1889 L .12773 .1878 L .156 .416 0 r
F
.12874 .19884 m .12683 .1889 L .12963 .19778 L .146 .417 0 r
F
.15547 .21021 m .15298 .21071 L .15634 .20963 L 0 .346 .924 r
F
.15547 .21021 m .1521 .21138 L .15298 .21071 L F
.38409 .1621 m .38189 .1623 L .38504 .16272 L .501 0 0 r
F
.38409 .1621 m .38095 .1617 L .38189 .1623 L F
.41986 .17503 m .41771 .17477 L .42082 .17589 L .449 0 0 r
F
.41986 .17503 m .41675 .17393 L .41771 .17477 L F
.38818 .1632 m .38598 .16335 L .38912 .16385 L .501 0 0 r
F
.38818 .1632 m .38504 .16272 L .38598 .16335 L F
.44644 .18893 m .44432 .18839 L .44742 .18988 L .33 0 0 r
F
.44644 .18893 m .44334 .18745 L .44432 .18839 L F
.58433 .20178 m .58235 .2018 L .58537 .20088 L 0 1 .162 r
F
.58433 .20178 m .58131 .20275 L .58235 .2018 L F
.35038 .15661 m .34813 .15714 L .35131 .157 L .405 0 0 r
F
.35038 .15661 m .3472 .15677 L .34813 .15714 L F
.45769 .1954 m .45558 .19481 L .45867 .19635 L .262 0 0 r
F
.45769 .1954 m .4546 .19387 L .45558 .19481 L F
.38 .16111 m .37779 .16136 L .38095 .1617 L .498 0 0 r
F
.38 .16111 m .37685 .16079 L .37779 .16136 L F
.23911 .1713 m .23668 .17273 L .23999 .17125 L .087 0 0 r
F
.23911 .1713 m .23579 .1728 L .23668 .17273 L F
.46894 .20182 m .46684 .20126 L .46993 .20274 L .185 0 0 r
F
.46894 .20182 m .46585 .20033 L .46684 .20126 L F
.39227 .1644 m .39007 .16451 L .39321 .16508 L .5 0 0 r
F
.39227 .1644 m .38912 .16385 L .39007 .16451 L F
.43519 .18273 m .43306 .18229 L .43616 .18366 L .387 0 0 r
F
.43519 .18273 m .43209 .18138 L .43306 .18229 L F
.37591 .16023 m .3737 .16052 L .37685 .16079 L .494 0 0 r
F
.37591 .16023 m .37276 .15998 L .3737 .16052 L F
.19318 .18999 m .19068 .19173 L .19406 .18974 L 0 0 0 r
F
.19318 .18999 m .1898 .19204 L .19068 .19173 L F
.17176 .20132 m .16925 .20277 L .17264 .20092 L F
.17176 .20132 m .16837 .20325 L .16925 .20277 L F
.39635 .16572 m .39416 .16577 L .3973 .16643 L .496 0 0 r
F
.39635 .16572 m .39321 .16508 L .39416 .16577 L F
.14524 .21472 m .14282 .21374 L .14612 .214 L 0 1 1 r
F
.14524 .21472 m .14194 .21454 L .14282 .21374 L F
.15034 .21267 m .14788 .21255 L .15122 .21203 L 0 .709 1 r
F
.15034 .21267 m .147 .21328 L .14788 .21255 L F
.13075 .20704 m .12785 .1999 L .12874 .19884 L 0 .479 .209 r
F
.12986 .20805 m .12785 .1999 L .13075 .20704 L 0 .482 .234 r
F
.13605 .21572 m .13378 .21196 L .13694 .21486 L 0 .923 1 r
F
.13605 .21572 m .1329 .2129 L .13378 .21196 L F
.27788 .16152 m .27551 .16257 L .27878 .16157 L .175 0 0 r
F
.27788 .16152 m .27461 .16253 L .27551 .16257 L F
.26359 .16456 m .2612 .16574 L .26448 .16458 L .144 0 0 r
F
.26359 .16456 m .2603 .16574 L .2612 .16574 L F
.54352 .21866 m .54151 .21968 L .54455 .21865 L 0 0 0 r
F
.54352 .21866 m .54048 .21969 L .54151 .21968 L F
.52514 .22068 m .5231 .22134 L .52617 .221 L F
.52514 .22068 m .52208 .221 L .5231 .22134 L F
.37182 .15945 m .3696 .15978 L .37276 .15998 L .487 0 0 r
F
.37182 .15945 m .36866 .15927 L .3696 .15978 L F
.24419 .16977 m .24177 .17113 L .24508 .16973 L .099 0 0 r
F
.24419 .16977 m .24088 .1712 L .24177 .17113 L F
.57923 .20443 m .57726 .20472 L .58027 .20363 L 0 1 .256 r
F
.57923 .20443 m .57622 .20556 L .57726 .20472 L F
.40043 .16714 m .39825 .16714 L .40138 .16788 L .49 0 0 r
F
.40043 .16714 m .3973 .16643 L .39825 .16714 L F
.333 .15602 m .33072 .15668 L .33392 .1563 L .339 0 0 r
F
.333 .15602 m .3298 .15642 L .33072 .15668 L F
.48427 .20989 m .48218 .2095 L .48527 .21072 L .066 0 0 r
F
.48427 .20989 m .48118 .20866 L .48218 .2095 L F
.30134 .15794 m .29902 .15881 L .30225 .15807 L .234 0 0 r
F
.30134 .15794 m .29811 .15869 L .29902 .15881 L F
.31053 .15702 m .30822 .15783 L .31144 .15719 L .261 0 0 r
F
.31053 .15702 m .30731 .15767 L .30822 .15783 L F
.18805 .19261 m .18554 .19432 L .18893 .19233 L 0 0 0 r
F
.18805 .19261 m .18467 .19467 L .18554 .19432 L F
.42394 .17706 m .42178 .17675 L .4249 .17794 L .431 0 0 r
F
.42394 .17706 m .42082 .17589 L .42178 .17675 L F
.34627 .15641 m .34401 .15698 L .3472 .15677 L .389 0 0 r
F
.34627 .15641 m .34308 .15664 L .34401 .15698 L F
.36772 .15877 m .36549 .15914 L .36866 .15927 L .471 0 0 r
F
.36772 .15877 m .36456 .15866 L .36549 .15914 L F
.29215 .15916 m .2898 .1601 L .29305 .15926 L .208 0 0 r
F
.29215 .15916 m .2889 .16001 L .2898 .1601 L F
.40451 .16868 m .40233 .16862 L .40546 .16945 L .482 0 0 r
F
.40451 .16868 m .40138 .16788 L .40233 .16862 L F
.53434 .22026 m .53231 .22113 L .53536 .22042 L 0 0 0 r
F
.53434 .22026 m .53128 .22097 L .53231 .22113 L F
.16662 .20418 m .16411 .20539 L .16749 .20372 L 0 .057 .706 r
F
.16662 .20418 m .16323 .20593 L .16411 .20539 L F
.57414 .20703 m .57216 .20754 L .57518 .20633 L 0 .968 .335 r
F
.57414 .20703 m .57112 .20828 L .57216 .20754 L F
.1329 .2129 m .12986 .20805 L .13075 .20704 L 0 .633 .77 r
F
.31971 .15641 m .31741 .15717 L .32063 .15663 L .291 0 0 r
F
.31971 .15641 m .31649 .15697 L .31741 .15717 L F
.24926 .16833 m .24685 .16964 L .25015 .16831 L .111 0 0 r
F
.24926 .16833 m .24596 .16969 L .24685 .16964 L F
.54863 .21742 m .54662 .21845 L .54966 .2173 L 0 0 0 r
F
.54863 .21742 m .54559 .21858 L .54662 .21845 L F
.47302 .20419 m .47092 .20365 L .47401 .20508 L .149 0 0 r
F
.47302 .20419 m .46993 .20274 L .47092 .20365 L F
.45052 .19139 m .4484 .19082 L .4515 .19234 L .3 0 0 r
F
.45052 .19139 m .44742 .18988 L .4484 .19082 L F
.26865 .16348 m .26627 .1646 L .26955 .16351 L .152 0 0 r
F
.26865 .16348 m .26538 .16459 L .26627 .1646 L F
.43927 .18506 m .43713 .18458 L .44024 .186 L .361 0 0 r
F
.43927 .18506 m .43616 .18366 L .43713 .18458 L F
.46177 .19788 m .45966 .19729 L .46275 .19882 L .228 0 0 r
F
.46177 .19788 m .45867 .19635 L .45966 .19729 L F
.36362 .15818 m .36139 .1586 L .36456 .15866 L .455 0 0 r
F
.36362 .15818 m .36046 .15815 L .36139 .1586 L F
.59046 .19815 m .58849 .19773 L .5915 .19708 L .044 1 0 r
F
.59046 .19815 m .58745 .19885 L .58849 .19773 L F
.48835 .21186 m .48627 .21153 L .48936 .21264 L .03 0 0 r
F
.48835 .21186 m .48527 .21072 L .48627 .21153 L F
.18292 .19533 m .1804 .19696 L .18379 .195 L 0 0 0 r
F
.18292 .19533 m .17953 .19736 L .1804 .19696 L F
.56904 .20953 m .56705 .21022 L .57008 .20894 L 0 .887 .403 r
F
.56904 .20953 m .56602 .21084 L .56705 .21022 L F
.52106 .22062 m .51901 .22116 L .52208 .221 L 0 0 0 r
F
.52106 .22062 m .51799 .22076 L .51901 .22116 L F
.28294 .16068 m .28058 .16168 L .28384 .16075 L .184 0 0 r
F
.28294 .16068 m .27968 .16163 L .28058 .16168 L F
.40859 .17033 m .40642 .17021 L .40954 .17112 L .471 0 0 r
F
.40859 .17033 m .40546 .16945 L .40642 .17021 L F
.55373 .21585 m .55173 .21686 L .55477 .21561 L 0 0 0 r
F
.55373 .21585 m .5507 .21711 L .55173 .21686 L F
.1329 .2129 m .13075 .20704 L .13378 .21196 L 0 .633 .77 r
F
.12952 .18562 m .12669 .17722 L .12758 .17611 L .482 .433 0 r
F
.12862 .18671 m .12669 .17722 L .12952 .18562 L .475 .434 0 r
F
.12669 .17722 m .1245 .17192 L .12758 .17611 L .711 .268 0 r
F
.12669 .17722 m .12361 .17304 L .1245 .17192 L F
.56394 .21186 m .56195 .2127 L .56498 .21139 L 0 .796 .438 r
F
.56394 .21186 m .56091 .2132 L .56195 .2127 L F
.16148 .20698 m .15898 .20785 L .16235 .20646 L 0 .184 .819 r
F
.16148 .20698 m .1581 .20846 L .15898 .20785 L F
.32888 .15615 m .32659 .15684 L .3298 .15642 L .323 0 0 r
F
.32888 .15615 m .32567 .1566 L .32659 .15684 L F
.13053 .19672 m .12773 .1878 L .12862 .18671 L .166 .414 0 r
F
.12963 .19778 m .12773 .1878 L .13053 .19672 L .156 .416 0 r
F
.25434 .16699 m .25194 .16824 L .25523 .16698 L .121 0 0 r
F
.25434 .16699 m .25105 .16828 L .25194 .16824 L F
.34216 .1563 m .33989 .15689 L .34308 .15664 L .373 0 0 r
F
.34216 .1563 m .33897 .15658 L .33989 .15689 L F
.55884 .21399 m .55684 .21493 L .55987 .21363 L 0 0 0 r
F
.55884 .21399 m .55581 .2153 L .55684 .21493 L F
.42801 .17918 m .42586 .17881 L .42898 .18007 L .41 0 0 r
F
.42801 .17918 m .4249 .17794 L .42586 .17881 L F
.14106 .21533 m .13871 .21311 L .14194 .21454 L 0 1 1 r
F
.14106 .21533 m .13782 .21398 L .13871 .21311 L F
.21963 .17837 m .21716 .17996 L .22051 .17825 L .02 0 0 r
F
.21963 .17837 m .21628 .18012 L .21716 .17996 L F
.21452 .18042 m .21205 .18205 L .2154 .18028 L .005 0 0 r
F
.21452 .18042 m .21117 .18224 L .21205 .18205 L F
.35952 .1577 m .35728 .15815 L .36046 .15815 L .439 0 0 r
F
.35952 .1577 m .35635 .15772 L .35728 .15815 L F
.22472 .17643 m .22227 .17797 L .22561 .17633 L .034 0 0 r
F
.22472 .17643 m .22139 .17812 L .22227 .17797 L F
.20942 .18259 m .20694 .18425 L .21029 .18242 L 0 0 0 r
F
.20942 .18259 m .20606 .18446 L .20694 .18425 L F
.58537 .20088 m .58339 .20078 L .58641 .1999 L 0 1 .119 r
F
.58537 .20088 m .58235 .2018 L .58339 .20078 L F
.49244 .21366 m .49036 .21341 L .49345 .21441 L 0 0 0 r
F
.49244 .21366 m .48936 .21264 L .49036 .21341 L F
.17778 .1981 m .17526 .19963 L .17865 .19774 L F
.17778 .1981 m .17439 .20007 L .17526 .19963 L F
.41267 .17208 m .4105 .17191 L .41362 .17289 L .458 0 0 r
F
.41267 .17208 m .40954 .17112 L .4105 .17191 L F
.51697 .22032 m .51492 .22073 L .51799 .22076 L 0 0 0 r
F
.51697 .22032 m .5139 .22027 L .51492 .22073 L F
.22982 .1746 m .22737 .17609 L .2307 .17451 L .048 0 0 r
F
.22982 .1746 m .22649 .17621 L .22737 .17609 L F
.30639 .15752 m .30407 .15835 L .30731 .15767 L .247 0 0 r
F
.30639 .15752 m .30316 .15821 L .30407 .15835 L F
.2043 .18486 m .20181 .18655 L .20518 .18467 L 0 0 0 r
F
.2043 .18486 m .20094 .18679 L .20181 .18655 L F
.13164 .20603 m .12874 .19884 L .12963 .19778 L 0 .477 .184 r
F
.13075 .20704 m .12874 .19884 L .13164 .20603 L 0 .479 .209 r
F
.27372 .16248 m .27135 .16356 L .27461 .16253 L .161 0 0 r
F
.27372 .16248 m .27045 .16354 L .27135 .16356 L F
.15634 .20963 m .15386 .21005 L .15722 .20905 L 0 .384 .966 r
F
.15634 .20963 m .15298 .21071 L .15386 .21005 L F
.2972 .15857 m .29487 .15947 L .29811 .15869 L .22 0 0 r
F
.2972 .15857 m .29396 .15937 L .29487 .15947 L F
.53944 .21965 m .53742 .22058 L .54048 .21969 L 0 0 0 r
F
.53944 .21965 m .53639 .22053 L .53742 .22058 L F
.4771 .20647 m .47501 .20597 L .4781 .20734 L .113 0 0 r
F
.4771 .20647 m .47401 .20508 L .47501 .20597 L F
.13694 .21486 m .13467 .21101 L .13782 .21398 L 0 .907 1 r
F
.13694 .21486 m .13378 .21196 L .13467 .21101 L F
.31558 .15677 m .31327 .15755 L .31649 .15697 L .276 0 0 r
F
.31558 .15677 m .31236 .15737 L .31327 .15755 L F
.53025 .22075 m .52822 .22151 L .53128 .22097 L 0 0 0 r
F
.53025 .22075 m .52719 .22128 L .52822 .22151 L F
.25941 .16574 m .25702 .16694 L .2603 .16574 L .129 0 0 r
F
.25941 .16574 m .25612 .16696 L .25702 .16694 L F
.44334 .18745 m .44121 .18693 L .44432 .18839 L .334 0 0 r
F
.44334 .18745 m .44024 .186 L .44121 .18693 L F
.23491 .17288 m .23247 .17431 L .23579 .1728 L .062 0 0 r
F
.23491 .17288 m .23159 .17442 L .23247 .17431 L F
.4546 .19387 m .45248 .19328 L .45558 .19481 L .268 0 0 r
F
.4546 .19387 m .4515 .19234 L .45248 .19328 L F
.14612 .214 m .14371 .21293 L .147 .21328 L 0 1 1 r
F
.14612 .214 m .14282 .21374 L .14371 .21293 L F
.19918 .18725 m .19669 .18894 L .20006 .18703 L 0 0 0 r
F
.19918 .18725 m .19581 .18922 L .19669 .18894 L F
.35542 .1573 m .35317 .15779 L .35635 .15772 L .423 0 0 r
F
.35542 .1573 m .35224 .15739 L .35317 .15779 L F
.49653 .2153 m .49445 .21513 L .49754 .216 L 0 0 0 r
F
.49653 .2153 m .49345 .21441 L .49445 .21513 L F
.46585 .20033 m .46374 .19975 L .46684 .20126 L .194 0 0 r
F
.46585 .20033 m .46275 .19882 L .46374 .19975 L F
.15122 .21203 m .14877 .21181 L .1521 .21138 L 0 .758 1 r
F
.15122 .21203 m .14788 .21255 L .14877 .21181 L F
.28799 .15993 m .28565 .16089 L .2889 .16001 L .194 0 0 r
F
.28799 .15993 m .28474 .16082 L .28565 .16089 L F
.58027 .20363 m .5783 .2038 L .58131 .20275 L 0 1 .236 r
F
.58027 .20363 m .57726 .20472 L .5783 .2038 L F
.51288 .21978 m .51083 .22006 L .5139 .22027 L 0 0 0 r
F
.51288 .21978 m .50981 .21954 L .51083 .22006 L F
.33804 .15626 m .33577 .15689 L .33897 .15658 L .356 0 0 r
F
.33804 .15626 m .33485 .15659 L .33577 .15689 L F
.17264 .20092 m .16925 .20277 L .17012 .20227 L .012 0 .634 r
F
.17264 .20092 m .17012 .20227 L .17351 .2005 L F
.43209 .18138 m .42994 .18097 L .43306 .18229 L .387 0 0 r
F
.43209 .18138 m .42898 .18007 L .42994 .18097 L F
.41675 .17393 m .41458 .17371 L .41771 .17477 L .444 0 0 r
F
.41675 .17393 m .41362 .17289 L .41458 .17371 L F
.50062 .21674 m .49855 .21668 L .50163 .21739 L 0 0 0 r
F
.50062 .21674 m .49754 .216 L .49855 .21668 L F
.23999 .17125 m .23757 .17264 L .24088 .1712 L .075 0 0 r
F
.23999 .17125 m .23668 .17273 L .23757 .17264 L F
.32476 .15636 m .32246 .15707 L .32567 .1566 L .307 0 0 r
F
.32476 .15636 m .32154 .15685 L .32246 .15707 L F
.19406 .18974 m .19156 .19142 L .19493 .18949 L 0 0 0 r
F
.19406 .18974 m .19068 .19173 L .19156 .19142 L F
.50879 .21899 m .50673 .21915 L .50981 .21954 L F
.50879 .21899 m .50572 .21858 L .50673 .21915 L F
.13378 .21196 m .13075 .20704 L .13164 .20603 L 0 .626 .739 r
F
.50471 .21797 m .50264 .21802 L .50572 .21858 L 0 0 0 r
F
.50471 .21797 m .50163 .21739 L .50264 .21802 L F
.57518 .20633 m .5732 .20674 L .57622 .20556 L 0 1 .313 r
F
.57518 .20633 m .57216 .20754 L .5732 .20674 L F
.35131 .157 m .34906 .15751 L .35224 .15739 L .407 0 0 r
F
.35131 .157 m .34813 .15714 L .34906 .15751 L F
.54455 .21865 m .54254 .21961 L .54559 .21858 L 0 0 0 r
F
.54455 .21865 m .54151 .21968 L .54254 .21961 L F
.26448 .16458 m .2621 .16573 L .26538 .16459 L .137 0 0 r
F
.26448 .16458 m .2612 .16574 L .2621 .16573 L F
.27878 .16157 m .27642 .1626 L .27968 .16163 L .17 0 0 r
F
.27878 .16157 m .27551 .16257 L .27642 .1626 L F
.48118 .20866 m .47909 .2082 L .48218 .2095 L .077 0 0 r
F
.48118 .20866 m .4781 .20734 L .47909 .2082 L F
.24508 .16973 m .24266 .17106 L .24596 .16969 L .087 0 0 r
F
.24508 .16973 m .24177 .17113 L .24266 .17106 L F
.38504 .16272 m .38283 .1629 L .38598 .16335 L .484 0 0 r
F
.38504 .16272 m .38189 .1623 L .38283 .1629 L F
.18893 .19233 m .18642 .19396 L .1898 .19204 L 0 0 0 r
F
.18893 .19233 m .18554 .19432 L .18642 .19396 L F
.38912 .16385 m .38692 .16398 L .39007 .16451 L .484 0 0 r
F
.38912 .16385 m .38598 .16335 L .38692 .16398 L F
.16749 .20372 m .16499 .20484 L .16837 .20325 L 0 .076 .735 r
F
.16749 .20372 m .16411 .20539 L .16499 .20484 L F
.38095 .1617 m .37873 .16193 L .38189 .1623 L .483 0 0 r
F
.38095 .1617 m .37779 .16136 L .37873 .16193 L F
.13041 .18453 m .12758 .17611 L .12848 .175 L .488 .432 0 r
F
.12952 .18562 m .12758 .17611 L .13041 .18453 L .482 .433 0 r
F
.12758 .17611 m .1254 .1708 L .12848 .175 L .709 .263 0 r
F
.12758 .17611 m .1245 .17192 L .1254 .1708 L F
.39321 .16508 m .39102 .16516 L .39416 .16577 L .482 0 0 r
F
.39321 .16508 m .39007 .16451 L .39102 .16516 L F
.13142 .19566 m .12862 .18671 L .12952 .18562 L .176 .413 0 r
F
.13053 .19672 m .12862 .18671 L .13142 .19566 L .166 .414 0 r
F
.13378 .21196 m .13164 .20603 L .13467 .21101 L 0 .626 .739 r
F
.42082 .17589 m .41867 .17561 L .42178 .17675 L .426 0 0 r
F
.42082 .17589 m .41771 .17477 L .41867 .17561 L F
.37685 .16079 m .37463 .16106 L .37779 .16136 L .479 0 0 r
F
.37685 .16079 m .3737 .16052 L .37463 .16106 L F
.52617 .221 m .52413 .22163 L .52719 .22128 L 0 0 0 r
F
.52617 .221 m .5231 .22134 L .52413 .22163 L F
.44742 .18988 m .44529 .18932 L .4484 .19082 L .305 0 0 r
F
.44742 .18988 m .44432 .18839 L .44529 .18932 L F
.30225 .15807 m .29993 .15893 L .30316 .15821 L .232 0 0 r
F
.30225 .15807 m .29902 .15881 L .29993 .15893 L F
.33392 .1563 m .33164 .15695 L .33485 .15659 L .34 0 0 r
F
.33392 .1563 m .33072 .15668 L .33164 .15695 L F
.57008 .20894 m .56809 .20953 L .57112 .20828 L 0 .93 .392 r
F
.57008 .20894 m .56705 .21022 L .56809 .20953 L F
.46993 .20274 m .46783 .20217 L .47092 .20365 L .158 0 0 r
F
.46993 .20274 m .46684 .20126 L .46783 .20217 L F
.45867 .19635 m .45656 .19575 L .45966 .19729 L .236 0 0 r
F
.45867 .19635 m .45558 .19481 L .45656 .19575 L F
.31144 .15719 m .30913 .15799 L .31236 .15737 L .261 0 0 r
F
.31144 .15719 m .30822 .15783 L .30913 .15799 L F
.3973 .16643 m .39511 .16646 L .39825 .16714 L .477 0 0 r
F
.3973 .16643 m .39416 .16577 L .39511 .16646 L F
.43616 .18366 m .43402 .1832 L .43713 .18458 L .363 0 0 r
F
.43616 .18366 m .43306 .18229 L .43402 .1832 L F
.37276 .15998 m .37053 .1603 L .3737 .16052 L .474 0 0 r
F
.37276 .15998 m .3696 .15978 L .37053 .1603 L F
.54966 .2173 m .54765 .21826 L .5507 .21711 L 0 0 0 r
F
.54966 .2173 m .54662 .21845 L .54765 .21826 L F
.29305 .15926 m .29071 .16019 L .29396 .15937 L .205 0 0 r
F
.29305 .15926 m .2898 .1601 L .29071 .16019 L F
.25015 .16831 m .24775 .16958 L .25105 .16828 L .099 0 0 r
F
.25015 .16831 m .24685 .16964 L .24775 .16958 L F
.14194 .21454 m .13959 .21223 L .14282 .21374 L 0 1 1 r
F
.14194 .21454 m .13871 .21311 L .13959 .21223 L F
.18379 .195 m .18128 .19656 L .18467 .19467 L 0 0 0 r
F
.18379 .195 m .1804 .19696 L .18128 .19656 L F
.58641 .1999 m .58443 .19968 L .58745 .19885 L 0 1 .066 r
F
.58641 .1999 m .58339 .20078 L .58443 .19968 L F
.53536 .22042 m .53334 .22125 L .53639 .22053 L 0 0 0 r
F
.53536 .22042 m .53231 .22113 L .53334 .22125 L F
.3472 .15677 m .34494 .15732 L .34813 .15714 L .39 0 0 r
F
.3472 .15677 m .34401 .15698 L .34494 .15732 L F
.16235 .20646 m .15986 .20724 L .16323 .20593 L 0 .205 .841 r
F
.16235 .20646 m .15898 .20785 L .15986 .20724 L F
.13253 .20502 m .12963 .19778 L .13053 .19672 L 0 .474 .16 r
F
.13164 .20603 m .12963 .19778 L .13253 .20502 L 0 .477 .184 r
F
.56498 .21139 m .56299 .21213 L .56602 .21084 L 0 .856 .446 r
F
.56498 .21139 m .56195 .2127 L .56299 .21213 L F
.40138 .16788 m .3992 .16786 L .40233 .16862 L .47 0 0 r
F
.40138 .16788 m .39825 .16714 L .3992 .16786 L F
.32063 .15663 m .31833 .15737 L .32154 .15685 L .291 0 0 r
F
.32063 .15663 m .31741 .15717 L .31833 .15737 L F
.26955 .16351 m .26717 .16461 L .27045 .16354 L .146 0 0 r
F
.26955 .16351 m .26627 .1646 L .26717 .16461 L F
.48527 .21072 m .48318 .21032 L .48627 .21153 L .041 0 0 r
F
.48527 .21072 m .48218 .2095 L .48318 .21032 L F
.36866 .15927 m .36643 .15963 L .3696 .15978 L .466 0 0 r
F
.36866 .15927 m .36549 .15914 L .36643 .15963 L F
.55477 .21561 m .55277 .21654 L .55581 .2153 L 0 0 0 r
F
.55477 .21561 m .55173 .21686 L .55277 .21654 L F
.55987 .21363 m .55684 .21493 L .55788 .21448 L 0 .76 .469 r
F
.55987 .21363 m .55788 .21448 L .56091 .2132 L F
.28384 .16075 m .28148 .16173 L .28474 .16082 L .18 0 0 r
F
.28384 .16075 m .28058 .16168 L .28148 .16173 L F
.13782 .21398 m .13556 .21006 L .13871 .21311 L 0 .893 1 r
F
.13782 .21398 m .13467 .21101 L .13556 .21006 L F
.4249 .17794 m .42275 .1776 L .42586 .17881 L .407 0 0 r
F
.4249 .17794 m .42178 .17675 L .42275 .1776 L F
.15722 .20905 m .15474 .20937 L .1581 .20846 L 0 .425 1 r
F
.15722 .20905 m .15386 .21005 L .15474 .20937 L F
.40546 .16945 m .40328 .16936 L .40642 .17021 L .461 0 0 r
F
.40546 .16945 m .40233 .16862 L .40328 .16936 L F
.25523 .16698 m .25283 .1682 L .25612 .16696 L .11 0 0 r
F
.25523 .16698 m .25194 .16824 L .25283 .1682 L F
.17865 .19774 m .17614 .19918 L .17953 .19736 L 0 0 0 r
F
.17865 .19774 m .17526 .19963 L .17614 .19918 L F
.2154 .18028 m .21293 .18185 L .21628 .18012 L F
.2154 .18028 m .21205 .18205 L .21293 .18185 L F
.22051 .17825 m .21805 .17978 L .22139 .17812 L .008 0 0 r
F
.22051 .17825 m .21716 .17996 L .21805 .17978 L F
.52208 .221 m .52004 .22152 L .5231 .22134 L 0 0 0 r
F
.52208 .221 m .51901 .22116 L .52004 .22152 L F
.36456 .15866 m .36232 .15906 L .36549 .15914 L .456 0 0 r
F
.36456 .15866 m .36139 .1586 L .36232 .15906 L F
.147 .21328 m .14459 .21212 L .14788 .21255 L 0 1 1 r
F
.147 .21328 m .14371 .21293 L .14459 .21212 L F
.58131 .20275 m .57934 .2028 L .58235 .2018 L 0 1 .209 r
F
.58131 .20275 m .5783 .2038 L .57934 .2028 L F
.21029 .18242 m .20782 .18402 L .21117 .18224 L 0 0 0 r
F
.21029 .18242 m .20694 .18425 L .20782 .18402 L F
.22561 .17633 m .22316 .17782 L .22649 .17621 L .022 0 0 r
F
.22561 .17633 m .22227 .17797 L .22316 .17782 L F
.1521 .21138 m .14965 .21107 L .15298 .21071 L 0 .805 1 r
F
.1521 .21138 m .14877 .21181 L .14965 .21107 L F
.3298 .15642 m .32752 .15709 L .33072 .15668 L .323 0 0 r
F
.3298 .15642 m .32659 .15684 L .32752 .15709 L F
.20518 .18467 m .20269 .18629 L .20606 .18446 L 0 0 0 r
F
.20518 .18467 m .20181 .18655 L .20269 .18629 L F
.47401 .20508 m .47191 .20454 L .47501 .20597 L .123 0 0 r
F
.47401 .20508 m .47092 .20365 L .47191 .20454 L F
.13467 .21101 m .13164 .20603 L .13253 .20502 L 0 .62 .707 r
F
.34308 .15664 m .34082 .15721 L .34401 .15698 L .373 0 0 r
F
.34308 .15664 m .33989 .15689 L .34082 .15721 L F
.4515 .19234 m .44938 .19176 L .45248 .19328 L .274 0 0 r
F
.4515 .19234 m .4484 .19082 L .44938 .19176 L F
.48936 .21264 m .48728 .21231 L .49036 .21341 L .006 0 0 r
F
.48936 .21264 m .48627 .21153 L .48728 .21231 L F
.2307 .17451 m .22826 .17596 L .23159 .17442 L .036 0 0 r
F
.2307 .17451 m .22737 .17609 L .22826 .17596 L F
.44024 .186 m .43811 .18549 L .44121 .18693 L .336 0 0 r
F
.44024 .186 m .43713 .18458 L .43811 .18549 L F
.46275 .19882 m .46064 .19822 L .46374 .19975 L .202 0 0 r
F
.46275 .19882 m .45966 .19729 L .46064 .19822 L F
.40954 .17112 m .40737 .17098 L .4105 .17191 L .45 0 0 r
F
.40954 .17112 m .40642 .17021 L .40737 .17098 L F
.27461 .16253 m .27225 .16358 L .27551 .16257 L .155 0 0 r
F
.27461 .16253 m .27135 .16356 L .27225 .16358 L F
.20006 .18703 m .19757 .18865 L .20094 .18679 L 0 0 0 r
F
.20006 .18703 m .19669 .18894 L .19757 .18865 L F
.36046 .15815 m .35821 .15858 L .36139 .1586 L .44 0 0 r
F
.36046 .15815 m .35728 .15815 L .35821 .15858 L F
.54048 .21969 m .53845 .22057 L .54151 .21968 L 0 0 0 r
F
.54048 .21969 m .53742 .22058 L .53845 .22057 L F
.30731 .15767 m .30499 .15849 L .30822 .15783 L .245 0 0 r
F
.30731 .15767 m .30407 .15835 L .30499 .15849 L F
.17351 .2005 m .17012 .20227 L .171 .20177 L .005 0 .666 r
F
.17351 .2005 m .171 .20177 L .17439 .20007 L F
.29811 .15869 m .29578 .15957 L .29902 .15881 L .217 0 0 r
F
.29811 .15869 m .29487 .15947 L .29578 .15957 L F
.23579 .1728 m .23336 .1742 L .23668 .17273 L .049 0 0 r
F
.23579 .1728 m .23247 .17431 L .23336 .1742 L F
.2603 .16574 m .25791 .16691 L .2612 .16574 L .12 0 0 r
F
.2603 .16574 m .25702 .16694 L .25791 .16691 L F
.13131 .18344 m .12848 .175 L .12937 .1739 L .495 .431 0 r
F
.13041 .18453 m .12848 .175 L .13131 .18344 L .488 .432 0 r
F
.12848 .175 m .12629 .16969 L .12937 .1739 L .708 .258 0 r
F
.12848 .175 m .1254 .1708 L .12629 .16969 L F
.57622 .20556 m .57424 .20585 L .57726 .20472 L 0 1 .297 r
F
.57622 .20556 m .5732 .20674 L .57424 .20585 L F
.51799 .22076 m .51594 .22115 L .51901 .22116 L 0 0 0 r
F
.51799 .22076 m .51492 .22073 L .51594 .22115 L F
.42898 .18007 m .42683 .17969 L .42994 .18097 L .386 0 0 r
F
.42898 .18007 m .42586 .17881 L .42683 .17969 L F
.13231 .19461 m .12952 .18562 L .13041 .18453 L .185 .412 0 r
F
.13142 .19566 m .12952 .18562 L .13231 .19461 L .176 .413 0 r
F
.31649 .15697 m .31419 .15773 L .31741 .15717 L .275 0 0 r
F
.31649 .15697 m .31327 .15755 L .31419 .15773 L F
.53128 .22097 m .52925 .22169 L .53231 .22113 L 0 0 0 r
F
.53128 .22097 m .52822 .22151 L .52925 .22169 L F
.19493 .18949 m .19244 .19109 L .19581 .18922 L F
.19493 .18949 m .19156 .19142 L .19244 .19109 L F
.49345 .21441 m .49137 .21415 L .49445 .21513 L F
.49345 .21441 m .49036 .21341 L .49137 .21415 L F
.13467 .21101 m .13253 .20502 L .13556 .21006 L 0 .62 .707 r
F
.2889 .16001 m .28655 .16096 L .2898 .1601 L .19 0 0 r
F
.2889 .16001 m .28565 .16089 L .28655 .16096 L F
.24088 .1712 m .23846 .17254 L .24177 .17113 L .062 0 0 r
F
.24088 .1712 m .23757 .17264 L .23846 .17254 L F
.41362 .17289 m .41146 .1727 L .41458 .17371 L .437 0 0 r
F
.41362 .17289 m .4105 .17191 L .41146 .1727 L F
.35635 .15772 m .3541 .15819 L .35728 .15815 L .424 0 0 r
F
.35635 .15772 m .35317 .15779 L .3541 .15819 L F
.33897 .15658 m .33669 .15718 L .33989 .15689 L .357 0 0 r
F
.33897 .15658 m .33577 .15689 L .33669 .15718 L F
.16837 .20325 m .16586 .20428 L .16925 .20277 L 0 .095 .764 r
F
.16837 .20325 m .16499 .20484 L .16586 .20428 L F
.58745 .19885 m .58547 .19852 L .58849 .19773 L 0 1 .006 r
F
.58745 .19885 m .58443 .19968 L .58547 .19852 L F
.5139 .22027 m .51185 .22054 L .51492 .22073 L 0 0 0 r
F
.5139 .22027 m .51083 .22006 L .51185 .22054 L F
.4781 .20734 m .476 .20683 L .47909 .2082 L .087 0 0 r
F
.4781 .20734 m .47501 .20597 L .476 .20683 L F
.32567 .1566 m .32338 .1573 L .32659 .15684 L .307 0 0 r
F
.32567 .1566 m .32246 .15707 L .32338 .1573 L F
.1898 .19204 m .1873 .19359 L .19068 .19173 L 0 0 0 r
F
.1898 .19204 m .18642 .19396 L .1873 .19359 L F
.13343 .20401 m .13053 .19672 L .13142 .19566 L 0 .472 .136 r
F
.13253 .20502 m .13053 .19672 L .13343 .20401 L 0 .474 .16 r
F
.57112 .20828 m .56913 .20877 L .57216 .20754 L 0 .999 .371 r
F
.57112 .20828 m .56809 .20953 L .56913 .20877 L F
.49754 .216 m .49546 .21583 L .49855 .21668 L 0 0 0 r
F
.49754 .216 m .49445 .21513 L .49546 .21583 L F
.54559 .21858 m .54357 .21948 L .54662 .21845 L F
.54559 .21858 m .54254 .21961 L .54357 .21948 L F
.14282 .21374 m .14048 .21134 L .14371 .21293 L 0 1 1 r
F
.14282 .21374 m .13959 .21223 L .14048 .21134 L F
.26538 .16459 m .26299 .16571 L .26627 .1646 L .129 0 0 r
F
.26538 .16459 m .2621 .16573 L .26299 .16571 L F
.24596 .16969 m .24355 .17098 L .24685 .16964 L .074 0 0 r
F
.24596 .16969 m .24266 .17106 L .24355 .17098 L F
.44432 .18839 m .44219 .18785 L .44529 .18932 L .308 0 0 r
F
.44432 .18839 m .44121 .18693 L .44219 .18785 L F
.27968 .16163 m .27732 .16264 L .28058 .16168 L .165 0 0 r
F
.27968 .16163 m .27642 .1626 L .27732 .16264 L F
.45558 .19481 m .45346 .19421 L .45656 .19575 L .242 0 0 r
F
.45558 .19481 m .45248 .19328 L .45346 .19421 L F
.46684 .20126 m .46473 .20066 L .46783 .20217 L .167 0 0 r
F
.46684 .20126 m .46374 .19975 L .46473 .20066 L F
.50981 .21954 m .50775 .21969 L .51083 .22006 L 0 0 0 r
F
.50981 .21954 m .50673 .21915 L .50775 .21969 L F
.50163 .21739 m .49956 .21732 L .50264 .21802 L F
.50163 .21739 m .49855 .21668 L .49956 .21732 L F
.50572 .21858 m .50365 .21861 L .50673 .21915 L F
.50572 .21858 m .50264 .21802 L .50365 .21861 L F
.16323 .20593 m .16074 .20662 L .16411 .20539 L 0 .229 .862 r
F
.16323 .20593 m .15986 .20724 L .16074 .20662 L F
.41771 .17477 m .41554 .17452 L .41867 .17561 L .421 0 0 r
F
.41771 .17477 m .41458 .17371 L .41554 .17452 L F
.56602 .21084 m .56402 .21149 L .56705 .21022 L 0 .905 .443 r
F
.56602 .21084 m .56299 .21213 L .56402 .21149 L F
.43306 .18229 m .43091 .18185 L .43402 .1832 L .363 0 0 r
F
.43306 .18229 m .42994 .18097 L .43091 .18185 L F
.35224 .15739 m .34999 .15789 L .35317 .15779 L .407 0 0 r
F
.35224 .15739 m .34906 .15751 L .34999 .15789 L F
.13871 .21311 m .13645 .20911 L .13959 .21223 L 0 .879 1 r
F
.13871 .21311 m .13556 .21006 L .13645 .20911 L F
.18467 .19467 m .18216 .19615 L .18554 .19432 L 0 0 0 r
F
.18467 .19467 m .18128 .19656 L .18216 .19615 L F
.5507 .21711 m .54869 .218 L .55173 .21686 L F
.5507 .21711 m .54765 .21826 L .54869 .218 L F
.58235 .2018 m .58038 .20174 L .58339 .20078 L 0 1 .171 r
F
.58235 .2018 m .57934 .2028 L .58038 .20174 L F
.30316 .15821 m .30084 .15905 L .30407 .15835 L .23 0 0 r
F
.30316 .15821 m .29993 .15893 L .30084 .15905 L F
.56091 .2132 m .55892 .21396 L .56195 .2127 L 0 .824 .486 r
F
.56091 .2132 m .55788 .21448 L .55892 .21396 L F
.52719 .22128 m .52515 .22188 L .52822 .22151 L 0 0 0 r
F
.52719 .22128 m .52413 .22163 L .52515 .22188 L F
.25105 .16828 m .24864 .16952 L .25194 .16824 L .086 0 0 r
F
.25105 .16828 m .24775 .16958 L .24864 .16952 L F
.55581 .2153 m .5538 .21615 L .55684 .21493 L 0 0 0 r
F
.55581 .2153 m .55277 .21654 L .5538 .21615 L F
.31236 .15737 m .31005 .15815 L .31327 .15755 L .259 0 0 r
F
.31236 .15737 m .30913 .15799 L .31005 .15815 L F
.38598 .16335 m .38377 .1635 L .38692 .16398 L .467 0 0 r
F
.38598 .16335 m .38283 .1629 L .38377 .1635 L F
.13556 .21006 m .13253 .20502 L .13343 .20401 L 0 .615 .677 r
F
.33485 .15659 m .33257 .15722 L .33577 .15689 L .34 0 0 r
F
.33485 .15659 m .33164 .15695 L .33257 .15722 L F
.14788 .21255 m .14548 .2113 L .14877 .21181 L 0 1 1 r
F
.14788 .21255 m .14459 .21212 L .14548 .2113 L F
.38189 .1623 m .37968 .1625 L .38283 .1629 L .466 0 0 r
F
.38189 .1623 m .37873 .16193 L .37968 .1625 L F
.1581 .20846 m .15562 .20868 L .15898 .20785 L 0 .469 1 r
F
.1581 .20846 m .15474 .20937 L .15562 .20868 L F
.29396 .15937 m .29162 .16027 L .29487 .15947 L .202 0 0 r
F
.29396 .15937 m .29071 .16019 L .29162 .16027 L F
.39007 .16451 m .38787 .16461 L .39102 .16516 L .466 0 0 r
F
.39007 .16451 m .38692 .16398 L .38787 .16461 L F
.48218 .2095 m .48009 .20903 L .48318 .21032 L .052 0 0 r
F
.48218 .2095 m .47909 .2082 L .48009 .20903 L F
.53639 .22053 m .53437 .22131 L .53742 .22058 L 0 0 0 r
F
.53639 .22053 m .53334 .22125 L .53437 .22131 L F
.37779 .16136 m .37557 .16161 L .37873 .16193 L .463 0 0 r
F
.37779 .16136 m .37463 .16106 L .37557 .16161 L F
.27045 .16354 m .26807 .16461 L .27135 .16356 L .138 0 0 r
F
.27045 .16354 m .26717 .16461 L .26807 .16461 L F
.39416 .16577 m .39196 .16582 L .39511 .16646 L .463 0 0 r
F
.39416 .16577 m .39102 .16516 L .39196 .16582 L F
.15298 .21071 m .15053 .21032 L .15386 .21005 L 0 .849 1 r
F
.15298 .21071 m .14965 .21107 L .15053 .21032 L F
.17953 .19736 m .17702 .19871 L .1804 .19696 L 0 0 0 r
F
.17953 .19736 m .17614 .19918 L .17702 .19871 L F
.1322 .18235 m .12937 .1739 L .13027 .17279 L .501 .43 0 r
F
.13131 .18344 m .12937 .1739 L .1322 .18235 L .495 .431 0 r
F
.12937 .1739 m .12719 .16858 L .13027 .17279 L .706 .254 0 r
F
.12937 .1739 m .12629 .16969 L .12719 .16858 L F
.32154 .15685 m .31925 .15757 L .32246 .15707 L .29 0 0 r
F
.32154 .15685 m .31833 .15737 L .31925 .15757 L F
.3737 .16052 m .37147 .16081 L .37463 .16106 L .458 0 0 r
F
.3737 .16052 m .37053 .1603 L .37147 .16081 L F
.34813 .15714 m .34587 .15767 L .34906 .15751 L .39 0 0 r
F
.34813 .15714 m .34494 .15732 L .34587 .15767 L F
.42178 .17675 m .41963 .17644 L .42275 .1776 L .403 0 0 r
F
.42178 .17675 m .41867 .17561 L .41963 .17644 L F
.13321 .19355 m .13041 .18453 L .13131 .18344 L .194 .411 0 r
F
.13231 .19461 m .13041 .18453 L .13321 .19355 L .185 .412 0 r
F
.39825 .16714 m .39606 .16714 L .3992 .16786 L .458 0 0 r
F
.39825 .16714 m .39511 .16646 L .39606 .16714 L F
.28474 .16082 m .28239 .16178 L .28565 .16089 L .175 0 0 r
F
.28474 .16082 m .28148 .16173 L .28239 .16178 L F
.21628 .18012 m .21382 .18164 L .21716 .17996 L 0 0 0 r
F
.21628 .18012 m .21293 .18185 L .21382 .18164 L F
.22139 .17812 m .21893 .17959 L .22227 .17797 L F
.22139 .17812 m .21805 .17978 L .21893 .17959 L F
.21117 .18224 m .2087 .18378 L .21205 .18205 L F
.21117 .18224 m .20782 .18402 L .2087 .18378 L F
.4484 .19082 m .44627 .19025 L .44938 .19176 L .279 0 0 r
F
.4484 .19082 m .44529 .18932 L .44627 .19025 L F
.47092 .20365 m .46882 .20306 L .47191 .20454 L .132 0 0 r
F
.47092 .20365 m .46783 .20217 L .46882 .20306 L F
.25612 .16696 m .25372 .16815 L .25702 .16694 L .098 0 0 r
F
.25612 .16696 m .25283 .1682 L .25372 .16815 L F
.45966 .19729 m .45754 .19668 L .46064 .19822 L .209 0 0 r
F
.45966 .19729 m .45656 .19575 L .45754 .19668 L F
.57726 .20472 m .57527 .2049 L .5783 .2038 L 0 1 .281 r
F
.57726 .20472 m .57424 .20585 L .57527 .2049 L F
.22649 .17621 m .22404 .17765 L .22737 .17609 L .009 0 0 r
F
.22649 .17621 m .22316 .17782 L .22404 .17765 L F
.20606 .18446 m .20357 .18602 L .20694 .18425 L 0 0 0 r
F
.20606 .18446 m .20269 .18629 L .20357 .18602 L F
.3696 .15978 m .36737 .16011 L .37053 .1603 L .452 0 0 r
F
.3696 .15978 m .36643 .15963 L .36737 .16011 L F
.43713 .18458 m .435 .18409 L .43811 .18549 L .338 0 0 r
F
.43713 .18458 m .43402 .1832 L .435 .18409 L F
.13556 .21006 m .13343 .20401 L .13645 .20911 L 0 .615 .677 r
F
.40233 .16862 m .40015 .16857 L .40328 .16936 L .45 0 0 r
F
.40233 .16862 m .3992 .16786 L .40015 .16857 L F
.17439 .20007 m .17188 .20125 L .17526 .19963 L 0 .005 .697 r
F
.17439 .20007 m .171 .20177 L .17188 .20125 L F
.23159 .17442 m .22915 .17581 L .23247 .17431 L .023 0 0 r
F
.23159 .17442 m .22826 .17596 L .22915 .17581 L F
.48627 .21153 m .48419 .21111 L .48728 .21231 L .017 0 0 r
F
.48627 .21153 m .48318 .21032 L .48419 .21111 L F
.5231 .22134 m .52106 .22182 L .52413 .22163 L 0 0 0 r
F
.5231 .22134 m .52004 .22152 L .52106 .22182 L F
.20094 .18679 m .19845 .18834 L .20181 .18655 L F
.20094 .18679 m .19757 .18865 L .19845 .18834 L F
.13432 .203 m .13142 .19566 L .13231 .19461 L 0 .469 .113 r
F
.13343 .20401 m .13142 .19566 L .13432 .203 L 0 .472 .136 r
F
.33072 .15668 m .32844 .15734 L .33164 .15695 L .323 0 0 r
F
.33072 .15668 m .32752 .15709 L .32844 .15734 L F
.36549 .15914 m .36326 .15951 L .36643 .15963 L .443 0 0 r
F
.36549 .15914 m .36232 .15906 L .36326 .15951 L F
.54151 .21968 m .53949 .2205 L .54254 .21961 L 0 0 0 r
F
.54151 .21968 m .53845 .22057 L .53949 .2205 L F
.27551 .16257 m .27315 .16359 L .27642 .1626 L .148 0 0 r
F
.27551 .16257 m .27225 .16358 L .27315 .16359 L F
.23668 .17273 m .23425 .17407 L .23757 .17264 L .036 0 0 r
F
.23668 .17273 m .23336 .1742 L .23425 .17407 L F
.34401 .15698 m .34175 .15753 L .34494 .15732 L .373 0 0 r
F
.34401 .15698 m .34082 .15721 L .34175 .15753 L F
.40642 .17021 m .40424 .1701 L .40737 .17098 L .44 0 0 r
F
.40642 .17021 m .40328 .16936 L .40424 .1701 L F
.42586 .17881 m .42371 .17845 L .42683 .17969 L .384 0 0 r
F
.42586 .17881 m .42275 .1776 L .42371 .17845 L F
.19581 .18922 m .19332 .19075 L .19669 .18894 L 0 0 0 r
F
.19581 .18922 m .19244 .19109 L .19332 .19075 L F
.57216 .20754 m .57017 .20793 L .5732 .20674 L 0 1 .354 r
F
.57216 .20754 m .56913 .20877 L .57017 .20793 L F
.2612 .16574 m .25881 .16688 L .2621 .16573 L .109 0 0 r
F
.2612 .16574 m .25791 .16691 L .25881 .16688 L F
.14371 .21293 m .14137 .21046 L .14459 .21212 L 0 1 1 r
F
.14371 .21293 m .14048 .21134 L .14137 .21046 L F
.30822 .15783 m .3059 .15863 L .30913 .15799 L .243 0 0 r
F
.30822 .15783 m .30499 .15849 L .3059 .15863 L F
.29902 .15881 m .29669 .15967 L .29993 .15893 L .214 0 0 r
F
.29902 .15881 m .29578 .15957 L .29669 .15967 L F
.16925 .20277 m .16675 .2037 L .17012 .20227 L 0 .114 .79 r
F
.16925 .20277 m .16586 .20428 L .16675 .2037 L F
.36139 .1586 m .35915 .15901 L .36232 .15906 L .433 0 0 r
F
.36139 .1586 m .35821 .15858 L .35915 .15901 L F
.53231 .22113 m .53027 .22181 L .53334 .22125 L 0 0 0 r
F
.53231 .22113 m .52925 .22169 L .53027 .22181 L F
.24177 .17113 m .23935 .17243 L .24266 .17106 L .049 0 0 r
F
.24177 .17113 m .23846 .17254 L .23935 .17243 L F
.49036 .21341 m .48828 .21307 L .49137 .21415 L 0 0 0 r
F
.49036 .21341 m .48728 .21231 L .48828 .21307 L F
.31741 .15717 m .31511 .15791 L .31833 .15737 L .273 0 0 r
F
.31741 .15717 m .31419 .15773 L .31511 .15791 L F
.47501 .20597 m .47291 .20541 L .476 .20683 L .097 0 0 r
F
.47501 .20597 m .47191 .20454 L .47291 .20541 L F
.2898 .1601 m .28746 .16102 L .29071 .16019 L .185 0 0 r
F
.2898 .1601 m .28655 .16096 L .28746 .16102 L F
.13959 .21223 m .13734 .20816 L .14048 .21134 L 0 .866 1 r
F
.13959 .21223 m .13645 .20911 L .13734 .20816 L F
.19068 .19173 m .18818 .19321 L .19156 .19142 L 0 0 0 r
F
.19068 .19173 m .1873 .19359 L .18818 .19321 L F
.51901 .22116 m .51696 .22152 L .52004 .22152 L F
.51901 .22116 m .51594 .22115 L .51696 .22152 L F
.58339 .20078 m .58141 .2006 L .58443 .19968 L 0 1 .124 r
F
.58339 .20078 m .58038 .20174 L .58141 .2006 L F
.45248 .19328 m .45036 .19268 L .45346 .19421 L .248 0 0 r
F
.45248 .19328 m .44938 .19176 L .45036 .19268 L F
.4105 .17191 m .40833 .17174 L .41146 .1727 L .428 0 0 r
F
.4105 .17191 m .40737 .17098 L .40833 .17174 L F
.44121 .18693 m .43908 .1864 L .44219 .18785 L .311 0 0 r
F
.44121 .18693 m .43811 .18549 L .43908 .1864 L F
.46374 .19975 m .46163 .19913 L .46473 .20066 L .176 0 0 r
F
.46374 .19975 m .46064 .19822 L .46163 .19913 L F
.56705 .21022 m .56506 .21077 L .56809 .20953 L 0 .95 .43 r
F
.56705 .21022 m .56402 .21149 L .56506 .21077 L F
.54662 .21845 m .5446 .21928 L .54765 .21826 L 0 0 0 r
F
.54662 .21845 m .54357 .21948 L .5446 .21928 L F
.13645 .20911 m .13343 .20401 L .13432 .203 L 0 .609 .647 r
F
.16411 .20539 m .16162 .20599 L .16499 .20484 L 0 .255 .883 r
F
.16411 .20539 m .16074 .20662 L .16162 .20599 L F
.24685 .16964 m .24444 .17089 L .24775 .16958 L .061 0 0 r
F
.24685 .16964 m .24355 .17098 L .24444 .17089 L F
.33989 .15689 m .33762 .15748 L .34082 .15721 L .356 0 0 r
F
.33989 .15689 m .33669 .15718 L .33762 .15748 L F
.26627 .1646 m .26389 .16569 L .26717 .16461 L .12 0 0 r
F
.26627 .1646 m .26299 .16571 L .26389 .16569 L F
.14877 .21181 m .14637 .21048 L .14965 .21107 L 0 1 1 r
F
.14877 .21181 m .14548 .2113 L .14637 .21048 L F
.35728 .15815 m .35503 .15859 L .35821 .15858 L .422 0 0 r
F
.35728 .15815 m .3541 .15819 L .35503 .15859 L F
.1331 .18127 m .13027 .17279 L .13116 .17169 L .505 .428 0 r
F
.1322 .18235 m .13027 .17279 L .1331 .18127 L .501 .43 0 r
F
.13027 .17279 m .12808 .16747 L .13116 .17169 L .705 .25 0 r
F
.13027 .17279 m .12719 .16858 L .12808 .16747 L F
.18554 .19432 m .18304 .19572 L .18642 .19396 L 0 0 0 r
F
.18554 .19432 m .18216 .19615 L .18304 .19572 L F
.49445 .21513 m .49238 .21487 L .49546 .21583 L F
.49445 .21513 m .49137 .21415 L .49238 .21487 L F
.32659 .15684 m .3243 .15752 L .32752 .15709 L .305 0 0 r
F
.32659 .15684 m .32338 .1573 L .3243 .15752 L F
.28058 .16168 m .27822 .16266 L .28148 .16173 L .158 0 0 r
F
.28058 .16168 m .27732 .16264 L .27822 .16266 L F
.42994 .18097 m .4278 .18055 L .43091 .18185 L .362 0 0 r
F
.42994 .18097 m .42683 .17969 L .4278 .18055 L F
.56195 .2127 m .55995 .21337 L .56299 .21213 L 0 .878 .492 r
F
.56195 .2127 m .55892 .21396 L .55995 .21337 L F
.15898 .20785 m .15651 .20799 L .15986 .20724 L 0 .514 1 r
F
.15898 .20785 m .15562 .20868 L .15651 .20799 L F
.13411 .19249 m .13131 .18344 L .1322 .18235 L .202 .41 0 r
F
.13321 .19355 m .13131 .18344 L .13411 .19249 L .194 .411 0 r
F
.55173 .21686 m .54972 .21767 L .55277 .21654 L 0 0 0 r
F
.55173 .21686 m .54869 .218 L .54972 .21767 L F
.51492 .22073 m .51287 .22097 L .51594 .22115 L F
.51492 .22073 m .51185 .22054 L .51287 .22097 L F
.55684 .21493 m .55484 .21569 L .55788 .21448 L 0 .79 .524 r
F
.55684 .21493 m .5538 .21615 L .55484 .21569 L F
.15386 .21005 m .15142 .20956 L .15474 .20937 L 0 .891 1 r
F
.15386 .21005 m .15053 .21032 L .15142 .20956 L F
.41458 .17371 m .41242 .17349 L .41554 .17452 L .414 0 0 r
F
.41458 .17371 m .41146 .1727 L .41242 .17349 L F
.49855 .21668 m .49647 .21649 L .49956 .21732 L 0 0 0 r
F
.49855 .21668 m .49546 .21583 L .49647 .21649 L F
.5783 .2038 m .57631 .20387 L .57934 .2028 L 0 1 .257 r
F
.5783 .2038 m .57527 .2049 L .57631 .20387 L F
.13645 .20911 m .13432 .203 L .13734 .20816 L 0 .609 .647 r
F
.47909 .2082 m .477 .20767 L .48009 .20903 L .062 0 0 r
F
.47909 .2082 m .476 .20683 L .477 .20767 L F
.51083 .22006 m .50877 .22019 L .51185 .22054 L 0 0 0 r
F
.51083 .22006 m .50775 .21969 L .50877 .22019 L F
.1804 .19696 m .1779 .19824 L .18128 .19656 L .029 0 .645 r
F
.1804 .19696 m .17702 .19871 L .1779 .19824 L F
.25194 .16824 m .24953 .16945 L .25283 .1682 L .073 0 0 r
F
.25194 .16824 m .24864 .16952 L .24953 .16945 L F
.30407 .15835 m .30175 .15917 L .30499 .15849 L .226 0 0 r
F
.30407 .15835 m .30084 .15905 L .30175 .15917 L F
.50264 .21802 m .50057 .21793 L .50365 .21861 L 0 0 0 r
F
.50264 .21802 m .49956 .21732 L .50057 .21793 L F
.35317 .15779 m .35092 .15826 L .3541 .15819 L .406 0 0 r
F
.35317 .15779 m .34999 .15789 L .35092 .15826 L F
.50673 .21915 m .50467 .21917 L .50775 .21969 L 0 0 0 r
F
.50673 .21915 m .50365 .21861 L .50467 .21917 L F
.13521 .20199 m .13231 .19461 L .13321 .19355 L 0 .467 .091 r
F
.13432 .203 m .13231 .19461 L .13521 .20199 L 0 .469 .113 r
F
.52822 .22151 m .52618 .22207 L .52925 .22169 L 0 0 0 r
F
.52822 .22151 m .52515 .22188 L .52618 .22207 L F
.53742 .22058 m .5354 .22131 L .53845 .22057 L F
.53742 .22058 m .53437 .22131 L .5354 .22131 L F
.29487 .15947 m .29253 .16035 L .29578 .15957 L .197 0 0 r
F
.29487 .15947 m .29162 .16027 L .29253 .16035 L F
.31327 .15755 m .31096 .15831 L .31419 .15773 L .256 0 0 r
F
.31327 .15755 m .31005 .15815 L .31096 .15831 L F
.44529 .18932 m .44316 .18876 L .44627 .19025 L .283 0 0 r
F
.44529 .18932 m .44219 .18785 L .44316 .18876 L F
.45656 .19575 m .45444 .19513 L .45754 .19668 L .216 0 0 r
F
.45656 .19575 m .45346 .19421 L .45444 .19513 L F
.46783 .20217 m .46572 .20155 L .46882 .20306 L .141 0 0 r
F
.46783 .20217 m .46473 .20066 L .46572 .20155 L F
.27135 .16356 m .26897 .1646 L .27225 .16358 L .13 0 0 r
F
.27135 .16356 m .26807 .16461 L .26897 .1646 L F
.33577 .15689 m .33349 .15749 L .33669 .15718 L .338 0 0 r
F
.33577 .15689 m .33257 .15722 L .33349 .15749 L F
.21716 .17996 m .2147 .18141 L .21805 .17978 L 0 0 0 r
F
.21716 .17996 m .21382 .18164 L .2147 .18141 L F
.41867 .17561 m .4165 .17533 L .41963 .17644 L .398 0 0 r
F
.41867 .17561 m .41554 .17452 L .4165 .17533 L F
.21205 .18205 m .20958 .18353 L .21293 .18185 L 0 0 0 r
F
.21205 .18205 m .2087 .18378 L .20958 .18353 L F
.22227 .17797 m .21982 .1794 L .22316 .17782 L F
.22227 .17797 m .21893 .17959 L .21982 .1794 L F
.17526 .19963 m .17276 .20073 L .17614 .19918 L 0 .022 .726 r
F
.17526 .19963 m .17188 .20125 L .17276 .20073 L F
.43402 .1832 m .43188 .18273 L .435 .18409 L .338 0 0 r
F
.43402 .1832 m .43091 .18185 L .43188 .18273 L F
.20694 .18425 m .20446 .18573 L .20782 .18402 L 0 0 0 r
F
.20694 .18425 m .20357 .18602 L .20446 .18573 L F
.28565 .16089 m .28329 .16183 L .28655 .16096 L .169 0 0 r
F
.28565 .16089 m .28239 .16178 L .28329 .16183 L F
.22737 .17609 m .22493 .17748 L .22826 .17596 L 0 0 0 r
F
.22737 .17609 m .22404 .17765 L .22493 .17748 L F
.25702 .16694 m .25462 .16809 L .25791 .16691 L .085 0 0 r
F
.25702 .16694 m .25372 .16815 L .25462 .16809 L F
.38692 .16398 m .38472 .16411 L .38787 .16461 L .449 0 0 r
F
.38692 .16398 m .38377 .1635 L .38472 .16411 L F
.32246 .15707 m .32017 .15777 L .32338 .1573 L .288 0 0 r
F
.32246 .15707 m .31925 .15757 L .32017 .15777 L F
.38283 .1629 m .38062 .16308 L .38377 .1635 L .449 0 0 r
F
.38283 .1629 m .37968 .1625 L .38062 .16308 L F
.5732 .20674 m .57121 .20701 L .57424 .20585 L 0 1 .343 r
F
.5732 .20674 m .57017 .20793 L .57121 .20701 L F
.14459 .21212 m .14226 .20956 L .14548 .2113 L 0 1 1 r
F
.14459 .21212 m .14137 .21046 L .14226 .20956 L F
.39102 .16516 m .38882 .16524 L .39196 .16582 L .447 0 0 r
F
.39102 .16516 m .38787 .16461 L .38882 .16524 L F
.37873 .16193 m .37652 .16215 L .37968 .1625 L .446 0 0 r
F
.37873 .16193 m .37557 .16161 L .37652 .16215 L F
.20181 .18655 m .19933 .18803 L .20269 .18629 L 0 0 0 r
F
.20181 .18655 m .19845 .18834 L .19933 .18803 L F
.34906 .15751 m .3468 .15802 L .34999 .15789 L .389 0 0 r
F
.34906 .15751 m .34587 .15767 L .3468 .15802 L F
.58443 .19968 m .58245 .1994 L .58547 .19852 L 0 1 .069 r
F
.58443 .19968 m .58141 .2006 L .58245 .1994 L F
.48318 .21032 m .48109 .20984 L .48419 .21111 L .028 0 0 r
F
.48318 .21032 m .48009 .20903 L .48109 .20984 L F
.23247 .17431 m .23003 .17566 L .23336 .1742 L .01 0 0 r
F
.23247 .17431 m .22915 .17581 L .23003 .17566 L F
.39511 .16646 m .39291 .16648 L .39606 .16714 L .443 0 0 r
F
.39511 .16646 m .39196 .16582 L .39291 .16648 L F
.14048 .21134 m .13823 .20721 L .14137 .21046 L 0 .854 1 r
F
.14048 .21134 m .13734 .20816 L .13823 .20721 L F
.37463 .16106 m .37241 .16133 L .37557 .16161 L .442 0 0 r
F
.37463 .16106 m .37147 .16081 L .37241 .16133 L F
.17012 .20227 m .16763 .20312 L .171 .20177 L 0 .133 .814 r
F
.17012 .20227 m .16675 .2037 L .16763 .20312 L F
.13734 .20816 m .13432 .203 L .13521 .20199 L 0 .604 .618 r
F
.19669 .18894 m .1942 .19039 L .19757 .18865 L 0 0 0 r
F
.19669 .18894 m .19332 .19075 L .1942 .19039 L F
.54254 .21961 m .54052 .22037 L .54357 .21948 L F
.54254 .21961 m .53949 .2205 L .54052 .22037 L F
.3992 .16786 m .39701 .16783 L .40015 .16857 L .437 0 0 r
F
.3992 .16786 m .39606 .16714 L .39701 .16783 L F
.23757 .17264 m .23514 .17394 L .23846 .17254 L .023 0 0 r
F
.23757 .17264 m .23425 .17407 L .23514 .17394 L F
.52413 .22163 m .52208 .22208 L .52515 .22188 L 0 0 0 r
F
.52413 .22163 m .52106 .22182 L .52208 .22208 L F
.37053 .1603 m .3683 .1606 L .37147 .16081 L .436 0 0 r
F
.37053 .1603 m .36737 .16011 L .3683 .1606 L F
.42275 .1776 m .42059 .17727 L .42371 .17845 L .38 0 0 r
F
.42275 .1776 m .41963 .17644 L .42059 .17727 L F
.134 .18018 m .13116 .17169 L .13206 .17059 L .504 .421 0 r
F
.1331 .18127 m .13116 .17169 L .134 .18018 L .505 .428 0 r
F
.13116 .17169 m .12898 .16636 L .13206 .17059 L .703 .246 0 r
F
.13116 .17169 m .12808 .16747 L .12898 .16636 L F
.27642 .1626 m .27405 .1636 L .27732 .16264 L .14 0 0 r
F
.27642 .1626 m .27315 .16359 L .27405 .1636 L F
.56809 .20953 m .5661 .20998 L .56913 .20877 L 0 1 .411 r
F
.56809 .20953 m .56506 .21077 L .5661 .20998 L F
.2621 .16573 m .25971 .16683 L .26299 .16571 L .097 0 0 r
F
.2621 .16573 m .25881 .16688 L .25971 .16683 L F
.135 .19144 m .1322 .18235 L .1331 .18127 L .21 .408 0 r
F
.13411 .19249 m .1322 .18235 L .135 .19144 L .202 .41 0 r
F
.33164 .15695 m .32936 .15758 L .33257 .15722 L .321 0 0 r
F
.33164 .15695 m .32844 .15734 L .32936 .15758 L F
.47191 .20454 m .46981 .20394 L .47291 .20541 L .107 0 0 r
F
.47191 .20454 m .46882 .20306 L .46981 .20394 L F
.44938 .19176 m .44725 .19116 L .45036 .19268 L .253 0 0 r
F
.44938 .19176 m .44627 .19025 L .44725 .19116 L F
.19156 .19142 m .18906 .19282 L .19244 .19109 L 0 0 0 r
F
.19156 .19142 m .18818 .19321 L .18906 .19282 L F
.16499 .20484 m .1625 .20535 L .16586 .20428 L 0 .284 .909 r
F
.16499 .20484 m .16162 .20599 L .1625 .20535 L F
.46064 .19822 m .45853 .19758 L .46163 .19913 L .183 0 0 r
F
.46064 .19822 m .45754 .19668 L .45853 .19758 L F
.40328 .16936 m .4011 .16928 L .40424 .1701 L .429 0 0 r
F
.40328 .16936 m .40015 .16857 L .4011 .16928 L F
.14965 .21107 m .14725 .20965 L .15053 .21032 L 0 1 1 r
F
.14965 .21107 m .14637 .21048 L .14725 .20965 L F
.29993 .15893 m .2976 .15977 L .30084 .15905 L .209 0 0 r
F
.29993 .15893 m .29669 .15967 L .2976 .15977 L F
.30913 .15799 m .30681 .15877 L .31005 .15815 L .239 0 0 r
F
.30913 .15799 m .3059 .15863 L .30681 .15877 L F
.43811 .18549 m .43597 .18498 L .43908 .1864 L .313 0 0 r
F
.43811 .18549 m .435 .18409 L .43597 .18498 L F
.36643 .15963 m .36419 .15997 L .36737 .16011 L .428 0 0 r
F
.36643 .15963 m .36326 .15951 L .36419 .15997 L F
.34494 .15732 m .34267 .15786 L .34587 .15767 L .372 0 0 r
F
.34494 .15732 m .34175 .15753 L .34267 .15786 L F
.24266 .17106 m .24024 .17232 L .24355 .17098 L .036 0 0 r
F
.24266 .17106 m .23935 .17243 L .24024 .17232 L F
.48728 .21231 m .48519 .21188 L .48828 .21307 L 0 0 0 r
F
.48728 .21231 m .48419 .21111 L .48519 .21188 L F
.53334 .22125 m .5313 .22188 L .53437 .22131 L F
.53334 .22125 m .53027 .22181 L .5313 .22188 L F
.54765 .21826 m .54564 .21902 L .54869 .218 L F
.54765 .21826 m .5446 .21928 L .54564 .21902 L F
.57934 .2028 m .57735 .20277 L .58038 .20174 L 0 1 .224 r
F
.57934 .2028 m .57631 .20387 L .57735 .20277 L F
.56299 .21213 m .56099 .21271 L .56402 .21149 L 0 .921 .486 r
F
.56299 .21213 m .55995 .21337 L .56099 .21271 L F
.15986 .20724 m .15739 .20729 L .16074 .20662 L 0 .56 1 r
F
.15986 .20724 m .15651 .20799 L .15739 .20729 L F
.29071 .16019 m .28837 .16108 L .29162 .16027 L .18 0 0 r
F
.29071 .16019 m .28746 .16102 L .28837 .16108 L F
.15474 .20937 m .1523 .2088 L .15562 .20868 L 0 .929 1 r
F
.15474 .20937 m .15142 .20956 L .1523 .2088 L F
.13734 .20816 m .13521 .20199 L .13823 .20721 L 0 .604 .618 r
F
.31833 .15737 m .31602 .15808 L .31925 .15757 L .27 0 0 r
F
.31833 .15737 m .31511 .15791 L .31602 .15808 L F
.18642 .19396 m .18392 .19528 L .1873 .19359 L 0 0 0 r
F
.18642 .19396 m .18304 .19572 L .18392 .19528 L F
.1361 .20098 m .13321 .19355 L .13411 .19249 L 0 .465 .069 r
F
.13521 .20199 m .13321 .19355 L .1361 .20098 L 0 .467 .091 r
F
.40737 .17098 m .40519 .17084 L .40833 .17174 L .419 0 0 r
F
.40737 .17098 m .40424 .1701 L .40519 .17084 L F
.55788 .21448 m .55588 .21516 L .55892 .21396 L 0 .849 .537 r
F
.55788 .21448 m .55484 .21569 L .55588 .21516 L F
.55277 .21654 m .55076 .21727 L .5538 .21615 L 0 .755 .56 r
F
.55277 .21654 m .54972 .21767 L .55076 .21727 L F
.36232 .15906 m .36008 .15944 L .36326 .15951 L .419 0 0 r
F
.36232 .15906 m .35915 .15901 L .36008 .15944 L F
.52004 .22152 m .51799 .22185 L .52106 .22182 L 0 0 0 r
F
.52004 .22152 m .51696 .22152 L .51799 .22185 L F
.42683 .17969 m .42468 .1793 L .4278 .18055 L .359 0 0 r
F
.42683 .17969 m .42371 .17845 L .42468 .1793 L F
.24775 .16958 m .24533 .17079 L .24864 .16952 L .048 0 0 r
F
.24775 .16958 m .24444 .17089 L .24533 .17079 L F
.26717 .16461 m .26479 .16567 L .26807 .16461 L .108 0 0 r
F
.26717 .16461 m .26389 .16569 L .26479 .16567 L F
.49137 .21415 m .48929 .21379 L .49238 .21487 L 0 0 0 r
F
.49137 .21415 m .48828 .21307 L .48929 .21379 L F
.28148 .16173 m .27913 .16269 L .28239 .16178 L .151 0 0 r
F
.28148 .16173 m .27822 .16266 L .27913 .16269 L F
.18128 .19656 m .1779 .19824 L .17878 .19776 L .024 0 .675 r
F
.18128 .19656 m .17878 .19776 L .18216 .19615 L F
.476 .20683 m .4739 .20625 L .477 .20767 L .072 0 0 r
F
.476 .20683 m .47291 .20541 L .4739 .20625 L F
.34082 .15721 m .33855 .15777 L .34175 .15753 L .354 0 0 r
F
.34082 .15721 m .33762 .15748 L .33855 .15777 L F
.32752 .15709 m .32522 .15774 L .32844 .15734 L .303 0 0 r
F
.32752 .15709 m .3243 .15752 L .32522 .15774 L F
.41146 .1727 m .40928 .1725 L .41242 .17349 L .406 0 0 r
F
.41146 .1727 m .40833 .17174 L .40928 .1725 L F
.35821 .15858 m .35597 .15899 L .35915 .15901 L .407 0 0 r
F
.35821 .15858 m .35503 .15859 L .35597 .15899 L F
.57424 .20585 m .57225 .20603 L .57527 .2049 L 0 1 .33 r
F
.57424 .20585 m .57121 .20701 L .57225 .20603 L F
.45346 .19421 m .45134 .19359 L .45444 .19513 L .222 0 0 r
F
.45346 .19421 m .45036 .19268 L .45134 .19359 L F
.46473 .20066 m .46262 .20002 L .46572 .20155 L .15 0 0 r
F
.46473 .20066 m .46163 .19913 L .46262 .20002 L F
.44219 .18785 m .44005 .18729 L .44316 .18876 L .286 0 0 r
F
.44219 .18785 m .43908 .1864 L .44005 .18729 L F
.14548 .2113 m .14315 .20867 L .14637 .21048 L 0 1 1 r
F
.14548 .2113 m .14226 .20956 L .14315 .20867 L F
.25283 .1682 m .25043 .16936 L .25372 .16815 L .06 0 0 r
F
.25283 .1682 m .24953 .16945 L .25043 .16936 L F
.51594 .22115 m .51389 .22136 L .51696 .22152 L 0 0 0 r
F
.51594 .22115 m .51287 .22097 L .51389 .22136 L F
.49546 .21583 m .49338 .21554 L .49647 .21649 L F
.49546 .21583 m .49238 .21487 L .49338 .21554 L F
.17614 .19918 m .17365 .20019 L .17702 .19871 L 0 .039 .753 r
F
.17614 .19918 m .17276 .20073 L .17365 .20019 L F
.13823 .20721 m .13521 .20199 L .1361 .20098 L 0 .599 .59 r
F
.14137 .21046 m .13913 .20625 L .14226 .20956 L 0 .842 1 r
F
.14137 .21046 m .13823 .20721 L .13913 .20625 L F
.53845 .22057 m .53643 .22124 L .53949 .2205 L 0 0 0 r
F
.53845 .22057 m .5354 .22131 L .53643 .22124 L F
.30499 .15849 m .30266 .15929 L .3059 .15863 L .221 0 0 r
F
.30499 .15849 m .30175 .15917 L .30266 .15929 L F
.21805 .17978 m .21559 .18118 L .21893 .17959 L 0 0 0 r
F
.21805 .17978 m .2147 .18141 L .21559 .18118 L F
.21293 .18185 m .21047 .18326 L .21382 .18164 L F
.21293 .18185 m .20958 .18353 L .21047 .18326 L F
.13489 .1791 m .13206 .17059 L .13296 .16949 L .503 .415 0 r
F
.134 .18018 m .13206 .17059 L .13489 .1791 L .504 .421 0 r
F
.13206 .17059 m .12988 .16525 L .13296 .16949 L .702 .242 0 r
F
.13206 .17059 m .12898 .16636 L .12988 .16525 L F
.43091 .18185 m .42876 .18141 L .43188 .18273 L .337 0 0 r
F
.43091 .18185 m .4278 .18055 L .42876 .18141 L F
.52925 .22169 m .52721 .22221 L .53027 .22181 L 0 0 0 r
F
.52925 .22169 m .52618 .22207 L .52721 .22221 L F
.29578 .15957 m .29344 .16042 L .29669 .15967 L .191 0 0 r
F
.29578 .15957 m .29253 .16035 L .29344 .16042 L F
.22316 .17782 m .2207 .17919 L .22404 .17765 L 0 0 0 r
F
.22316 .17782 m .21982 .1794 L .2207 .17919 L F
.27225 .16358 m .26987 .16459 L .27315 .16359 L .12 0 0 r
F
.27225 .16358 m .26897 .1646 L .26987 .16459 L F
.51185 .22054 m .50979 .22064 L .51287 .22097 L 0 0 0 r
F
.51185 .22054 m .50877 .22019 L .50979 .22064 L F
.20782 .18402 m .20534 .18544 L .2087 .18378 L F
.20782 .18402 m .20446 .18573 L .20534 .18544 L F
.31419 .15773 m .31188 .15846 L .31511 .15791 L .253 0 0 r
F
.31419 .15773 m .31096 .15831 L .31188 .15846 L F
.49956 .21732 m .49748 .21712 L .50057 .21793 L 0 0 0 r
F
.49956 .21732 m .49647 .21649 L .49748 .21712 L F
.1359 .19038 m .1331 .18127 L .134 .18018 L .219 .407 0 r
F
.135 .19144 m .1331 .18127 L .1359 .19038 L .21 .408 0 r
F
.41554 .17452 m .41337 .17426 L .4165 .17533 L .391 0 0 r
F
.41554 .17452 m .41242 .17349 L .41337 .17426 L F
.3541 .15819 m .35185 .15864 L .35503 .15859 L .395 0 0 r
F
.3541 .15819 m .35092 .15826 L .35185 .15864 L F
.22826 .17596 m .22581 .17729 L .22915 .17581 L 0 0 0 r
F
.22826 .17596 m .22493 .17748 L .22581 .17729 L F
.20269 .18629 m .20021 .1877 L .20357 .18602 L F
.20269 .18629 m .19933 .18803 L .20021 .1877 L F
.50775 .21969 m .50568 .21968 L .50877 .22019 L F
.50775 .21969 m .50467 .21917 L .50568 .21968 L F
.171 .20177 m .16851 .20253 L .17188 .20125 L 0 .152 .836 r
F
.171 .20177 m .16763 .20312 L .16851 .20253 L F
.50365 .21861 m .50158 .21851 L .50467 .21917 L 0 0 0 r
F
.50365 .21861 m .50057 .21793 L .50158 .21851 L F
.25791 .16691 m .25552 .16803 L .25881 .16688 L .072 0 0 r
F
.25791 .16691 m .25462 .16809 L .25552 .16803 L F
.56913 .20877 m .56714 .20912 L .57017 .20793 L 0 1 .4 r
F
.56913 .20877 m .5661 .20998 L .56714 .20912 L F
.33669 .15718 m .33442 .15776 L .33762 .15748 L .336 0 0 r
F
.33669 .15718 m .33349 .15749 L .33442 .15776 L F
.48009 .20903 m .478 .20849 L .48109 .20984 L .038 0 0 r
F
.48009 .20903 m .477 .20767 L .478 .20849 L F
.28655 .16096 m .2842 .16187 L .28746 .16102 L .162 0 0 r
F
.28655 .16096 m .28329 .16183 L .2842 .16187 L F
.23336 .1742 m .23092 .1755 L .23425 .17407 L 0 0 0 r
F
.23336 .1742 m .23003 .17566 L .23092 .1755 L F
.58038 .20174 m .57839 .2016 L .58141 .2006 L 0 1 .18 r
F
.58038 .20174 m .57735 .20277 L .57839 .2016 L F
.19757 .18865 m .19508 .19003 L .19845 .18834 L 0 0 0 r
F
.19757 .18865 m .1942 .19039 L .19508 .19003 L F
.32338 .1573 m .32109 .15797 L .3243 .15752 L .285 0 0 r
F
.32338 .1573 m .32017 .15777 L .32109 .15797 L F
.15053 .21032 m .14814 .20882 L .15142 .20956 L 0 1 1 r
F
.15053 .21032 m .14725 .20965 L .14814 .20882 L F
.16586 .20428 m .16339 .2047 L .16675 .2037 L 0 .316 .942 r
F
.16586 .20428 m .1625 .20535 L .16339 .2047 L F
.54357 .21948 m .54155 .22017 L .5446 .21928 L 0 0 0 r
F
.54357 .21948 m .54052 .22037 L .54155 .22017 L F
.13823 .20721 m .1361 .20098 L .13913 .20625 L 0 .599 .59 r
F
.137 .19997 m .13411 .19249 L .135 .19144 L 0 .463 .047 r
F
.1361 .20098 m .13411 .19249 L .137 .19997 L 0 .465 .069 r
F
.46882 .20306 m .46671 .20243 L .46981 .20394 L .116 0 0 r
F
.46882 .20306 m .46572 .20155 L .46671 .20243 L F
.44627 .19025 m .44414 .18965 L .44725 .19116 L .257 0 0 r
F
.44627 .19025 m .44316 .18876 L .44414 .18965 L F
.45754 .19668 m .45543 .19603 L .45853 .19758 L .19 0 0 r
F
.45754 .19668 m .45444 .19513 L .45543 .19603 L F
.23846 .17254 m .23603 .1738 L .23935 .17243 L .011 0 0 r
F
.23846 .17254 m .23514 .17394 L .23603 .1738 L F
.34999 .15789 m .34773 .15837 L .35092 .15826 L .381 0 0 r
F
.34999 .15789 m .3468 .15802 L .34773 .15837 L F
.19244 .19109 m .18994 .19241 L .19332 .19075 L 0 0 0 r
F
.19244 .19109 m .18906 .19282 L .18994 .19241 L F
.41963 .17644 m .41746 .17613 L .42059 .17727 L .375 0 0 r
F
.41963 .17644 m .4165 .17533 L .41746 .17613 L F
.38377 .1635 m .38156 .16365 L .38472 .16411 L .43 0 0 r
F
.38377 .1635 m .38062 .16308 L .38156 .16365 L F
.38787 .16461 m .38566 .1647 L .38882 .16524 L F
.38787 .16461 m .38472 .16411 L .38566 .1647 L F
.56402 .21149 m .56203 .21197 L .56506 .21077 L 0 .98 .471 r
F
.56402 .21149 m .56099 .21271 L .56203 .21197 L F
.16074 .20662 m .15828 .20658 L .16162 .20599 L 0 .607 1 r
F
.16074 .20662 m .15739 .20729 L .15828 .20658 L F
.15562 .20868 m .15319 .20803 L .15651 .20799 L 0 .966 1 r
F
.15562 .20868 m .1523 .2088 L .15319 .20803 L F
.37968 .1625 m .37746 .16269 L .38062 .16308 L .429 0 0 r
F
.37968 .1625 m .37652 .16215 L .37746 .16269 L F
.435 .18409 m .43285 .1836 L .43597 .18498 L .313 0 0 r
F
.435 .18409 m .43188 .18273 L .43285 .1836 L F
.39196 .16582 m .38976 .16587 L .39291 .16648 L .428 0 0 r
F
.39196 .16582 m .38882 .16524 L .38976 .16587 L F
.27732 .16264 m .27495 .1636 L .27822 .16266 L .131 0 0 r
F
.27732 .16264 m .27405 .1636 L .27495 .1636 L F
.26299 .16571 m .2606 .16678 L .26389 .16569 L .084 0 0 r
F
.26299 .16571 m .25971 .16683 L .2606 .16678 L F
.52515 .22188 m .52311 .22229 L .52618 .22207 L 0 0 0 r
F
.52515 .22188 m .52208 .22208 L .52311 .22229 L F
.37557 .16161 m .37335 .16184 L .37652 .16215 L .425 0 0 r
F
.37557 .16161 m .37241 .16133 L .37335 .16184 L F
.39606 .16714 m .39386 .16713 L .39701 .16783 L .423 0 0 r
F
.39606 .16714 m .39291 .16648 L .39386 .16713 L F
.54869 .218 m .54667 .21869 L .54972 .21767 L 0 0 0 r
F
.54869 .218 m .54564 .21902 L .54667 .21869 L F
.48419 .21111 m .48209 .21062 L .48519 .21188 L .005 0 0 r
F
.48419 .21111 m .48109 .20984 L .48209 .21062 L F
.24355 .17098 m .24113 .17219 L .24444 .17089 L .023 0 0 r
F
.24355 .17098 m .24024 .17232 L .24113 .17219 L F
.1873 .19359 m .18392 .19528 L .18481 .19484 L .047 0 .638 r
F
.1873 .19359 m .18481 .19484 L .18818 .19321 L F
.55892 .21396 m .55691 .21455 L .55995 .21337 L 0 .897 .539 r
F
.55892 .21396 m .55588 .21516 L .55691 .21455 L F
.33257 .15722 m .33028 .15783 L .33349 .15749 L .318 0 0 r
F
.33257 .15722 m .32936 .15758 L .33028 .15783 L F
.30084 .15905 m .29851 .15986 L .30175 .15917 L .203 0 0 r
F
.30084 .15905 m .2976 .15977 L .29851 .15986 L F
.5538 .21615 m .55179 .2168 L .55484 .21569 L 0 .817 .581 r
F
.5538 .21615 m .55076 .21727 L .55179 .2168 L F
.37147 .16081 m .36924 .16109 L .37241 .16133 L .42 0 0 r
F
.37147 .16081 m .3683 .1606 L .36924 .16109 L F
.31005 .15815 m .30773 .1589 L .31096 .15831 L .235 0 0 r
F
.31005 .15815 m .30681 .15877 L .30773 .1589 L F
.53437 .22131 m .53233 .22188 L .5354 .22131 L 0 0 0 r
F
.53437 .22131 m .5313 .22188 L .53233 .22188 L F
.57527 .2049 m .57329 .20497 L .57631 .20387 L 0 1 .309 r
F
.57527 .2049 m .57225 .20603 L .57329 .20497 L F
.40015 .16857 m .39796 .16851 L .4011 .16928 L .416 0 0 r
F
.40015 .16857 m .39701 .16783 L .39796 .16851 L F
.29162 .16027 m .28928 .16114 L .29253 .16035 L .173 0 0 r
F
.29162 .16027 m .28837 .16108 L .28928 .16114 L F
.34587 .15767 m .3436 .15818 L .3468 .15802 L .365 0 0 r
F
.34587 .15767 m .34267 .15786 L .3436 .15818 L F
.14637 .21048 m .14404 .20777 L .14725 .20965 L 0 1 1 r
F
.14637 .21048 m .14315 .20867 L .14404 .20777 L F
.42371 .17845 m .42155 .17808 L .42468 .1793 L .356 0 0 r
F
.42371 .17845 m .42059 .17727 L .42155 .17808 L F
.18216 .19615 m .17967 .19726 L .18304 .19572 L .018 0 .704 r
F
.18216 .19615 m .17878 .19776 L .17967 .19726 L F
.13913 .20625 m .1361 .20098 L .137 .19997 L 0 .594 .562 r
F
.36737 .16011 m .36513 .16043 L .3683 .1606 L .412 0 0 r
F
.36737 .16011 m .36419 .15997 L .36513 .16043 L F
.31925 .15757 m .31694 .15826 L .32017 .15777 L .267 0 0 r
F
.31925 .15757 m .31602 .15808 L .31694 .15826 L F
.24864 .16952 m .24623 .17069 L .24953 .16945 L .035 0 0 r
F
.24864 .16952 m .24533 .17079 L .24623 .17069 L F
.13296 .16949 m .12988 .16525 L .13077 .16415 L .7 .238 0 r
F
.13579 .17802 m .13296 .16949 L .13386 .16839 L .502 .409 0 r
F
.13489 .1791 m .13296 .16949 L .13579 .17802 L .503 .415 0 r
F
.13296 .16949 m .13077 .16415 L .13386 .16839 L .7 .238 0 r
F
.14226 .20956 m .14002 .20529 L .14315 .20867 L 0 .83 1 r
F
.14226 .20956 m .13913 .20625 L .14002 .20529 L F
.47291 .20541 m .47081 .20479 L .4739 .20625 L .082 0 0 r
F
.47291 .20541 m .46981 .20394 L .47081 .20479 L F
.40424 .1701 m .40206 .16998 L .40519 .17084 L .408 0 0 r
F
.40424 .1701 m .4011 .16928 L .40206 .16998 L F
.26807 .16461 m .26569 .16563 L .26897 .1646 L .096 0 0 r
F
.26807 .16461 m .26479 .16567 L .26569 .16563 L F
.13679 .18933 m .134 .18018 L .13489 .1791 L .226 .406 0 r
F
.1359 .19038 m .134 .18018 L .13679 .18933 L .219 .407 0 r
F
.45036 .19268 m .44823 .19205 L .45134 .19359 L .227 0 0 r
F
.45036 .19268 m .44725 .19116 L .44823 .19205 L F
.46163 .19913 m .45952 .19847 L .46262 .20002 L .158 0 0 r
F
.46163 .19913 m .45853 .19758 L .45952 .19847 L F
.48828 .21307 m .48619 .21262 L .48929 .21379 L 0 0 0 r
F
.48828 .21307 m .48519 .21188 L .48619 .21262 L F
.52106 .22182 m .51901 .22212 L .52208 .22208 L F
.52106 .22182 m .51799 .22185 L .51901 .22212 L F
.43908 .1864 m .43694 .18586 L .44005 .18729 L .287 0 0 r
F
.43908 .1864 m .43597 .18498 L .43694 .18586 L F
.28239 .16178 m .28003 .16271 L .28329 .16183 L .142 0 0 r
F
.28239 .16178 m .27913 .16269 L .28003 .16271 L F
.17702 .19871 m .17453 .19965 L .1779 .19824 L 0 .057 .779 r
F
.17702 .19871 m .17365 .20019 L .17453 .19965 L F
.36326 .15951 m .36102 .15987 L .36419 .15997 L .403 0 0 r
F
.36326 .15951 m .36008 .15944 L .36102 .15987 L F
.58141 .2006 m .57943 .20035 L .58245 .1994 L 0 1 .129 r
F
.58141 .2006 m .57839 .2016 L .57943 .20035 L F
.57017 .20793 m .56818 .20818 L .57121 .20701 L 0 1 .393 r
F
.57017 .20793 m .56714 .20912 L .56818 .20818 L F
.25372 .16815 m .25132 .16927 L .25462 .16809 L .048 0 0 r
F
.25372 .16815 m .25043 .16936 L .25132 .16927 L F
.40833 .17174 m .40615 .17157 L .40928 .1725 L .397 0 0 r
F
.40833 .17174 m .40519 .17084 L .40615 .17157 L F
.32844 .15734 m .32615 .15796 L .32936 .15758 L .299 0 0 r
F
.32844 .15734 m .32522 .15774 L .32615 .15796 L F
.34175 .15753 m .33947 .15807 L .34267 .15786 L .349 0 0 r
F
.34175 .15753 m .33855 .15777 L .33947 .15807 L F
.21382 .18164 m .21135 .18299 L .2147 .18141 L 0 0 0 r
F
.21382 .18164 m .21047 .18326 L .21135 .18299 L F
.21893 .17959 m .21647 .18093 L .21982 .1794 L F
.21893 .17959 m .21559 .18118 L .21647 .18093 L F
.53949 .2205 m .53746 .22112 L .54052 .22037 L F
.53949 .2205 m .53643 .22124 L .53746 .22112 L F
.4278 .18055 m .42564 .18013 L .42876 .18141 L .335 0 0 r
F
.4278 .18055 m .42468 .1793 L .42564 .18013 L F
.13789 .19895 m .135 .19144 L .1359 .19038 L 0 .461 .026 r
F
.137 .19997 m .135 .19144 L .13789 .19895 L 0 .463 .047 r
F
.17188 .20125 m .1694 .20193 L .17276 .20073 L 0 .173 .857 r
F
.17188 .20125 m .16851 .20253 L .1694 .20193 L F
.49238 .21487 m .49029 .21449 L .49338 .21554 L 0 0 0 r
F
.49238 .21487 m .48929 .21379 L .49029 .21449 L F
.2087 .18378 m .20623 .18513 L .20958 .18353 L F
.2087 .18378 m .20534 .18544 L .20623 .18513 L F
.13913 .20625 m .137 .19997 L .14002 .20529 L 0 .594 .562 r
F
.22404 .17765 m .22159 .17897 L .22493 .17748 L 0 0 0 r
F
.22404 .17765 m .2207 .17919 L .22159 .17897 L F
.15142 .20956 m .14903 .20798 L .1523 .2088 L 0 1 1 r
F
.15142 .20956 m .14814 .20882 L .14903 .20798 L F
.35915 .15901 m .3569 .15939 L .36008 .15944 L .392 0 0 r
F
.35915 .15901 m .35597 .15899 L .3569 .15939 L F
.51696 .22152 m .51491 .22171 L .51799 .22185 L 0 0 0 r
F
.51696 .22152 m .51389 .22136 L .51491 .22171 L F
.20357 .18602 m .2011 .18736 L .20446 .18573 L F
.20357 .18602 m .20021 .1877 L .2011 .18736 L F
.3059 .15863 m .30358 .1594 L .30681 .15877 L .216 0 0 r
F
.3059 .15863 m .30266 .15929 L .30358 .1594 L F
.27315 .16359 m .27077 .16457 L .27405 .1636 L .107 0 0 r
F
.27315 .16359 m .26987 .16459 L .27077 .16457 L F
.22915 .17581 m .2267 .1771 L .23003 .17566 L 0 0 0 r
F
.22915 .17581 m .22581 .17729 L .2267 .1771 L F
.53027 .22181 m .52823 .22229 L .5313 .22188 L F
.53027 .22181 m .52721 .22221 L .52823 .22229 L F
.29669 .15967 m .29435 .1605 L .2976 .15977 L .185 0 0 r
F
.29669 .15967 m .29344 .16042 L .29435 .1605 L F
.477 .20767 m .4749 .20707 L .478 .20849 L .048 0 0 r
F
.477 .20767 m .4739 .20625 L .4749 .20707 L F
.16675 .2037 m .16427 .20405 L .16763 .20312 L 0 .352 .982 r
F
.16675 .2037 m .16339 .2047 L .16427 .20405 L F
.41242 .17349 m .41024 .17325 L .41337 .17426 L .383 0 0 r
F
.41242 .17349 m .40928 .1725 L .41024 .17325 L F
.31511 .15791 m .3128 .15861 L .31602 .15808 L .248 0 0 r
F
.31511 .15791 m .31188 .15846 L .3128 .15861 L F
.19845 .18834 m .19596 .18965 L .19933 .18803 L 0 0 0 r
F
.19845 .18834 m .19508 .19003 L .19596 .18965 L F
.56506 .21077 m .56307 .21116 L .5661 .20998 L 0 1 .457 r
F
.56506 .21077 m .56203 .21197 L .56307 .21116 L F
.25881 .16688 m .25641 .16795 L .25971 .16683 L .059 0 0 r
F
.25881 .16688 m .25552 .16803 L .25641 .16795 L F
.15651 .20799 m .15408 .20725 L .15739 .20729 L 0 .999 1 r
F
.15651 .20799 m .15319 .20803 L .15408 .20725 L F
.49647 .21649 m .49439 .21619 L .49748 .21712 L 0 0 0 r
F
.49647 .21649 m .49338 .21554 L .49439 .21619 L F
.23425 .17407 m .23181 .17532 L .23514 .17394 L F
.23425 .17407 m .23092 .1755 L .23181 .17532 L F
.16162 .20599 m .15916 .20587 L .1625 .20535 L 0 .653 1 r
F
.16162 .20599 m .15828 .20658 L .15916 .20587 L F
.45444 .19513 m .45232 .19448 L .45543 .19603 L .196 0 0 r
F
.45444 .19513 m .45134 .19359 L .45232 .19448 L F
.46572 .20155 m .46361 .20089 L .46671 .20243 L .124 0 0 r
F
.46572 .20155 m .46262 .20002 L .46361 .20089 L F
.44316 .18876 m .44103 .18817 L .44414 .18965 L .26 0 0 r
F
.44316 .18876 m .44005 .18729 L .44103 .18817 L F
.51287 .22097 m .5108 .22105 L .51389 .22136 L 0 0 0 r
F
.51287 .22097 m .50979 .22064 L .5108 .22105 L F
.28746 .16102 m .28511 .1619 L .28837 .16108 L .154 0 0 r
F
.28746 .16102 m .2842 .16187 L .28511 .1619 L F
.35503 .15859 m .35278 .15901 L .35597 .15899 L .38 0 0 r
F
.35503 .15859 m .35185 .15864 L .35278 .15901 L F
.5446 .21928 m .54258 .21991 L .54564 .21902 L 0 0 0 r
F
.5446 .21928 m .54155 .22017 L .54258 .21991 L F
.19332 .19075 m .19083 .192 L .1942 .19039 L F
.19332 .19075 m .18994 .19241 L .19083 .192 L F
.57631 .20387 m .57432 .20384 L .57735 .20277 L 0 1 .278 r
F
.57631 .20387 m .57329 .20497 L .57432 .20384 L F
.33762 .15748 m .33534 .15803 L .33855 .15777 L .331 0 0 r
F
.33762 .15748 m .33442 .15776 L .33534 .15803 L F
.50057 .21793 m .4985 .21771 L .50158 .21851 L 0 0 0 r
F
.50057 .21793 m .49748 .21712 L .4985 .21771 L F
.50877 .22019 m .5067 .22016 L .50979 .22064 L F
.50877 .22019 m .50568 .21968 L .5067 .22016 L F
.23935 .17243 m .23692 .17364 L .24024 .17232 L F
.23935 .17243 m .23603 .1738 L .23692 .17364 L F
.55995 .21337 m .55795 .21387 L .56099 .21271 L 0 .94 .531 r
F
.55995 .21337 m .55691 .21455 L .55795 .21387 L F
.50467 .21917 m .5026 .21904 L .50568 .21968 L 0 0 0 r
F
.50467 .21917 m .50158 .21851 L .5026 .21904 L F
.3243 .15752 m .32201 .15816 L .32522 .15774 L .281 0 0 r
F
.3243 .15752 m .32109 .15797 L .32201 .15816 L F
.43188 .18273 m .42973 .18225 L .43285 .1836 L .312 0 0 r
F
.43188 .18273 m .42876 .18141 L .42973 .18225 L F
.13386 .16839 m .13077 .16415 L .13167 .16305 L .699 .234 0 r
F
.13669 .17694 m .13386 .16839 L .13475 .1673 L .501 .403 0 r
F
.13579 .17802 m .13386 .16839 L .13669 .17694 L .502 .409 0 r
F
.13386 .16839 m .13167 .16305 L .13475 .1673 L .699 .234 0 r
F
.14002 .20529 m .137 .19997 L .13789 .19895 L 0 .589 .534 r
F
.4165 .17533 m .41434 .17504 L .41746 .17613 L .368 0 0 r
F
.4165 .17533 m .41337 .17426 L .41434 .17504 L F
.54972 .21767 m .54771 .21828 L .55076 .21727 L 0 .783 .623 r
F
.54972 .21767 m .54667 .21869 L .54771 .21828 L F
.18818 .19321 m .18481 .19484 L .18569 .19438 L .044 0 .668 r
F
.18818 .19321 m .18569 .19438 L .18906 .19282 L F
.14725 .20965 m .14493 .20687 L .14814 .20882 L 0 1 1 r
F
.14725 .20965 m .14404 .20777 L .14493 .20687 L F
.55484 .21569 m .55283 .21626 L .55588 .21516 L 0 .87 .591 r
F
.55484 .21569 m .55179 .2168 L .55283 .21626 L F
.13769 .18828 m .13489 .1791 L .13579 .17802 L .234 .405 0 r
F
.13679 .18933 m .13489 .1791 L .13769 .18828 L .226 .406 0 r
F
.14315 .20867 m .14091 .20433 L .14404 .20777 L 0 .82 1 r
F
.14315 .20867 m .14002 .20529 L .14091 .20433 L F
.27822 .16266 m .27586 .1636 L .27913 .16269 L .119 0 0 r
F
.27822 .16266 m .27495 .1636 L .27586 .1636 L F
.26389 .16569 m .2615 .16673 L .26479 .16567 L .071 0 0 r
F
.26389 .16569 m .2606 .16678 L .2615 .16673 L F
.48109 .20984 m .479 .20927 L .48209 .21062 L .015 0 0 r
F
.48109 .20984 m .478 .20849 L .479 .20927 L F
.24444 .17089 m .24202 .17206 L .24533 .17079 L .011 0 0 r
F
.24444 .17089 m .24113 .17219 L .24202 .17206 L F
.35092 .15826 m .34866 .15871 L .35185 .15864 L .366 0 0 r
F
.35092 .15826 m .34773 .15837 L .34866 .15871 L F
.52618 .22207 m .52413 .22244 L .52721 .22221 L 0 0 0 r
F
.52618 .22207 m .52311 .22229 L .52413 .22244 L F
.18304 .19572 m .18055 .19676 L .18392 .19528 L .011 0 .732 r
F
.18304 .19572 m .17967 .19726 L .18055 .19676 L F
.38472 .16411 m .38251 .16421 L .38566 .1647 L .411 0 0 r
F
.38472 .16411 m .38156 .16365 L .38251 .16421 L F
.5354 .22131 m .53336 .22183 L .53643 .22124 L 0 0 0 r
F
.5354 .22131 m .53233 .22188 L .53336 .22183 L F
.38882 .16524 m .38661 .1653 L .38976 .16587 L .411 0 0 r
F
.38882 .16524 m .38566 .1647 L .38661 .1653 L F
.38062 .16308 m .3784 .16323 L .38156 .16365 L .41 0 0 r
F
.38062 .16308 m .37746 .16269 L .3784 .16323 L F
.30175 .15917 m .29942 .15995 L .30266 .15929 L .197 0 0 r
F
.30175 .15917 m .29851 .15986 L .29942 .15995 L F
.46981 .20394 m .4677 .20328 L .47081 .20479 L .091 0 0 r
F
.46981 .20394 m .46671 .20243 L .4677 .20328 L F
.57121 .20701 m .56922 .20716 L .57225 .20603 L 0 1 .382 r
F
.57121 .20701 m .56818 .20818 L .56922 .20716 L F
.31096 .15831 m .30865 .15903 L .31188 .15846 L .229 0 0 r
F
.31096 .15831 m .30773 .1589 L .30865 .15903 L F
.44725 .19116 m .44512 .19053 L .44823 .19205 L .231 0 0 r
F
.44725 .19116 m .44414 .18965 L .44512 .19053 L F
.45853 .19758 m .45641 .19691 L .45952 .19847 L .164 0 0 r
F
.45853 .19758 m .45543 .19603 L .45641 .19691 L F
.33349 .15749 m .33121 .15807 L .33442 .15776 L .313 0 0 r
F
.33349 .15749 m .33028 .15783 L .33121 .15807 L F
.39291 .16648 m .39071 .16649 L .39386 .16713 L .407 0 0 r
F
.39291 .16648 m .38976 .16587 L .39071 .16649 L F
.42059 .17727 m .41843 .17692 L .42155 .17808 L .351 0 0 r
F
.42059 .17727 m .41746 .17613 L .41843 .17692 L F
.37652 .16215 m .37429 .16235 L .37746 .16269 L .407 0 0 r
F
.37652 .16215 m .37335 .16184 L .37429 .16235 L F
.13879 .19794 m .1359 .19038 L .13679 .18933 L 0 .459 .006 r
F
.13789 .19895 m .1359 .19038 L .13879 .19794 L 0 .461 .026 r
F
.29253 .16035 m .29019 .16119 L .29344 .16042 L .165 0 0 r
F
.29253 .16035 m .28928 .16114 L .29019 .16119 L F
.24953 .16945 m .24712 .17057 L .25043 .16936 L .023 0 0 r
F
.24953 .16945 m .24623 .17069 L .24712 .17057 L F
.1779 .19824 m .17541 .19909 L .17878 .19776 L 0 .075 .803 r
F
.1779 .19824 m .17453 .19965 L .17541 .19909 L F
.43597 .18498 m .43382 .18445 L .43694 .18586 L .288 0 0 r
F
.43597 .18498 m .43285 .1836 L .43382 .18445 L F
.14002 .20529 m .13789 .19895 L .14091 .20433 L 0 .589 .534 r
F
.39701 .16783 m .39481 .16778 L .39796 .16851 L .402 0 0 r
F
.39701 .16783 m .39386 .16713 L .39481 .16778 L F
.37241 .16133 m .37018 .16157 L .37335 .16184 L F
.37241 .16133 m .36924 .16109 L .37018 .16157 L F
.48519 .21188 m .4831 .21136 L .48619 .21262 L 0 0 0 r
F
.48519 .21188 m .48209 .21062 L .4831 .21136 L F
.26897 .1646 m .26659 .16559 L .26987 .16459 L .083 0 0 r
F
.26897 .1646 m .26569 .16563 L .26659 .16559 L F
.3468 .15802 m .34453 .15849 L .34773 .15837 L .351 0 0 r
F
.3468 .15802 m .3436 .15818 L .34453 .15849 L F
.32017 .15777 m .31786 .15843 L .32109 .15797 L .262 0 0 r
F
.32017 .15777 m .31694 .15826 L .31786 .15843 L F
.1523 .2088 m .14992 .20714 L .15319 .20803 L 0 1 1 r
F
.1523 .2088 m .14903 .20798 L .14992 .20714 L F
.17276 .20073 m .17028 .20133 L .17365 .20019 L 0 .196 .875 r
F
.17276 .20073 m .1694 .20193 L .17028 .20133 L F
.28329 .16183 m .28094 .16272 L .2842 .16187 L .13 0 0 r
F
.28329 .16183 m .28003 .16271 L .28094 .16272 L F
.4011 .16928 m .39891 .16918 L .40206 .16998 L .395 0 0 r
F
.4011 .16928 m .39796 .16851 L .39891 .16918 L F
.3683 .1606 m .36607 .16088 L .36924 .16109 L F
.3683 .1606 m .36513 .16043 L .36607 .16088 L F
.52208 .22208 m .52003 .22234 L .52311 .22229 L 0 0 0 r
F
.52208 .22208 m .51901 .22212 L .52003 .22234 L F
.5661 .20998 m .5641 .21028 L .56714 .20912 L 0 1 .452 r
F
.5661 .20998 m .56307 .21116 L .5641 .21028 L F
.25462 .16809 m .25222 .16918 L .25552 .16803 L .035 0 0 r
F
.25462 .16809 m .25132 .16927 L .25222 .16918 L F
.2147 .18141 m .21224 .1827 L .21559 .18118 L 0 0 0 r
F
.2147 .18141 m .21135 .18299 L .21224 .1827 L F
.57735 .20277 m .57536 .20263 L .57839 .2016 L 0 1 .237 r
F
.57735 .20277 m .57432 .20384 L .57536 .20263 L F
.21982 .1794 m .21736 .18068 L .2207 .17919 L 0 0 0 r
F
.21982 .1794 m .21647 .18093 L .21736 .18068 L F
.20958 .18353 m .20711 .18482 L .21047 .18326 L F
.20958 .18353 m .20623 .18513 L .20711 .18482 L F
.16763 .20312 m .16516 .20338 L .16851 .20253 L 0 .389 1 r
F
.16763 .20312 m .16427 .20405 L .16516 .20338 L F
.42468 .1793 m .42252 .17889 L .42564 .18013 L .331 0 0 r
F
.42468 .1793 m .42155 .17808 L .42252 .17889 L F
.54052 .22037 m .53849 .22092 L .54155 .22017 L 0 0 0 r
F
.54052 .22037 m .53746 .22112 L .53849 .22092 L F
.15739 .20729 m .15497 .20647 L .15828 .20658 L 0 1 1 r
F
.15739 .20729 m .15408 .20725 L .15497 .20647 L F
.22493 .17748 m .22248 .17874 L .22581 .17729 L 0 0 0 r
F
.22493 .17748 m .22159 .17897 L .22248 .17874 L F
.20446 .18573 m .20198 .18701 L .20534 .18544 L F
.20446 .18573 m .2011 .18736 L .20198 .18701 L F
.40519 .17084 m .40301 .17068 L .40615 .17157 L .386 0 0 r
F
.40519 .17084 m .40206 .16998 L .40301 .17068 L F
.1625 .20535 m .16005 .20515 L .16339 .2047 L 0 .698 1 r
F
.1625 .20535 m .15916 .20587 L .16005 .20515 L F
.36419 .15997 m .36195 .16029 L .36513 .16043 L .387 0 0 r
F
.36419 .15997 m .36102 .15987 L .36195 .16029 L F
.4739 .20625 m .4718 .20561 L .4749 .20707 L .058 0 0 r
F
.4739 .20625 m .47081 .20479 L .4718 .20561 L F
.48929 .21379 m .4872 .21333 L .49029 .21449 L 0 0 0 r
F
.48929 .21379 m .48619 .21262 L .4872 .21333 L F
.13475 .1673 m .13167 .16305 L .13257 .16195 L .697 .231 0 r
F
.32936 .15758 m .32707 .15818 L .33028 .15783 L .293 0 0 r
F
.32936 .15758 m .32615 .15796 L .32707 .15818 L F
.13759 .17586 m .13475 .1673 L .13565 .1662 L .5 .398 0 r
F
.13669 .17694 m .13475 .1673 L .13759 .17586 L .501 .403 0 r
F
.13475 .1673 m .13257 .16195 L .13565 .1662 L .697 .231 0 r
F
.14091 .20433 m .13789 .19895 L .13879 .19794 L 0 .585 .508 r
F
.23003 .17566 m .22759 .17689 L .23092 .1755 L 0 0 0 r
F
.23003 .17566 m .2267 .1771 L .22759 .17689 L F
.19933 .18803 m .19685 .18927 L .20021 .1877 L F
.19933 .18803 m .19596 .18965 L .19685 .18927 L F
.45134 .19359 m .44921 .19293 L .45232 .19448 L .201 0 0 r
F
.45134 .19359 m .44823 .19205 L .44921 .19293 L F
.46262 .20002 m .46051 .19934 L .46361 .20089 L .132 0 0 r
F
.46262 .20002 m .45952 .19847 L .46051 .19934 L F
.34267 .15786 m .3404 .15836 L .3436 .15818 L .335 0 0 r
F
.34267 .15786 m .33947 .15807 L .3404 .15836 L F
.13859 .18723 m .13579 .17802 L .13669 .17694 L .241 .404 0 r
F
.13769 .18828 m .13579 .17802 L .13859 .18723 L .234 .405 0 r
F
.27405 .1636 m .27168 .16454 L .27495 .1636 L .094 0 0 r
F
.27405 .1636 m .27077 .16457 L .27168 .16454 L F
.44005 .18729 m .43791 .18672 L .44103 .18817 L .262 0 0 r
F
.44005 .18729 m .43694 .18586 L .43791 .18672 L F
.5313 .22188 m .52926 .2223 L .53233 .22188 L 0 0 0 r
F
.5313 .22188 m .52823 .22229 L .52926 .2223 L F
.56099 .21271 m .55899 .21312 L .56203 .21197 L 0 1 .515 r
F
.56099 .21271 m .55795 .21387 L .55899 .21312 L F
.30681 .15877 m .30449 .1595 L .30773 .1589 L .209 0 0 r
F
.30681 .15877 m .30358 .1594 L .30449 .1595 L F
.14814 .20882 m .14582 .20597 L .14903 .20798 L 0 1 1 r
F
.14814 .20882 m .14493 .20687 L .14582 .20597 L F
.2976 .15977 m .29526 .16056 L .29851 .15986 L .176 0 0 r
F
.2976 .15977 m .29435 .1605 L .29526 .16056 L F
.51799 .22185 m .51593 .222 L .51901 .22212 L 0 0 0 r
F
.51799 .22185 m .51491 .22171 L .51593 .222 L F
.14404 .20777 m .14181 .20337 L .14493 .20687 L 0 .81 1 r
F
.14404 .20777 m .14091 .20433 L .14181 .20337 L F
.23514 .17394 m .23271 .17514 L .23603 .1738 L 0 0 0 r
F
.23514 .17394 m .23181 .17532 L .23271 .17514 L F
.1942 .19039 m .19083 .192 L .19171 .19157 L .061 0 .642 r
F
.1942 .19039 m .19171 .19157 L .19508 .19003 L F
.25971 .16683 m .25731 .16787 L .2606 .16678 L .046 0 0 r
F
.25971 .16683 m .25641 .16795 L .25731 .16787 L F
.54564 .21902 m .54362 .21958 L .54667 .21869 L 0 .745 .662 r
F
.54564 .21902 m .54258 .21991 L .54362 .21958 L F
.40928 .1725 m .40711 .17229 L .41024 .17325 L .374 0 0 r
F
.40928 .1725 m .40615 .17157 L .40711 .17229 L F
.36008 .15944 m .35784 .15979 L .36102 .15987 L .376 0 0 r
F
.36008 .15944 m .3569 .15939 L .35784 .15979 L F
.31602 .15808 m .31372 .15876 L .31694 .15826 L .242 0 0 r
F
.31602 .15808 m .3128 .15861 L .31372 .15876 L F
.49338 .21554 m .4913 .21514 L .49439 .21619 L 0 0 0 r
F
.49338 .21554 m .49029 .21449 L .4913 .21514 L F
.55588 .21516 m .55387 .21565 L .55691 .21455 L 0 .912 .589 r
F
.55588 .21516 m .55283 .21626 L .55387 .21565 L F
.28837 .16108 m .28602 .16193 L .28928 .16114 L .141 0 0 r
F
.28837 .16108 m .28511 .1619 L .28602 .16193 L F
.55076 .21727 m .54874 .21781 L .55179 .2168 L 0 .84 .64 r
F
.55076 .21727 m .54771 .21828 L .54874 .21781 L F
.42876 .18141 m .42661 .18095 L .42973 .18225 L .31 0 0 r
F
.42876 .18141 m .42564 .18013 L .42661 .18095 L F
.18906 .19282 m .18657 .19391 L .18994 .19241 L .039 0 .696 r
F
.18906 .19282 m .18569 .19438 L .18657 .19391 L F
.24024 .17232 m .23781 .17348 L .24113 .17219 L 0 0 0 r
F
.24024 .17232 m .23692 .17364 L .23781 .17348 L F
.57225 .20603 m .57025 .20608 L .57329 .20497 L 0 1 .363 r
F
.57225 .20603 m .56922 .20716 L .57025 .20608 L F
.13969 .19693 m .13679 .18933 L .13769 .18828 L .007 .457 0 r
F
.13879 .19794 m .13679 .18933 L .13969 .19693 L 0 .459 .006 r
F
.51389 .22136 m .51183 .22141 L .51491 .22171 L 0 0 0 r
F
.51389 .22136 m .5108 .22105 L .51183 .22141 L F
.478 .20849 m .4759 .20786 L .479 .20927 L .025 0 0 r
F
.478 .20849 m .4749 .20707 L .4759 .20786 L F
.49748 .21712 m .4954 .21679 L .4985 .21771 L 0 0 0 r
F
.49748 .21712 m .49439 .21619 L .4954 .21679 L F
.41337 .17426 m .4112 .17399 L .41434 .17504 L .36 0 0 r
F
.41337 .17426 m .41024 .17325 L .4112 .17399 L F
.33855 .15777 m .33627 .1583 L .33947 .15807 L .317 0 0 r
F
.33855 .15777 m .33534 .15803 L .33627 .1583 L F
.35597 .15899 m .35371 .15938 L .3569 .15939 L .364 0 0 r
F
.35597 .15899 m .35278 .15901 L .35371 .15938 L F
.14091 .20433 m .13879 .19794 L .14181 .20337 L 0 .585 .508 r
F
.18392 .19528 m .18144 .19624 L .18481 .19484 L .003 0 .759 r
F
.18392 .19528 m .18055 .19676 L .18144 .19624 L F
.32522 .15774 m .32293 .15836 L .32615 .15796 L .273 0 0 r
F
.32522 .15774 m .32201 .15816 L .32293 .15836 L F
.26479 .16567 m .26241 .16666 L .26569 .16563 L .058 0 0 r
F
.26479 .16567 m .2615 .16673 L .26241 .16666 L F
.50979 .22064 m .50772 .22058 L .5108 .22105 L 0 0 0 r
F
.50979 .22064 m .5067 .22016 L .50772 .22058 L F
.27913 .16269 m .27676 .16359 L .28003 .16271 L .106 0 0 r
F
.27913 .16269 m .27586 .1636 L .27676 .16359 L F
.24533 .17079 m .24292 .17192 L .24623 .17069 L 0 0 0 r
F
.24533 .17079 m .24202 .17206 L .24292 .17192 L F
.50158 .21851 m .49951 .21826 L .5026 .21904 L F
.50158 .21851 m .4985 .21771 L .49951 .21826 L F
.46671 .20243 m .4646 .20174 L .4677 .20328 L .099 0 0 r
F
.46671 .20243 m .46361 .20089 L .4646 .20174 L F
.45543 .19603 m .4533 .19535 L .45641 .19691 L .171 0 0 r
F
.45543 .19603 m .45232 .19448 L .4533 .19535 L F
.50568 .21968 m .50361 .21953 L .5067 .22016 L 0 0 0 r
F
.50568 .21968 m .5026 .21904 L .50361 .21953 L F
.44414 .18965 m .44201 .18903 L .44512 .19053 L .234 0 0 r
F
.44414 .18965 m .44103 .18817 L .44201 .18903 L F
.15319 .20803 m .15081 .2063 L .15408 .20725 L 0 1 1 r
F
.15319 .20803 m .14992 .20714 L .15081 .2063 L F
.17878 .19776 m .1763 .19853 L .17967 .19726 L 0 .094 .826 r
F
.17878 .19776 m .17541 .19909 L .1763 .19853 L F
.57839 .2016 m .5764 .20136 L .57943 .20035 L 0 1 .189 r
F
.57839 .2016 m .57536 .20263 L .5764 .20136 L F
.52721 .22221 m .52516 .22253 L .52823 .22229 L 0 0 0 r
F
.52721 .22221 m .52413 .22244 L .52516 .22253 L F
.53643 .22124 m .53439 .22171 L .53746 .22112 L F
.53643 .22124 m .53336 .22183 L .53439 .22171 L F
.43285 .1836 m .4307 .18308 L .43382 .18445 L .287 0 0 r
F
.43285 .1836 m .42973 .18225 L .4307 .18308 L F
.35185 .15864 m .34959 .15905 L .35278 .15901 L .351 0 0 r
F
.35185 .15864 m .34866 .15871 L .34959 .15905 L F
.56714 .20912 m .56514 .20932 L .56818 .20818 L 0 1 .449 r
F
.56714 .20912 m .5641 .21028 L .56514 .20932 L F
.41746 .17613 m .4153 .1758 L .41843 .17692 L .344 0 0 r
F
.41746 .17613 m .41434 .17504 L .4153 .1758 L F
.30266 .15929 m .30034 .16004 L .30358 .1594 L .187 0 0 r
F
.30266 .15929 m .29942 .15995 L .30034 .16004 L F
.17365 .20019 m .17117 .20071 L .17453 .19965 L 0 .221 .896 r
F
.17365 .20019 m .17028 .20133 L .17117 .20071 L F
.25043 .16936 m .24802 .17045 L .25132 .16927 L .01 0 0 r
F
.25043 .16936 m .24712 .17057 L .24802 .17045 L F
.13565 .1662 m .13257 .16195 L .13347 .16085 L .696 .228 0 r
F
.13849 .17479 m .13565 .1662 L .13655 .16511 L .499 .392 0 r
F
.13759 .17586 m .13565 .1662 L .13849 .17479 L .5 .398 0 r
F
.13565 .1662 m .13347 .16085 L .13655 .16511 L .696 .228 0 r
F
.31188 .15846 m .30956 .15915 L .3128 .15861 L .22 0 0 r
F
.31188 .15846 m .30865 .15903 L .30956 .15915 L F
.48209 .21062 m .48 .21003 L .4831 .21136 L 0 0 0 r
F
.48209 .21062 m .479 .20927 L .48 .21003 L F
.29344 .16042 m .2911 .16123 L .29435 .1605 L .153 0 0 r
F
.29344 .16042 m .29019 .16119 L .2911 .16123 L F
.14181 .20337 m .13879 .19794 L .13969 .19693 L 0 .581 .482 r
F
.15828 .20658 m .15586 .20569 L .15916 .20587 L 0 1 1 r
F
.15828 .20658 m .15497 .20647 L .15586 .20569 L F
.33442 .15776 m .33213 .15831 L .33534 .15803 L .299 0 0 r
F
.33442 .15776 m .33121 .15807 L .33213 .15831 L F
.13949 .18618 m .13669 .17694 L .13759 .17586 L .248 .403 0 r
F
.13859 .18723 m .13669 .17694 L .13949 .18618 L .241 .404 0 r
F
.16851 .20253 m .16605 .20271 L .1694 .20193 L 0 .429 1 r
F
.16851 .20253 m .16516 .20338 L .16605 .20271 L F
.26987 .16459 m .26749 .16554 L .27077 .16457 L .07 0 0 r
F
.26987 .16459 m .26659 .16559 L .26749 .16554 L F
.38566 .1647 m .38345 .16477 L .38661 .1653 L .392 0 0 r
F
.38566 .1647 m .38251 .16421 L .38345 .16477 L F
.16339 .2047 m .16094 .20442 L .16427 .20405 L 0 .743 1 r
F
.16339 .2047 m .16005 .20515 L .16094 .20442 L F
.38156 .16365 m .37935 .16376 L .38251 .16421 L .391 0 0 r
F
.38156 .16365 m .3784 .16323 L .37935 .16376 L F
.38976 .16587 m .38756 .16588 L .39071 .16649 L .39 0 0 r
F
.38976 .16587 m .38661 .1653 L .38756 .16588 L F
.37746 .16269 m .37524 .16285 L .3784 .16323 L .389 0 0 r
F
.37746 .16269 m .37429 .16235 L .37524 .16285 L F
.32109 .15797 m .31878 .1586 L .32201 .15816 L .251 0 0 r
F
.32109 .15797 m .31786 .15843 L .31878 .1586 L F
.21559 .18118 m .21313 .18241 L .21647 .18093 L 0 0 0 r
F
.21559 .18118 m .21224 .1827 L .21313 .18241 L F
.2842 .16187 m .28185 .16272 L .28511 .1619 L .117 0 0 r
F
.2842 .16187 m .28094 .16272 L .28185 .16272 L F
.21047 .18326 m .208 .18449 L .21135 .18299 L 0 0 0 r
F
.21047 .18326 m .20711 .18482 L .208 .18449 L F
.39386 .16713 m .39166 .1671 L .39481 .16778 L .387 0 0 r
F
.39386 .16713 m .39071 .16649 L .39166 .1671 L F
.14493 .20687 m .1427 .20241 L .14582 .20597 L 0 .8 1 r
F
.14493 .20687 m .14181 .20337 L .1427 .20241 L F
.2207 .17919 m .21825 .18041 L .22159 .17897 L 0 0 0 r
F
.2207 .17919 m .21736 .18068 L .21825 .18041 L F
.14903 .20798 m .14672 .20507 L .14992 .20714 L 0 1 1 r
F
.14903 .20798 m .14582 .20597 L .14672 .20507 L F
.54155 .22017 m .53952 .22067 L .54258 .21991 L 0 .698 .693 r
F
.54155 .22017 m .53849 .22092 L .53952 .22067 L F
.47081 .20479 m .4687 .2041 L .4718 .20561 L .067 0 0 r
F
.47081 .20479 m .4677 .20328 L .4687 .2041 L F
.34773 .15837 m .34546 .15881 L .34866 .15871 L .336 0 0 r
F
.34773 .15837 m .34453 .15849 L .34546 .15881 L F
.56203 .21197 m .56002 .2123 L .56307 .21116 L 0 1 .51 r
F
.56203 .21197 m .55899 .21312 L .56002 .2123 L F
.25552 .16803 m .25312 .16907 L .25641 .16795 L .022 0 0 r
F
.25552 .16803 m .25222 .16918 L .25312 .16907 L F
.20534 .18544 m .20287 .18665 L .20623 .18513 L 0 0 0 r
F
.20534 .18544 m .20198 .18701 L .20287 .18665 L F
.42155 .17808 m .41939 .17769 L .42252 .17889 L .326 0 0 r
F
.42155 .17808 m .41843 .17692 L .41939 .17769 L F
.37335 .16184 m .37112 .16204 L .37429 .16235 L .384 0 0 r
F
.37335 .16184 m .37018 .16157 L .37112 .16204 L F
.22581 .17729 m .22337 .17849 L .2267 .1771 L 0 0 0 r
F
.22581 .17729 m .22248 .17874 L .22337 .17849 L F
.45952 .19847 m .4574 .19777 L .46051 .19934 L .139 0 0 r
F
.45952 .19847 m .45641 .19691 L .4574 .19777 L F
.44823 .19205 m .4461 .19139 L .44921 .19293 L .205 0 0 r
F
.44823 .19205 m .44512 .19053 L .4461 .19139 L F
.52311 .22229 m .52106 .22251 L .52413 .22244 L 0 0 0 r
F
.52311 .22229 m .52003 .22234 L .52106 .22251 L F
.39796 .16851 m .39577 .16842 L .39891 .16918 L .381 0 0 r
F
.39796 .16851 m .39481 .16778 L .39577 .16842 L F
.20021 .1877 m .19774 .18887 L .2011 .18736 L 0 0 0 r
F
.20021 .1877 m .19685 .18927 L .19774 .18887 L F
.57329 .20497 m .57129 .20492 L .57432 .20384 L 0 1 .333 r
F
.57329 .20497 m .57025 .20608 L .57129 .20492 L F
.48619 .21262 m .4841 .21208 L .4872 .21333 L 0 0 0 r
F
.48619 .21262 m .4831 .21136 L .4841 .21208 L F
.43694 .18586 m .4348 .18529 L .43791 .18672 L .262 0 0 r
F
.43694 .18586 m .43382 .18445 L .4348 .18529 L F
.14058 .19592 m .13769 .18828 L .13859 .18723 L .016 .455 0 r
F
.13969 .19693 m .13769 .18828 L .14058 .19592 L .007 .457 0 r
F
.23092 .1755 m .22849 .17667 L .23181 .17532 L 0 0 0 r
F
.23092 .1755 m .22759 .17689 L .22849 .17667 L F
.36924 .16109 m .36701 .16133 L .37018 .16157 L .378 0 0 r
F
.36924 .16109 m .36607 .16088 L .36701 .16133 L F
.19508 .19003 m .19171 .19157 L .1926 .19114 L .059 0 .671 r
F
.19508 .19003 m .1926 .19114 L .19596 .18965 L F
.55691 .21455 m .5549 .21496 L .55795 .21387 L 0 .97 .577 r
F
.55691 .21455 m .55387 .21565 L .5549 .21496 L F
.54667 .21869 m .54465 .21918 L .54771 .21828 L 0 .806 .687 r
F
.54667 .21869 m .54362 .21958 L .54465 .21918 L F
.40206 .16998 m .39987 .16984 L .40301 .17068 L .373 0 0 r
F
.40206 .16998 m .39891 .16918 L .39987 .16984 L F
.27495 .1636 m .27258 .16451 L .27586 .1636 L .081 0 0 r
F
.27495 .1636 m .27168 .16454 L .27258 .16451 L F
.14181 .20337 m .13969 .19693 L .1427 .20241 L 0 .581 .482 r
F
.33028 .15783 m .32799 .15839 L .33121 .15807 L .279 0 0 r
F
.33028 .15783 m .32707 .15818 L .32799 .15839 L F
.23603 .1738 m .2336 .17494 L .23692 .17364 L 0 0 0 r
F
.23603 .1738 m .23271 .17514 L .2336 .17494 L F
.55179 .2168 m .54978 .21726 L .55283 .21626 L 0 .887 .645 r
F
.55179 .2168 m .54874 .21781 L .54978 .21726 L F
.53233 .22188 m .53029 .22226 L .53336 .22183 L 0 0 0 r
F
.53233 .22188 m .52926 .2223 L .53029 .22226 L F
.18994 .19241 m .18746 .19343 L .19083 .192 L .034 0 .724 r
F
.18994 .19241 m .18657 .19391 L .18746 .19343 L F
.2606 .16678 m .25821 .16778 L .2615 .16673 L .033 0 0 r
F
.2606 .16678 m .25731 .16787 L .25821 .16778 L F
.36513 .16043 m .36289 .16071 L .36607 .16088 L .37 0 0 r
F
.36513 .16043 m .36195 .16029 L .36289 .16071 L F
.3436 .15818 m .34133 .15864 L .34453 .15849 L .32 0 0 r
F
.3436 .15818 m .3404 .15836 L .34133 .15864 L F
.29851 .15986 m .29617 .16063 L .29942 .15995 L .164 0 0 r
F
.29851 .15986 m .29526 .16056 L .29617 .16063 L F
.30773 .1589 m .30541 .15961 L .30865 .15903 L .198 0 0 r
F
.30773 .1589 m .30449 .1595 L .30541 .15961 L F
.42564 .18013 m .42349 .17968 L .42661 .18095 L .307 0 0 r
F
.42564 .18013 m .42252 .17889 L .42349 .17968 L F
.40615 .17157 m .40397 .17137 L .40711 .17229 L .363 0 0 r
F
.40615 .17157 m .40301 .17068 L .40397 .17137 L F
.51901 .22212 m .51695 .22223 L .52003 .22234 L 0 0 0 r
F
.51901 .22212 m .51593 .222 L .51695 .22223 L F
.49029 .21449 m .48821 .21399 L .4913 .21514 L F
.49029 .21449 m .4872 .21333 L .48821 .21399 L F
.24113 .17219 m .23871 .17331 L .24202 .17206 L F
.24113 .17219 m .23781 .17348 L .23871 .17331 L F
.4749 .20707 m .4728 .2064 L .4759 .20786 L .035 0 0 r
F
.4749 .20707 m .4718 .20561 L .4728 .2064 L F
.18481 .19484 m .18232 .19571 L .18569 .19438 L 0 .012 .783 r
F
.18481 .19484 m .18144 .19624 L .18232 .19571 L F
.28928 .16114 m .28693 .16195 L .29019 .16119 L .129 0 0 r
F
.28928 .16114 m .28602 .16193 L .28693 .16195 L F
.31694 .15826 m .31464 .15891 L .31786 .15843 L .23 0 0 r
F
.31694 .15826 m .31372 .15876 L .31464 .15891 L F
.15408 .20725 m .15171 .20545 L .15497 .20647 L 0 1 1 r
F
.15408 .20725 m .15081 .2063 L .15171 .20545 L F
.36102 .15987 m .35877 .16018 L .36195 .16029 L .36 0 0 r
F
.36102 .15987 m .35784 .15979 L .35877 .16018 L F
.13655 .16511 m .13347 .16085 L .13437 .15976 L .695 .225 0 r
F
.13939 .17371 m .13655 .16511 L .13745 .16402 L .499 .387 0 r
F
.13849 .17479 m .13655 .16511 L .13939 .17371 L .499 .392 0 r
F
.13655 .16511 m .13437 .15976 L .13745 .16402 L .695 .225 0 r
F
.56818 .20818 m .56618 .20829 L .56922 .20716 L 0 1 .44 r
F
.56818 .20818 m .56514 .20932 L .56618 .20829 L F
.46361 .20089 m .4615 .20017 L .4646 .20174 L .107 0 0 r
F
.46361 .20089 m .46051 .19934 L .4615 .20017 L F
.45232 .19448 m .45019 .19378 L .4533 .19535 L .176 0 0 r
F
.45232 .19448 m .44921 .19293 L .45019 .19378 L F
.44103 .18817 m .43889 .18756 L .44201 .18903 L .236 0 0 r
F
.44103 .18817 m .43791 .18672 L .43889 .18756 L F
.17967 .19726 m .17719 .19795 L .18055 .19676 L 0 .113 .846 r
F
.17967 .19726 m .1763 .19853 L .17719 .19795 L F
.1427 .20241 m .13969 .19693 L .14058 .19592 L 0 .576 .456 r
F
.14039 .18513 m .13759 .17586 L .13849 .17479 L .255 .402 0 r
F
.13949 .18618 m .13759 .17586 L .14039 .18513 L .248 .403 0 r
F
.41024 .17325 m .40807 .17299 L .4112 .17399 L .351 0 0 r
F
.41024 .17325 m .40711 .17229 L .40807 .17299 L F
.49439 .21619 m .49231 .21576 L .4954 .21679 L 0 0 0 r
F
.49439 .21619 m .4913 .21514 L .49231 .21576 L F
.24623 .17069 m .24381 .17176 L .24712 .17057 L F
.24623 .17069 m .24292 .17192 L .24381 .17176 L F
.26569 .16563 m .26331 .16659 L .26659 .16559 L .045 0 0 r
F
.26569 .16563 m .26241 .16666 L .26331 .16659 L F
.51491 .22171 m .51285 .22171 L .51593 .222 L 0 0 0 r
F
.51491 .22171 m .51183 .22141 L .51285 .22171 L F
.28003 .16271 m .27767 .16357 L .28094 .16272 L .093 0 0 r
F
.28003 .16271 m .27676 .16359 L .27767 .16357 L F
.33947 .15807 m .3372 .15856 L .3404 .15836 L .303 0 0 r
F
.33947 .15807 m .33627 .1583 L .3372 .15856 L F
.17453 .19965 m .17206 .20009 L .17541 .19909 L 0 .248 .922 r
F
.17453 .19965 m .17117 .20071 L .17206 .20009 L F
.32615 .15796 m .32385 .15855 L .32707 .15818 L .259 0 0 r
F
.32615 .15796 m .32293 .15836 L .32385 .15855 L F
.15916 .20587 m .15675 .2049 L .16005 .20515 L 0 1 1 r
F
.15916 .20587 m .15586 .20569 L .15675 .2049 L F
.3569 .15939 m .35465 .15974 L .35784 .15979 L .348 0 0 r
F
.3569 .15939 m .35371 .15938 L .35465 .15974 L F
.53746 .22112 m .53542 .22153 L .53849 .22092 L 0 0 0 r
F
.53746 .22112 m .53439 .22171 L .53542 .22153 L F
.42973 .18225 m .42758 .18175 L .4307 .18308 L .285 0 0 r
F
.42973 .18225 m .42661 .18095 L .42758 .18175 L F
.1694 .20193 m .16693 .20203 L .17028 .20133 L 0 .47 1 r
F
.1694 .20193 m .16605 .20271 L .16693 .20203 L F
.4985 .21771 m .49642 .21736 L .49951 .21826 L 0 0 0 r
F
.4985 .21771 m .4954 .21679 L .49642 .21736 L F
.14582 .20597 m .1436 .20145 L .14672 .20507 L 0 .791 1 r
F
.14582 .20597 m .1427 .20241 L .1436 .20145 L F
.16427 .20405 m .16183 .20369 L .16516 .20338 L 0 .785 1 r
F
.16427 .20405 m .16094 .20442 L .16183 .20369 L F
.5108 .22105 m .50874 .22096 L .51183 .22141 L 0 0 0 r
F
.5108 .22105 m .50772 .22058 L .50874 .22096 L F
.52823 .22229 m .52619 .22256 L .52926 .2223 L F
.52823 .22229 m .52516 .22253 L .52619 .22256 L F
.14992 .20714 m .14761 .20416 L .15081 .2063 L 0 1 1 r
F
.14992 .20714 m .14672 .20507 L .14761 .20416 L F
.57432 .20384 m .57233 .2037 L .57536 .20263 L 0 1 .295 r
F
.57432 .20384 m .57129 .20492 L .57233 .2037 L F
.479 .20927 m .4769 .20862 L .48 .21003 L .003 0 0 r
F
.479 .20927 m .4759 .20786 L .4769 .20862 L F
.56307 .21116 m .56106 .2114 L .5641 .21028 L 0 1 .512 r
F
.56307 .21116 m .56002 .2123 L .56106 .2114 L F
.41434 .17504 m .41216 .17472 L .4153 .1758 L .337 0 0 r
F
.41434 .17504 m .4112 .17399 L .41216 .17472 L F
.5026 .21904 m .50052 .21876 L .50361 .21953 L 0 0 0 r
F
.5026 .21904 m .49951 .21826 L .50052 .21876 L F
.25132 .16927 m .24892 .17031 L .25222 .16918 L F
.25132 .16927 m .24802 .17045 L .24892 .17031 L F
.5067 .22016 m .50463 .21997 L .50772 .22058 L F
.5067 .22016 m .50361 .21953 L .50463 .21997 L F
.14148 .1949 m .13859 .18723 L .13949 .18618 L .025 .454 0 r
F
.14058 .19592 m .13859 .18723 L .14148 .1949 L .016 .455 0 r
F
.30358 .1594 m .30125 .16012 L .30449 .1595 L .174 0 0 r
F
.30358 .1594 m .30034 .16004 L .30125 .16012 L F
.29435 .1605 m .29201 .16127 L .29526 .16056 L .14 0 0 r
F
.29435 .1605 m .2911 .16123 L .29201 .16127 L F
.3128 .15861 m .31048 .15928 L .31372 .15876 L .207 0 0 r
F
.3128 .15861 m .30956 .15915 L .31048 .15928 L F
.35278 .15901 m .35052 .15939 L .35371 .15938 L .335 0 0 r
F
.35278 .15901 m .34959 .15905 L .35052 .15939 L F
.4677 .20328 m .46559 .20256 L .4687 .2041 L .075 0 0 r
F
.4677 .20328 m .4646 .20174 L .46559 .20256 L F
.27077 .16457 m .2684 .16548 L .27168 .16454 L .057 0 0 r
F
.27077 .16457 m .26749 .16554 L .2684 .16548 L F
.21647 .18093 m .21402 .1821 L .21736 .18068 L 0 0 0 r
F
.21647 .18093 m .21313 .18241 L .21402 .1821 L F
.21135 .18299 m .20889 .18415 L .21224 .1827 L F
.21135 .18299 m .208 .18449 L .20889 .18415 L F
.45641 .19691 m .45429 .19619 L .4574 .19777 L .145 0 0 r
F
.45641 .19691 m .4533 .19535 L .45429 .19619 L F
.44512 .19053 m .44299 .18988 L .4461 .19139 L .209 0 0 r
F
.44512 .19053 m .44201 .18903 L .44299 .18988 L F
.54258 .21991 m .54056 .22034 L .54362 .21958 L 0 .768 .732 r
F
.54258 .21991 m .53952 .22067 L .54056 .22034 L F
.1427 .20241 m .14058 .19592 L .1436 .20145 L 0 .576 .456 r
F
.20623 .18513 m .20376 .18627 L .20711 .18482 L 0 0 0 r
F
.20623 .18513 m .20287 .18665 L .20376 .18627 L F
.22159 .17897 m .21914 .18013 L .22248 .17874 L F
.22159 .17897 m .21825 .18041 L .21914 .18013 L F
.33534 .15803 m .33306 .15854 L .33627 .1583 L .284 0 0 r
F
.33534 .15803 m .33213 .15831 L .33306 .15854 L F
.55795 .21387 m .55594 .2142 L .55899 .21312 L 0 1 .568 r
F
.55795 .21387 m .5549 .21496 L .55594 .2142 L F
.2011 .18736 m .19774 .18887 L .19862 .18846 L .073 0 .655 r
F
.2011 .18736 m .19862 .18846 L .20198 .18701 L F
.2267 .1771 m .22426 .17824 L .22759 .17689 L 0 0 0 r
F
.2267 .1771 m .22337 .17849 L .22426 .17824 L F
.28511 .1619 m .28275 .16272 L .28602 .16193 L .104 0 0 r
F
.28511 .1619 m .28185 .16272 L .28275 .16272 L F
.25641 .16795 m .25402 .16895 L .25731 .16787 L .009 0 0 r
F
.25641 .16795 m .25312 .16907 L .25402 .16895 L F
.41843 .17692 m .41626 .17654 L .41939 .17769 L .32 0 0 r
F
.41843 .17692 m .4153 .1758 L .41626 .17654 L F
.43382 .18445 m .43168 .1839 L .4348 .18529 L .262 0 0 r
F
.43382 .18445 m .4307 .18308 L .43168 .1839 L F
.32201 .15816 m .31971 .15876 L .32293 .15836 L .238 0 0 r
F
.32201 .15816 m .31878 .1586 L .31971 .15876 L F
.19596 .18965 m .19349 .19069 L .19685 .18927 L .056 0 .699 r
F
.19596 .18965 m .1926 .19114 L .19349 .19069 L F
.54771 .21828 m .54569 .2187 L .54874 .21781 L 0 .858 .7 r
F
.54771 .21828 m .54465 .21918 L .54569 .2187 L F
.4831 .21136 m .481 .21075 L .4841 .21208 L 0 0 0 r
F
.4831 .21136 m .48 .21003 L .481 .21075 L F
.55283 .21626 m .55081 .21665 L .55387 .21565 L 0 .931 .639 r
F
.55283 .21626 m .54978 .21726 L .55081 .21665 L F
.23181 .17532 m .22938 .17644 L .23271 .17514 L 0 0 0 r
F
.23181 .17532 m .22849 .17667 L .22938 .17644 L F
.38661 .1653 m .3844 .16533 L .38756 .16588 L .372 0 0 r
F
.38661 .1653 m .38345 .16477 L .3844 .16533 L F
.38251 .16421 m .38029 .16429 L .38345 .16477 L F
.38251 .16421 m .37935 .16376 L .38029 .16429 L F
.13745 .16402 m .13437 .15976 L .13527 .15866 L .694 .222 0 r
F
.52413 .22244 m .52208 .22261 L .52516 .22253 L 0 0 0 r
F
.52413 .22244 m .52106 .22251 L .52208 .22261 L F
.14029 .17264 m .13745 .16402 L .13835 .16293 L .498 .382 0 r
F
.13939 .17371 m .13745 .16402 L .14029 .17264 L .499 .387 0 r
F
.13745 .16402 m .13527 .15866 L .13835 .16293 L .694 .222 0 r
F
.34866 .15871 m .34639 .15912 L .34959 .15905 L .321 0 0 r
F
.34866 .15871 m .34546 .15881 L .34639 .15912 L F
.39071 .16649 m .38851 .16646 L .39166 .1671 L .369 0 0 r
F
.39071 .16649 m .38756 .16588 L .38851 .16646 L F
.3784 .16323 m .37618 .16335 L .37935 .16376 L .37 0 0 r
F
.3784 .16323 m .37524 .16285 L .37618 .16335 L F
.56922 .20716 m .56722 .20719 L .57025 .20608 L 0 1 .421 r
F
.56922 .20716 m .56618 .20829 L .56722 .20719 L F
.19083 .192 m .18835 .19294 L .19171 .19157 L .027 0 .75 r
F
.19083 .192 m .18746 .19343 L .18835 .19294 L F
.15497 .20647 m .1526 .2046 L .15586 .20569 L 0 1 1 r
F
.15497 .20647 m .15171 .20545 L .1526 .2046 L F
.14129 .18408 m .13849 .17479 L .13939 .17371 L .262 .402 0 r
F
.14039 .18513 m .13849 .17479 L .14129 .18408 L .255 .402 0 r
F
.39481 .16778 m .39262 .16771 L .39577 .16842 L .365 0 0 r
F
.39481 .16778 m .39166 .1671 L .39262 .16771 L F
.23692 .17364 m .23449 .17474 L .23781 .17348 L 0 0 0 r
F
.23692 .17364 m .2336 .17494 L .23449 .17474 L F
.37429 .16235 m .37207 .16251 L .37524 .16285 L .366 0 0 r
F
.37429 .16235 m .37112 .16204 L .37207 .16251 L F
.1436 .20145 m .14058 .19592 L .14148 .1949 L 0 .573 .431 r
F
.53336 .22183 m .53132 .22215 L .53439 .22171 L 0 0 0 r
F
.53336 .22183 m .53029 .22226 L .53132 .22215 L F
.27586 .1636 m .27349 .16447 L .27676 .16359 L .068 0 0 r
F
.27586 .1636 m .27258 .16451 L .27349 .16447 L F
.18569 .19438 m .18321 .19518 L .18657 .19391 L 0 .029 .806 r
F
.18569 .19438 m .18232 .19571 L .18321 .19518 L F
.2615 .16673 m .25911 .16768 L .26241 .16666 L .021 0 0 r
F
.2615 .16673 m .25821 .16778 L .25911 .16768 L F
.4718 .20561 m .46969 .20489 L .4728 .2064 L .044 0 0 r
F
.4718 .20561 m .4687 .2041 L .46969 .20489 L F
.39891 .16918 m .39672 .16905 L .39987 .16984 L .359 0 0 r
F
.39891 .16918 m .39577 .16842 L .39672 .16905 L F
.42252 .17889 m .42036 .17846 L .42349 .17968 L .302 0 0 r
F
.42252 .17889 m .41939 .17769 L .42036 .17846 L F
.37018 .16157 m .36795 .16177 L .37112 .16204 L .36 0 0 r
F
.37018 .16157 m .36701 .16133 L .36795 .16177 L F
.33121 .15807 m .32892 .1586 L .33213 .15831 L .265 0 0 r
F
.33121 .15807 m .32799 .15839 L .32892 .1586 L F
.46051 .19934 m .45839 .1986 L .4615 .20017 L .114 0 0 r
F
.46051 .19934 m .4574 .19777 L .45839 .1986 L F
.44921 .19293 m .44708 .19223 L .45019 .19378 L .18 0 0 r
F
.44921 .19293 m .4461 .19139 L .44708 .19223 L F
.4872 .21333 m .48511 .21275 L .48821 .21399 L 0 0 0 r
F
.4872 .21333 m .4841 .21208 L .48511 .21275 L F
.29942 .15995 m .29709 .16068 L .30034 .16004 L .15 0 0 r
F
.29942 .15995 m .29617 .16063 L .29709 .16068 L F
.24202 .17206 m .2396 .17312 L .24292 .17192 L 0 0 0 r
F
.24202 .17206 m .23871 .17331 L .2396 .17312 L F
.18055 .19676 m .17807 .19737 L .18144 .19624 L 0 .133 .865 r
F
.18055 .19676 m .17719 .19795 L .17807 .19737 L F
.57536 .20263 m .57337 .2024 L .5764 .20136 L 0 1 .248 r
F
.57536 .20263 m .57233 .2037 L .57337 .2024 L F
.30865 .15903 m .30633 .1597 L .30956 .15915 L .184 0 0 r
F
.30865 .15903 m .30541 .15961 L .30633 .1597 L F
.43791 .18672 m .43577 .18611 L .43889 .18756 L .237 0 0 r
F
.43791 .18672 m .4348 .18529 L .43577 .18611 L F
.16005 .20515 m .15764 .2041 L .16094 .20442 L 0 1 1 r
F
.16005 .20515 m .15675 .2049 L .15764 .2041 L F
.34453 .15849 m .34226 .15893 L .34546 .15881 L .305 0 0 r
F
.34453 .15849 m .34133 .15864 L .34226 .15893 L F
.14672 .20507 m .14449 .20048 L .14761 .20416 L 0 .782 .988 r
F
.14672 .20507 m .1436 .20145 L .14449 .20048 L F
.40301 .17068 m .40082 .1705 L .40397 .17137 L .351 0 0 r
F
.40301 .17068 m .39987 .16984 L .40082 .1705 L F
.52003 .22234 m .51798 .22241 L .52106 .22251 L 0 0 0 r
F
.52003 .22234 m .51695 .22223 L .51798 .22241 L F
.29019 .16119 m .28784 .16197 L .2911 .16123 L .115 0 0 r
F
.29019 .16119 m .28693 .16195 L .28784 .16197 L F
.36607 .16088 m .36383 .16113 L .36701 .16133 L .352 0 0 r
F
.36607 .16088 m .36289 .16071 L .36383 .16113 L F
.17541 .19909 m .17294 .19945 L .1763 .19853 L 0 .278 .955 r
F
.17541 .19909 m .17206 .20009 L .17294 .19945 L F
.14238 .19389 m .13949 .18618 L .14039 .18513 L .034 .452 0 r
F
.14148 .1949 m .13949 .18618 L .14238 .19389 L .025 .454 0 r
F
.15081 .2063 m .14851 .20325 L .15171 .20545 L 0 1 1 r
F
.15081 .2063 m .14761 .20416 L .14851 .20325 L F
.31786 .15843 m .31556 .15905 L .31878 .1586 L .216 0 0 r
F
.31786 .15843 m .31464 .15891 L .31556 .15905 L F
.5641 .21028 m .5621 .21043 L .56514 .20932 L 0 1 .511 r
F
.5641 .21028 m .56106 .2114 L .5621 .21043 L F
.16516 .20338 m .16272 .20295 L .16605 .20271 L 0 .826 1 r
F
.16516 .20338 m .16183 .20369 L .16272 .20295 L F
.17028 .20133 m .16782 .20135 L .17117 .20071 L 0 .512 1 r
F
.17028 .20133 m .16693 .20203 L .16782 .20135 L F
.24712 .17057 m .24471 .1716 L .24802 .17045 L 0 0 0 r
F
.24712 .17057 m .24381 .17176 L .24471 .1716 L F
.26659 .16559 m .26421 .16651 L .26749 .16554 L .032 0 0 r
F
.26659 .16559 m .26331 .16659 L .26421 .16651 L F
.4913 .21514 m .48921 .21462 L .49231 .21576 L 0 0 0 r
F
.4913 .21514 m .48821 .21399 L .48921 .21462 L F
.53849 .22092 m .53646 .22127 L .53952 .22067 L 0 .698 .743 r
F
.53849 .22092 m .53542 .22153 L .53646 .22127 L F
.40711 .17229 m .40493 .17204 L .40807 .17299 L .34 0 0 r
F
.40711 .17229 m .40397 .17137 L .40493 .17204 L F
.36195 .16029 m .35971 .16057 L .36289 .16071 L .342 0 0 r
F
.36195 .16029 m .35877 .16018 L .35971 .16057 L F
.42661 .18095 m .42446 .18046 L .42758 .18175 L .282 0 0 r
F
.42661 .18095 m .42349 .17968 L .42446 .18046 L F
.28094 .16272 m .27858 .16355 L .28185 .16272 L .08 0 0 r
F
.28094 .16272 m .27767 .16357 L .27858 .16355 L F
.1436 .20145 m .14148 .1949 L .14449 .20048 L 0 .573 .431 r
F
.4759 .20786 m .4738 .20716 L .4769 .20862 L .013 0 0 r
F
.4759 .20786 m .4728 .2064 L .4738 .20716 L F
.51593 .222 m .51387 .22197 L .51695 .22223 L 0 0 0 r
F
.51593 .222 m .51285 .22171 L .51387 .22197 L F
.32707 .15818 m .32478 .15873 L .32799 .15839 L .245 0 0 r
F
.32707 .15818 m .32385 .15855 L .32478 .15873 L F
.3404 .15836 m .33813 .15881 L .34133 .15864 L .288 0 0 r
F
.3404 .15836 m .3372 .15856 L .33813 .15881 L F
.52926 .2223 m .52722 .22253 L .53029 .22226 L 0 0 0 r
F
.52926 .2223 m .52619 .22256 L .52722 .22253 L F
.55899 .21312 m .55698 .21336 L .56002 .2123 L 0 1 .572 r
F
.55899 .21312 m .55594 .2142 L .55698 .21336 L F
.4646 .20174 m .46249 .20099 L .46559 .20256 L .083 0 0 r
F
.4646 .20174 m .4615 .20017 L .46249 .20099 L F
.25222 .16918 m .24982 .17017 L .25312 .16907 L 0 0 0 r
F
.25222 .16918 m .24892 .17031 L .24982 .17017 L F
.4954 .21679 m .49332 .21633 L .49642 .21736 L F
.4954 .21679 m .49231 .21576 L .49332 .21633 L F
.4533 .19535 m .45118 .19462 L .45429 .19619 L .15 0 0 r
F
.4533 .19535 m .45019 .19378 L .45118 .19462 L F
.13835 .16293 m .13527 .15866 L .13617 .15757 L .692 .219 0 r
F
.14119 .17157 m .13835 .16293 L .13925 .16185 L .497 .377 0 r
F
.14029 .17264 m .13835 .16293 L .14119 .17157 L .498 .382 0 r
F
.13835 .16293 m .13617 .15757 L .13925 .16185 L .692 .219 0 r
F
.35784 .15979 m .35559 .1601 L .35877 .16018 L .331 0 0 r
F
.35784 .15979 m .35465 .15974 L .35559 .1601 L F
.4112 .17399 m .40903 .17369 L .41216 .17472 L .327 0 0 r
F
.4112 .17399 m .40807 .17299 L .40903 .17369 L F
.44201 .18903 m .43987 .18838 L .44299 .18988 L .211 0 0 r
F
.44201 .18903 m .43889 .18756 L .43987 .18838 L F
.57025 .20608 m .56825 .20601 L .57129 .20492 L 0 1 .392 r
F
.57025 .20608 m .56722 .20719 L .56825 .20601 L F
.21224 .1827 m .20978 .1838 L .21313 .18241 L 0 0 0 r
F
.21224 .1827 m .20889 .18415 L .20978 .1838 L F
.54362 .21958 m .54159 .21994 L .54465 .21918 L 0 .824 .752 r
F
.54362 .21958 m .54056 .22034 L .54159 .21994 L F
.21736 .18068 m .21491 .18178 L .21825 .18041 L 0 0 0 r
F
.21736 .18068 m .21402 .1821 L .21491 .18178 L F
.51183 .22141 m .50976 .22128 L .51285 .22171 L F
.51183 .22141 m .50874 .22096 L .50976 .22128 L F
.20711 .18482 m .20465 .18589 L .208 .18449 L F
.20711 .18482 m .20376 .18627 L .20465 .18589 L F
.14219 .18303 m .13939 .17371 L .14029 .17264 L .269 .401 0 r
F
.14129 .18408 m .13939 .17371 L .14219 .18303 L .262 .402 0 r
F
.30449 .1595 m .30217 .16019 L .30541 .15961 L .161 0 0 r
F
.30449 .1595 m .30125 .16012 L .30217 .16019 L F
.22248 .17874 m .22003 .17984 L .22337 .17849 L 0 0 0 r
F
.22248 .17874 m .21914 .18013 L .22003 .17984 L F
.49951 .21826 m .49743 .21787 L .50052 .21876 L F
.49951 .21826 m .49642 .21736 L .49743 .21787 L F
.20198 .18701 m .19862 .18846 L .19951 .18804 L .072 0 .683 r
F
.20198 .18701 m .19951 .18804 L .20287 .18665 L F
.55387 .21565 m .55185 .21595 L .5549 .21496 L 0 1 .629 r
F
.55387 .21565 m .55081 .21665 L .55185 .21595 L F
.27168 .16454 m .2693 .16542 L .27258 .16451 L .043 0 0 r
F
.27168 .16454 m .2684 .16548 L .2693 .16542 L F
.14449 .20048 m .14148 .1949 L .14238 .19389 L 0 .569 .406 r
F
.29526 .16056 m .29292 .1613 L .29617 .16063 L .126 0 0 r
F
.29526 .16056 m .29201 .16127 L .29292 .1613 L F
.54874 .21781 m .54672 .21816 L .54978 .21726 L 0 .9 .7 r
F
.54874 .21781 m .54569 .2187 L .54672 .21816 L F
.50772 .22058 m .50565 .22036 L .50874 .22096 L 0 0 0 r
F
.50772 .22058 m .50463 .21997 L .50565 .22036 L F
.50361 .21953 m .50154 .21922 L .50463 .21997 L F
.50361 .21953 m .50052 .21876 L .50154 .21922 L F
.15586 .20569 m .15349 .20374 L .15675 .2049 L 0 1 1 r
F
.15586 .20569 m .1526 .2046 L .15349 .20374 L F
.22759 .17689 m .22515 .17798 L .22849 .17667 L 0 0 0 r
F
.22759 .17689 m .22426 .17824 L .22515 .17798 L F
.31372 .15876 m .3114 .15939 L .31464 .15891 L .193 0 0 r
F
.31372 .15876 m .31048 .15928 L .3114 .15939 L F
.19685 .18927 m .19438 .19023 L .19774 .18887 L .052 0 .726 r
F
.19685 .18927 m .19349 .19069 L .19438 .19023 L F
.4307 .18308 m .42855 .18254 L .43168 .1839 L .26 0 0 r
F
.4307 .18308 m .42758 .18175 L .42855 .18254 L F
.25731 .16787 m .25492 .16883 L .25821 .16778 L 0 0 0 r
F
.25731 .16787 m .25402 .16895 L .25492 .16883 L F
.48 .21003 m .4779 .20935 L .481 .21075 L F
.48 .21003 m .4769 .20862 L .4779 .20935 L F
.35371 .15938 m .35146 .15972 L .35465 .15974 L .318 0 0 r
F
.35371 .15938 m .35052 .15939 L .35146 .15972 L F
.4153 .1758 m .41313 .17544 L .41626 .17654 L .313 0 0 r
F
.4153 .1758 m .41216 .17472 L .41313 .17544 L F
.19171 .19157 m .18924 .19244 L .1926 .19114 L .02 0 .775 r
F
.19171 .19157 m .18835 .19294 L .18924 .19244 L F
.28602 .16193 m .28366 .16271 L .28693 .16195 L .091 0 0 r
F
.28602 .16193 m .28275 .16272 L .28366 .16271 L F
.23271 .17514 m .23027 .17621 L .2336 .17494 L 0 0 0 r
F
.23271 .17514 m .22938 .17644 L .23027 .17621 L F
.33627 .1583 m .33399 .15877 L .3372 .15856 L .269 0 0 r
F
.33627 .1583 m .33306 .15854 L .33399 .15877 L F
.18657 .19391 m .1841 .19463 L .18746 .19343 L 0 .047 .828 r
F
.18657 .19391 m .18321 .19518 L .1841 .19463 L F
.32293 .15836 m .32063 .15892 L .32385 .15855 L .223 0 0 r
F
.32293 .15836 m .31971 .15876 L .32063 .15892 L F
.14328 .19288 m .14039 .18513 L .14129 .18408 L .043 .45 0 r
F
.14238 .19389 m .14039 .18513 L .14328 .19288 L .034 .452 0 r
F
.14761 .20416 m .14539 .19952 L .14851 .20325 L 0 .773 .955 r
F
.14761 .20416 m .14449 .20048 L .14539 .19952 L F
.52516 .22253 m .52311 .22266 L .52619 .22256 L 0 0 0 r
F
.52516 .22253 m .52208 .22261 L .52311 .22266 L F
.4687 .2041 m .46659 .20334 L .46969 .20489 L .052 0 0 r
F
.4687 .2041 m .46559 .20256 L .46659 .20334 L F
.23781 .17348 m .23539 .17452 L .23871 .17331 L 0 0 0 r
F
.23781 .17348 m .23449 .17474 L .23539 .17452 L F
.56514 .20932 m .56314 .20938 L .56618 .20829 L 0 1 .503 r
F
.56514 .20932 m .5621 .21043 L .56314 .20938 L F
.4574 .19777 m .45528 .19701 L .45839 .1986 L .121 0 0 r
F
.4574 .19777 m .45429 .19619 L .45528 .19701 L F
.16094 .20442 m .15853 .2033 L .16183 .20369 L 0 1 1 r
F
.16094 .20442 m .15764 .2041 L .15853 .2033 L F
.53439 .22171 m .53235 .22198 L .53542 .22153 L 0 .606 .728 r
F
.53439 .22171 m .53132 .22215 L .53235 .22198 L F
.18144 .19624 m .17896 .19678 L .18232 .19571 L 0 .154 .882 r
F
.18144 .19624 m .17807 .19737 L .17896 .19678 L F
.4461 .19139 m .44397 .1907 L .44708 .19223 L .183 0 0 r
F
.4461 .19139 m .44299 .18988 L .44397 .1907 L F
.15171 .20545 m .1494 .20233 L .1526 .2046 L 0 1 1 r
F
.15171 .20545 m .14851 .20325 L .1494 .20233 L F
.27676 .16359 m .2744 .16442 L .27767 .16357 L .055 0 0 r
F
.27676 .16359 m .27349 .16447 L .2744 .16442 L F
.34959 .15905 m .34733 .15942 L .35052 .15939 L .304 0 0 r
F
.34959 .15905 m .34639 .15912 L .34733 .15942 L F
.26241 .16666 m .26002 .16757 L .26331 .16659 L .008 0 0 r
F
.26241 .16666 m .25911 .16768 L .26002 .16757 L F
.1763 .19853 m .17383 .19881 L .17719 .19795 L 0 .31 .994 r
F
.1763 .19853 m .17294 .19945 L .17383 .19881 L F
.41939 .17769 m .41723 .17728 L .42036 .17846 L .296 0 0 r
F
.41939 .17769 m .41626 .17654 L .41723 .17728 L F
.16605 .20271 m .16361 .2022 L .16693 .20203 L 0 .865 1 r
F
.16605 .20271 m .16272 .20295 L .16361 .2022 L F
.4841 .21208 m .48201 .21143 L .48511 .21275 L 0 0 0 r
F
.4841 .21208 m .481 .21075 L .48201 .21143 L F
.38345 .16477 m .38124 .16481 L .3844 .16533 L .351 0 0 r
F
.38345 .16477 m .38029 .16429 L .38124 .16481 L F
.4348 .18529 m .43265 .18469 L .43577 .18611 L .236 0 0 r
F
.4348 .18529 m .43168 .1839 L .43265 .18469 L F
.38756 .16588 m .38535 .16587 L .38851 .16646 L .351 0 0 r
F
.38756 .16588 m .3844 .16533 L .38535 .16587 L F
.17117 .20071 m .16871 .20065 L .17206 .20009 L 0 .554 1 r
F
.17117 .20071 m .16782 .20135 L .16871 .20065 L F
.24292 .17192 m .2405 .17293 L .24381 .17176 L 0 0 0 r
F
.24292 .17192 m .2396 .17312 L .2405 .17293 L F
.14449 .20048 m .14238 .19389 L .14539 .19952 L 0 .569 .406 r
F
.37935 .16376 m .37713 .16384 L .38029 .16429 L .35 0 0 r
F
.37935 .16376 m .37618 .16335 L .37713 .16384 L F
.39166 .1671 m .38946 .16703 L .39262 .16771 L .348 0 0 r
F
.39166 .1671 m .38851 .16646 L .38946 .16703 L F
.37524 .16285 m .37301 .16298 L .37618 .16335 L .346 0 0 r
F
.37524 .16285 m .37207 .16251 L .37301 .16298 L F
.30034 .16004 m .298 .16073 L .30125 .16012 L .137 0 0 r
F
.30034 .16004 m .29709 .16068 L .298 .16073 L F
.33213 .15831 m .32985 .15881 L .33306 .15854 L .25 0 0 r
F
.33213 .15831 m .32892 .1586 L .32985 .15881 L F
.30956 .15915 m .30725 .15979 L .31048 .15928 L .17 0 0 r
F
.30956 .15915 m .30633 .1597 L .30725 .15979 L F
.39577 .16842 m .39357 .1683 L .39672 .16905 L .343 0 0 r
F
.39577 .16842 m .39262 .16771 L .39357 .1683 L F
.13925 .16185 m .13617 .15757 L .13707 .15648 L .691 .216 0 r
F
.57129 .20492 m .56929 .20477 L .57233 .2037 L 0 1 .354 r
F
.57129 .20492 m .56825 .20601 L .56929 .20477 L F
.14209 .17049 m .13925 .16185 L .14015 .16076 L .496 .372 0 r
F
.14119 .17157 m .13925 .16185 L .14209 .17049 L .497 .377 0 r
F
.13925 .16185 m .13707 .15648 L .14015 .16076 L .691 .216 0 r
F
.2911 .16123 m .28875 .16197 L .29201 .16127 L .102 0 0 r
F
.2911 .16123 m .28784 .16197 L .28875 .16197 L F
.56002 .2123 m .55801 .21246 L .56106 .2114 L 0 1 .579 r
F
.56002 .2123 m .55698 .21336 L .55801 .21246 L F
.37112 .16204 m .36889 .16221 L .37207 .16251 L .341 0 0 r
F
.37112 .16204 m .36795 .16177 L .36889 .16221 L F
.52106 .22251 m .519 .22253 L .52208 .22261 L 0 0 0 r
F
.52106 .22251 m .51798 .22241 L .519 .22253 L F
.24802 .17045 m .24561 .17142 L .24892 .17031 L F
.24802 .17045 m .24471 .1716 L .24561 .17142 L F
.53952 .22067 m .53749 .22095 L .54056 .22034 L 0 .786 .8 r
F
.53952 .22067 m .53646 .22127 L .53749 .22095 L F
.39987 .16984 m .39768 .16967 L .40082 .1705 L .337 0 0 r
F
.39987 .16984 m .39672 .16905 L .39768 .16967 L F
.14309 .18198 m .14029 .17264 L .14119 .17157 L .275 .4 0 r
F
.14219 .18303 m .14029 .17264 L .14309 .18198 L .269 .401 0 r
F
.34546 .15881 m .34319 .1592 L .34639 .15912 L .289 0 0 r
F
.34546 .15881 m .34226 .15893 L .34319 .1592 L F
.4728 .2064 m .47069 .20565 L .4738 .20716 L .022 0 0 r
F
.4728 .2064 m .46969 .20489 L .47069 .20565 L F
.31878 .1586 m .31648 .15918 L .31971 .15876 L .202 0 0 r
F
.31878 .1586 m .31556 .15905 L .31648 .15918 L F
.48821 .21399 m .48611 .21339 L .48921 .21462 L 0 0 0 r
F
.48821 .21399 m .48511 .21275 L .48611 .21339 L F
.26749 .16554 m .26511 .16641 L .2684 .16548 L .019 0 0 r
F
.26749 .16554 m .26421 .16651 L .26511 .16641 L F
.42349 .17968 m .42133 .1792 L .42446 .18046 L .277 0 0 r
F
.42349 .17968 m .42036 .17846 L .42133 .1792 L F
.14539 .19952 m .14238 .19389 L .14328 .19288 L 0 .565 .382 r
F
.36701 .16133 m .36477 .16153 L .36795 .16177 L .333 0 0 r
F
.36701 .16133 m .36383 .16113 L .36477 .16153 L F
.4615 .20017 m .45938 .1994 L .46249 .20099 L .09 0 0 r
F
.4615 .20017 m .45839 .1986 L .45938 .1994 L F
.45019 .19378 m .44806 .19305 L .45118 .19462 L .155 0 0 r
F
.45019 .19378 m .44708 .19223 L .44806 .19305 L F
.28185 .16272 m .27949 .16351 L .28275 .16272 L .066 0 0 r
F
.28185 .16272 m .27858 .16355 L .27949 .16351 L F
.40397 .17137 m .40178 .17114 L .40493 .17204 L .328 0 0 r
F
.40397 .17137 m .40082 .1705 L .40178 .17114 L F
.5549 .21496 m .55289 .21519 L .55594 .2142 L 0 1 .633 r
F
.5549 .21496 m .55185 .21595 L .55289 .21519 L F
.43889 .18756 m .43675 .18691 L .43987 .18838 L .212 0 0 r
F
.43889 .18756 m .43577 .18611 L .43675 .18691 L F
.15675 .2049 m .15439 .20288 L .15764 .2041 L 0 1 1 r
F
.15675 .2049 m .15349 .20374 L .15439 .20288 L F
.54465 .21918 m .54262 .21947 L .54569 .2187 L 0 .871 .759 r
F
.54465 .21918 m .54159 .21994 L .54262 .21947 L F
.53029 .22226 m .52825 .22243 L .53132 .22215 L 0 .518 .711 r
F
.53029 .22226 m .52722 .22253 L .52825 .22243 L F
.25312 .16907 m .25072 .17001 L .25402 .16895 L 0 0 0 r
F
.25312 .16907 m .24982 .17017 L .25072 .17001 L F
.21313 .18241 m .21067 .18344 L .21402 .1821 L F
.21313 .18241 m .20978 .1838 L .21067 .18344 L F
.208 .18449 m .20554 .1855 L .20889 .18415 L .083 0 .674 r
F
.208 .18449 m .20465 .18589 L .20554 .1855 L F
.54978 .21726 m .54776 .21754 L .55081 .21665 L 0 .962 .691 r
F
.54978 .21726 m .54672 .21816 L .54776 .21754 L F
.51695 .22223 m .51489 .22216 L .51798 .22241 L 0 0 0 r
F
.51695 .22223 m .51387 .22197 L .51489 .22216 L F
.36289 .16071 m .36065 .16095 L .36383 .16113 L .324 0 0 r
F
.36289 .16071 m .35971 .16057 L .36065 .16095 L F
.21825 .18041 m .2158 .18145 L .21914 .18013 L 0 0 0 r
F
.21825 .18041 m .21491 .18178 L .2158 .18145 L F
.20287 .18665 m .2004 .18761 L .20376 .18627 L .069 0 .71 r
F
.20287 .18665 m .19951 .18804 L .2004 .18761 L F
.49231 .21576 m .49022 .21521 L .49332 .21633 L 0 0 0 r
F
.49231 .21576 m .48921 .21462 L .49022 .21521 L F
.32799 .15839 m .3257 .15891 L .32892 .1586 L .23 0 0 r
F
.32799 .15839 m .32478 .15873 L .3257 .15891 L F
.22337 .17849 m .22093 .17954 L .22426 .17824 L 0 0 0 r
F
.22337 .17849 m .22003 .17984 L .22093 .17954 L F
.14418 .19187 m .14129 .18408 L .14219 .18303 L .052 .449 0 r
F
.14328 .19288 m .14129 .18408 L .14418 .19187 L .043 .45 0 r
F
.19774 .18887 m .19527 .18976 L .19862 .18846 L .047 0 .751 r
F
.19774 .18887 m .19438 .19023 L .19527 .18976 L F
.34133 .15864 m .33906 .15906 L .34226 .15893 L .272 0 0 r
F
.34133 .15864 m .33813 .15881 L .33906 .15906 L F
.40807 .17299 m .40588 .17271 L .40903 .17369 L .317 0 0 r
F
.40807 .17299 m .40493 .17204 L .40588 .17271 L F
.14851 .20325 m .14629 .19855 L .1494 .20233 L 0 .765 .923 r
F
.14851 .20325 m .14539 .19952 L .14629 .19855 L F
.56618 .20829 m .56417 .20826 L .56722 .20719 L 0 1 .484 r
F
.56618 .20829 m .56314 .20938 L .56417 .20826 L F
.22849 .17667 m .22605 .1777 L .22938 .17644 L 0 0 0 r
F
.22849 .17667 m .22515 .17798 L .22605 .1777 L F
.42758 .18175 m .42542 .18122 L .42855 .18254 L .257 0 0 r
F
.42758 .18175 m .42446 .18046 L .42542 .18122 L F
.1926 .19114 m .19013 .19193 L .19349 .19069 L .012 0 .798 r
F
.1926 .19114 m .18924 .19244 L .19013 .19193 L F
.27258 .16451 m .27021 .16534 L .27349 .16447 L .03 0 0 r
F
.27258 .16451 m .2693 .16542 L .27021 .16534 L F
.4769 .20862 m .4748 .20788 L .4779 .20935 L 0 0 0 r
F
.4769 .20862 m .4738 .20716 L .4748 .20788 L F
.30541 .15961 m .30308 .16025 L .30633 .1597 L .147 0 0 r
F
.30541 .15961 m .30217 .16019 L .30308 .16025 L F
.29617 .16063 m .29384 .16133 L .29709 .16068 L .112 0 0 r
F
.29617 .16063 m .29292 .1613 L .29384 .16133 L F
.51285 .22171 m .51078 .22155 L .51387 .22197 L 0 0 0 r
F
.51285 .22171 m .50976 .22128 L .51078 .22155 L F
.35877 .16018 m .35652 .16045 L .35971 .16057 L .314 0 0 r
F
.35877 .16018 m .35559 .1601 L .35652 .16045 L F
.49642 .21736 m .49433 .21686 L .49743 .21787 L 0 0 0 r
F
.49642 .21736 m .49332 .21633 L .49433 .21686 L F
.1526 .2046 m .1503 .20142 L .15349 .20374 L 0 1 1 r
F
.1526 .2046 m .1494 .20233 L .1503 .20142 L F
.16183 .20369 m .15943 .20249 L .16272 .20295 L F
.16183 .20369 m .15853 .2033 L .15943 .20249 L F
.18746 .19343 m .18499 .19408 L .18835 .19294 L 0 .065 .848 r
F
.18746 .19343 m .1841 .19463 L .18499 .19408 L F
.25821 .16778 m .25582 .16869 L .25911 .16768 L 0 0 0 r
F
.25821 .16778 m .25492 .16883 L .25582 .16869 L F
.2336 .17494 m .23117 .17596 L .23449 .17474 L F
.2336 .17494 m .23027 .17621 L .23117 .17596 L F
.31464 .15891 m .31232 .1595 L .31556 .15905 L .179 0 0 r
F
.31464 .15891 m .3114 .15939 L .31232 .1595 L F
.46559 .20256 m .46348 .20177 L .46659 .20334 L .06 0 0 r
F
.46559 .20256 m .46249 .20099 L .46348 .20177 L F
.14539 .19952 m .14328 .19288 L .14629 .19855 L 0 .565 .382 r
F
.45429 .19619 m .45216 .19542 L .45528 .19701 L .126 0 0 r
F
.45429 .19619 m .45118 .19462 L .45216 .19542 L F
.50052 .21876 m .49845 .21834 L .50154 .21922 L 0 0 0 r
F
.50052 .21876 m .49743 .21787 L .49845 .21834 L F
.41216 .17472 m .40999 .17437 L .41313 .17544 L .304 0 0 r
F
.41216 .17472 m .40903 .17369 L .40999 .17437 L F
.50874 .22096 m .50667 .2207 L .50976 .22128 L 0 0 0 r
F
.50874 .22096 m .50565 .22036 L .50667 .2207 L F
.18232 .19571 m .17985 .19618 L .18321 .19518 L 0 .177 .902 r
F
.18232 .19571 m .17896 .19678 L .17985 .19618 L F
.28693 .16195 m .28458 .1627 L .28784 .16197 L .077 0 0 r
F
.28693 .16195 m .28366 .16271 L .28458 .1627 L F
.57233 .2037 m .57033 .20345 L .57337 .2024 L 0 1 .309 r
F
.57233 .2037 m .56929 .20477 L .57033 .20345 L F
.50463 .21997 m .50256 .21962 L .50565 .22036 L 0 0 0 r
F
.50463 .21997 m .50154 .21922 L .50256 .21962 L F
.44299 .18988 m .44085 .18918 L .44397 .1907 L .185 0 0 r
F
.44299 .18988 m .43987 .18838 L .44085 .18918 L F
.16693 .20203 m .1645 .20145 L .16782 .20135 L 0 .902 1 r
F
.16693 .20203 m .16361 .2022 L .1645 .20145 L F
.17719 .19795 m .17473 .19816 L .17807 .19737 L 0 .345 1 r
F
.17719 .19795 m .17383 .19881 L .17473 .19816 L F
.14015 .16076 m .13707 .15648 L .13797 .15539 L .69 .213 0 r
F
.14299 .16942 m .14015 .16076 L .14105 .15968 L .495 .368 0 r
F
.14209 .17049 m .14015 .16076 L .14299 .16942 L .496 .372 0 r
F
.14015 .16076 m .13797 .15539 L .14105 .15968 L .69 .213 0 r
F
.23871 .17331 m .23628 .17429 L .2396 .17312 L 0 0 0 r
F
.23871 .17331 m .23539 .17452 L .23628 .17429 L F
.17206 .20009 m .16961 .19995 L .17294 .19945 L 0 .597 1 r
F
.17206 .20009 m .16871 .20065 L .16961 .19995 L F
.53542 .22153 m .53339 .22173 L .53646 .22127 L 0 .691 .788 r
F
.53542 .22153 m .53235 .22198 L .53339 .22173 L F
.35465 .15974 m .35239 .16004 L .35559 .1601 L .301 0 0 r
F
.35465 .15974 m .35146 .15972 L .35239 .16004 L F
.3372 .15856 m .33492 .159 L .33813 .15881 L .254 0 0 r
F
.3372 .15856 m .33399 .15877 L .33492 .159 L F
.52619 .22256 m .52414 .22264 L .52722 .22253 L 0 0 0 r
F
.52619 .22256 m .52311 .22266 L .52414 .22264 L F
.32385 .15855 m .32155 .15907 L .32478 .15873 L .209 0 0 r
F
.32385 .15855 m .32063 .15892 L .32155 .15907 L F
.56106 .2114 m .55905 .21147 L .5621 .21043 L 0 1 .581 r
F
.56106 .2114 m .55801 .21246 L .55905 .21147 L F
.14399 .18093 m .14119 .17157 L .14209 .17049 L .281 .399 0 r
F
.14309 .18198 m .14119 .17157 L .14399 .18093 L .275 .4 0 r
F
.43168 .1839 m .42952 .18331 L .43265 .18469 L .235 0 0 r
F
.43168 .1839 m .42855 .18254 L .42952 .18331 L F
.481 .21075 m .4789 .21003 L .48201 .21143 L 0 0 0 r
F
.481 .21075 m .4779 .20935 L .4789 .21003 L F
.26331 .16659 m .26092 .16746 L .26421 .16651 L F
.26331 .16659 m .26002 .16757 L .26092 .16746 L F
.27767 .16357 m .2753 .16436 L .27858 .16355 L .041 0 0 r
F
.27767 .16357 m .2744 .16442 L .2753 .16436 L F
.14629 .19855 m .14328 .19288 L .14418 .19187 L 0 .562 .359 r
F
.41626 .17654 m .41409 .17614 L .41723 .17728 L .288 0 0 r
F
.41626 .17654 m .41313 .17544 L .41409 .17614 L F
.24381 .17176 m .2414 .17272 L .24471 .1716 L 0 0 0 r
F
.24381 .17176 m .2405 .17293 L .2414 .17272 L F
.35052 .15939 m .34826 .15972 L .35146 .15972 L .287 0 0 r
F
.35052 .15939 m .34733 .15942 L .34826 .15972 L F
.46969 .20489 m .46758 .2041 L .47069 .20565 L .031 0 0 r
F
.46969 .20489 m .46659 .20334 L .46758 .2041 L F
.54056 .22034 m .53852 .22056 L .54159 .21994 L 0 .837 .815 r
F
.54056 .22034 m .53749 .22095 L .53852 .22056 L F
.30125 .16012 m .29892 .16077 L .30217 .16019 L .123 0 0 r
F
.30125 .16012 m .298 .16073 L .29892 .16077 L F
.55594 .2142 m .55392 .21435 L .55698 .21336 L 0 1 .645 r
F
.55594 .2142 m .55289 .21519 L .55392 .21435 L F
.15764 .2041 m .15528 .20202 L .15853 .2033 L 0 1 1 r
F
.15764 .2041 m .15439 .20288 L .15528 .20202 L F
.45839 .1986 m .45627 .1978 L .45938 .1994 L .097 0 0 r
F
.45839 .1986 m .45528 .19701 L .45627 .1978 L F
.31048 .15928 m .30816 .15988 L .3114 .15939 L .156 0 0 r
F
.31048 .15928 m .30725 .15979 L .30816 .15988 L F
.24892 .17031 m .24651 .17124 L .24982 .17017 L 0 0 0 r
F
.24892 .17031 m .24561 .17142 L .24651 .17124 L F
.44708 .19223 m .44495 .19149 L .44806 .19305 L .158 0 0 r
F
.44708 .19223 m .44397 .1907 L .44495 .19149 L F
.14507 .19085 m .14219 .18303 L .14309 .18198 L .06 .447 0 r
F
.14418 .19187 m .14219 .18303 L .14507 .19085 L .052 .449 0 r
F
.29201 .16127 m .28966 .16197 L .29292 .1613 L .088 0 0 r
F
.29201 .16127 m .28875 .16197 L .28966 .16197 L F
.3844 .16533 m .38219 .16531 L .38535 .16587 L .33 0 0 r
F
.3844 .16533 m .38124 .16481 L .38219 .16531 L F
.33306 .15854 m .33078 .159 L .33399 .15877 L .234 0 0 r
F
.33306 .15854 m .32985 .15881 L .33078 .159 L F
.38851 .16646 m .3863 .1664 L .38946 .16703 L .329 0 0 r
F
.38851 .16646 m .38535 .16587 L .3863 .1664 L F
.38029 .16429 m .37807 .16432 L .38124 .16481 L F
.38029 .16429 m .37713 .16384 L .37807 .16432 L F
.56722 .20719 m .56521 .20707 L .56825 .20601 L 0 1 .455 r
F
.56722 .20719 m .56417 .20826 L .56521 .20707 L F
.48511 .21275 m .48301 .21207 L .48611 .21339 L 0 0 0 r
F
.48511 .21275 m .48201 .21143 L .48301 .21207 L F
.52208 .22261 m .52003 .22259 L .52311 .22266 L F
.52208 .22261 m .519 .22253 L .52003 .22259 L F
.42036 .17846 m .41819 .17799 L .42133 .1792 L .271 0 0 r
F
.42036 .17846 m .41723 .17728 L .41819 .17799 L F
.54569 .2187 m .54366 .21892 L .54672 .21816 L 0 .918 .755 r
F
.54569 .2187 m .54262 .21947 L .54366 .21892 L F
.55081 .21665 m .54879 .21684 L .55185 .21595 L 0 1 .693 r
F
.55081 .21665 m .54776 .21754 L .54879 .21684 L F
.39262 .16771 m .39041 .16759 L .39357 .1683 L .326 0 0 r
F
.39262 .16771 m .38946 .16703 L .39041 .16759 L F
.2684 .16548 m .26602 .16631 L .2693 .16542 L .006 0 0 r
F
.2684 .16548 m .26511 .16641 L .26602 .16631 L F
.37618 .16335 m .37396 .16343 L .37713 .16384 L .326 0 0 r
F
.37618 .16335 m .37301 .16298 L .37396 .16343 L F
.1494 .20233 m .14718 .19758 L .1503 .20142 L 0 .757 .892 r
F
.1494 .20233 m .14629 .19855 L .14718 .19758 L F
.43577 .18611 m .43362 .18546 L .43675 .18691 L .211 0 0 r
F
.43577 .18611 m .43265 .18469 L .43362 .18546 L F
.31971 .15876 m .3174 .15931 L .32063 .15892 L .187 0 0 r
F
.31971 .15876 m .31648 .15918 L .3174 .15931 L F
.39672 .16905 m .39452 .16888 L .39768 .16967 L .321 0 0 r
F
.39672 .16905 m .39357 .1683 L .39452 .16888 L F
.37207 .16251 m .36984 .16264 L .37301 .16298 L F
.37207 .16251 m .36889 .16221 L .36984 .16264 L F
.20889 .18415 m .20643 .18509 L .20978 .1838 L .082 0 .7 r
F
.20889 .18415 m .20554 .1855 L .20643 .18509 L F
.28275 .16272 m .2804 .16347 L .28366 .16271 L .053 0 0 r
F
.28275 .16272 m .27949 .16351 L .2804 .16347 L F
.34639 .15912 m .34413 .15947 L .34733 .15942 L .272 0 0 r
F
.34639 .15912 m .34319 .1592 L .34413 .15947 L F
.21402 .1821 m .21156 .18307 L .21491 .18178 L .091 0 .67 r
F
.21402 .1821 m .21067 .18344 L .21156 .18307 L F
.20376 .18627 m .20129 .18717 L .20465 .18589 L .066 0 .735 r
F
.20376 .18627 m .2004 .18761 L .20129 .18717 L F
.15349 .20374 m .15119 .2005 L .15439 .20288 L 0 1 1 r
F
.15349 .20374 m .1503 .20142 L .15119 .2005 L F
.21914 .18013 m .21669 .18111 L .22003 .17984 L 0 0 0 r
F
.21914 .18013 m .2158 .18145 L .21669 .18111 L F
.53132 .22215 m .52928 .22227 L .53235 .22198 L 0 .598 .773 r
F
.53132 .22215 m .52825 .22243 L .52928 .22227 L F
.25402 .16895 m .25162 .16985 L .25492 .16883 L 0 0 0 r
F
.25402 .16895 m .25072 .17001 L .25162 .16985 L F
.19862 .18846 m .19616 .18928 L .19951 .18804 L .041 0 .775 r
F
.19862 .18846 m .19527 .18976 L .19616 .18928 L F
.14629 .19855 m .14418 .19187 L .14718 .19758 L 0 .562 .359 r
F
.16272 .20295 m .16032 .20168 L .16361 .2022 L 0 1 1 r
F
.16272 .20295 m .15943 .20249 L .16032 .20168 L F
.22426 .17824 m .22182 .17922 L .22515 .17798 L 0 0 0 r
F
.22426 .17824 m .22093 .17954 L .22182 .17922 L F
.40082 .1705 m .39863 .17027 L .40178 .17114 L .314 0 0 r
F
.40082 .1705 m .39768 .16967 L .39863 .17027 L F
.36795 .16177 m .36571 .16193 L .36889 .16221 L .315 0 0 r
F
.36795 .16177 m .36477 .16153 L .36571 .16193 L F
.19349 .19069 m .19102 .19141 L .19438 .19023 L .004 0 .82 r
F
.19349 .19069 m .19013 .19193 L .19102 .19141 L F
.14105 .15968 m .13797 .15539 L .13887 .1543 L .689 .211 0 r
F
.48921 .21462 m .48712 .21398 L .49022 .21521 L 0 0 0 r
F
.48921 .21462 m .48611 .21339 L .48712 .21398 L F
.14389 .16836 m .14105 .15968 L .14196 .1586 L .495 .364 0 r
F
.14299 .16942 m .14105 .15968 L .14389 .16836 L .495 .368 0 r
F
.14105 .15968 m .13887 .1543 L .14196 .1586 L .689 .211 0 r
F
.4738 .20716 m .47169 .20637 L .4748 .20788 L .002 0 0 r
F
.4738 .20716 m .47069 .20565 L .47169 .20637 L F
.51798 .22241 m .51592 .2223 L .519 .22253 L 0 0 0 r
F
.51798 .22241 m .51489 .22216 L .51592 .2223 L F
.22938 .17644 m .22694 .17742 L .23027 .17621 L F
.22938 .17644 m .22605 .1777 L .22694 .17742 L F
.18835 .19294 m .18588 .19352 L .18924 .19244 L 0 .084 .866 r
F
.18835 .19294 m .18499 .19408 L .18588 .19352 L F
.42446 .18046 m .42229 .17993 L .42542 .18122 L .253 0 0 r
F
.42446 .18046 m .42133 .1792 L .42229 .17993 L F
.14489 .17989 m .14209 .17049 L .14299 .16942 L .287 .398 0 r
F
.14399 .18093 m .14209 .17049 L .14489 .17989 L .281 .399 0 r
F
.46249 .20099 m .46037 .20017 L .46348 .20177 L .067 0 0 r
F
.46249 .20099 m .45938 .1994 L .46037 .20017 L F
.32892 .1586 m .32663 .15908 L .32985 .15881 L .214 0 0 r
F
.32892 .1586 m .3257 .15891 L .32663 .15908 L F
.16782 .20135 m .1654 .20069 L .16871 .20065 L 0 .937 1 r
F
.16782 .20135 m .1645 .20145 L .1654 .20069 L F
.18321 .19518 m .18075 .19557 L .1841 .19463 L 0 .203 .928 r
F
.18321 .19518 m .17985 .19618 L .18075 .19557 L F
.5621 .21043 m .56009 .21042 L .56314 .20938 L 0 1 .572 r
F
.5621 .21043 m .55905 .21147 L .56009 .21042 L F
.45118 .19462 m .44905 .19383 L .45216 .19542 L .13 0 0 r
F
.45118 .19462 m .44806 .19305 L .44905 .19383 L F
.40493 .17204 m .40274 .17177 L .40588 .17271 L .305 0 0 r
F
.40493 .17204 m .40178 .17114 L .40274 .17177 L F
.27349 .16447 m .27112 .16526 L .2744 .16442 L .017 0 0 r
F
.27349 .16447 m .27021 .16534 L .27112 .16526 L F
.36383 .16113 m .36159 .16132 L .36477 .16153 L .306 0 0 r
F
.36383 .16113 m .36065 .16095 L .36159 .16132 L F
.17807 .19737 m .17562 .1975 L .17896 .19678 L 0 .381 1 r
F
.17807 .19737 m .17473 .19816 L .17562 .1975 L F
.23449 .17474 m .23207 .17569 L .23539 .17452 L 0 0 0 r
F
.23449 .17474 m .23117 .17596 L .23207 .17569 L F
.17294 .19945 m .1705 .19925 L .17383 .19881 L 0 .639 1 r
F
.17294 .19945 m .16961 .19995 L .1705 .19925 L F
.34226 .15893 m .33999 .15931 L .34319 .1592 L .255 0 0 r
F
.34226 .15893 m .33906 .15906 L .33999 .15931 L F
.14718 .19758 m .14418 .19187 L .14507 .19085 L 0 .558 .336 r
F
.43987 .18838 m .43773 .18768 L .44085 .18918 L .186 0 0 r
F
.43987 .18838 m .43675 .18691 L .43773 .18768 L F
.25911 .16768 m .25672 .16854 L .26002 .16757 L 0 0 0 r
F
.25911 .16768 m .25582 .16869 L .25672 .16854 L F
.30633 .1597 m .304 .16031 L .30725 .15979 L .132 0 0 r
F
.30633 .1597 m .30308 .16025 L .304 .16031 L F
.29709 .16068 m .29475 .16134 L .298 .16073 L .098 0 0 r
F
.29709 .16068 m .29384 .16133 L .29475 .16134 L F
.49332 .21633 m .49123 .21574 L .49433 .21686 L 0 0 0 r
F
.49332 .21633 m .49022 .21521 L .49123 .21574 L F
.51387 .22197 m .5118 .22176 L .51489 .22216 L F
.51387 .22197 m .51078 .22155 L .5118 .22176 L F
.31556 .15905 m .31325 .1596 L .31648 .15918 L .164 0 0 r
F
.31556 .15905 m .31232 .1595 L .31325 .1596 L F
.28784 .16197 m .28549 .16267 L .28875 .16197 L .063 0 0 r
F
.28784 .16197 m .28458 .1627 L .28549 .16267 L F
.53646 .22127 m .53442 .22142 L .53749 .22095 L 0 .774 .841 r
F
.53646 .22127 m .53339 .22173 L .53442 .22142 L F
.2396 .17312 m .23718 .17406 L .2405 .17293 L 0 0 0 r
F
.2396 .17312 m .23628 .17429 L .23718 .17406 L F
.35971 .16057 m .35746 .1608 L .36065 .16095 L .295 0 0 r
F
.35971 .16057 m .35652 .16045 L .35746 .1608 L F
.40903 .17369 m .40685 .17336 L .40999 .17437 L .293 0 0 r
F
.40903 .17369 m .40588 .17271 L .40685 .17336 L F
.49743 .21787 m .49535 .21734 L .49845 .21834 L 0 0 0 r
F
.49743 .21787 m .49433 .21686 L .49535 .21734 L F
.4779 .20935 m .4758 .20857 L .4789 .21003 L F
.4779 .20935 m .4748 .20788 L .4758 .20857 L F
.56825 .20601 m .56625 .20581 L .56929 .20477 L 0 1 .416 r
F
.56825 .20601 m .56521 .20707 L .56625 .20581 L F
.42855 .18254 m .4264 .18196 L .42952 .18331 L .232 0 0 r
F
.42855 .18254 m .42542 .18122 L .4264 .18196 L F
.50976 .22128 m .50769 .22098 L .51078 .22155 L 0 0 0 r
F
.50976 .22128 m .50667 .2207 L .50769 .22098 L F
.52722 .22253 m .52517 .22255 L .52825 .22243 L 0 .51 .755 r
F
.52722 .22253 m .52414 .22264 L .52517 .22255 L F
.14597 .18984 m .14309 .18198 L .14399 .18093 L .068 .446 0 r
F
.14507 .19085 m .14309 .18198 L .14597 .18984 L .06 .447 0 r
F
.55698 .21336 m .55496 .21344 L .55801 .21246 L 0 1 .656 r
F
.55698 .21336 m .55392 .21435 L .55496 .21344 L F
.50154 .21922 m .49946 .21876 L .50256 .21962 L 0 0 0 r
F
.50154 .21922 m .49845 .21834 L .49946 .21876 L F
.15853 .2033 m .15618 .20115 L .15943 .20249 L 0 1 1 r
F
.15853 .2033 m .15528 .20202 L .15618 .20115 L F
.50565 .22036 m .50358 .21998 L .50667 .2207 L 0 0 0 r
F
.50565 .22036 m .50256 .21962 L .50358 .21998 L F
.26421 .16651 m .26183 .16733 L .26511 .16641 L F
.26421 .16651 m .26092 .16746 L .26183 .16733 L F
.24471 .1716 m .2423 .17251 L .24561 .17142 L F
.24471 .1716 m .2414 .17272 L .2423 .17251 L F
.33813 .15881 m .33585 .15921 L .33906 .15906 L .237 0 0 r
F
.33813 .15881 m .33492 .159 L .33585 .15921 L F
.27858 .16355 m .27621 .1643 L .27949 .16351 L .028 0 0 r
F
.27858 .16355 m .2753 .16436 L .27621 .1643 L F
.32478 .15873 m .32248 .15922 L .3257 .15891 L .193 0 0 r
F
.32478 .15873 m .32155 .15907 L .32248 .15922 L F
.35559 .1601 m .35333 .16036 L .35652 .16045 L .283 0 0 r
F
.35559 .1601 m .35239 .16004 L .35333 .16036 L F
.46659 .20334 m .46447 .20251 L .46758 .2041 L .038 0 0 r
F
.46659 .20334 m .46348 .20177 L .46447 .20251 L F
.41313 .17544 m .41095 .17504 L .41409 .17614 L .28 0 0 r
F
.41313 .17544 m .40999 .17437 L .41095 .17504 L F
.1503 .20142 m .14808 .19661 L .15119 .2005 L 0 .75 .861 r
F
.1503 .20142 m .14718 .19758 L .14808 .19661 L F
.54159 .21994 m .53956 .22009 L .54262 .21947 L 0 .88 .818 r
F
.54159 .21994 m .53852 .22056 L .53956 .22009 L F
.45528 .19701 m .45315 .19619 L .45627 .1978 L .102 0 0 r
F
.45528 .19701 m .45216 .19542 L .45315 .19619 L F
.55185 .21595 m .54983 .21608 L .55289 .21519 L 0 1 .709 r
F
.55185 .21595 m .54879 .21684 L .54983 .21608 L F
.44397 .1907 m .44183 .18995 L .44495 .19149 L .161 0 0 r
F
.44397 .1907 m .44085 .18918 L .44183 .18995 L F
.54672 .21816 m .54469 .21831 L .54776 .21754 L 0 1 .754 r
F
.54672 .21816 m .54366 .21892 L .54469 .21831 L F
.15439 .20288 m .15209 .19958 L .15528 .20202 L 0 1 1 r
F
.15439 .20288 m .15119 .2005 L .15209 .19958 L F
.14718 .19758 m .14507 .19085 L .14808 .19661 L 0 .558 .336 r
F
.14196 .1586 m .13887 .1543 L .13977 .15322 L .688 .208 0 r
F
.24982 .17017 m .24741 .17105 L .25072 .17001 L 0 0 0 r
F
.24982 .17017 m .24651 .17124 L .24741 .17105 L F
.1448 .16729 m .14196 .1586 L .14286 .15752 L .494 .359 0 r
F
.14389 .16836 m .14196 .1586 L .1448 .16729 L .495 .364 0 r
F
.14196 .1586 m .13977 .15322 L .14286 .15752 L .688 .208 0 r
F
.48201 .21143 m .47991 .21067 L .48301 .21207 L 0 0 0 r
F
.48201 .21143 m .4789 .21003 L .47991 .21067 L F
.30217 .16019 m .29984 .16081 L .30308 .16025 L .108 0 0 r
F
.30217 .16019 m .29892 .16077 L .29984 .16081 L F
.43265 .18469 m .4305 .18405 L .43362 .18546 L .21 0 0 r
F
.43265 .18469 m .42952 .18331 L .4305 .18405 L F
.16361 .2022 m .16122 .20086 L .1645 .20145 L 0 1 1 r
F
.16361 .2022 m .16032 .20168 L .16122 .20086 L F
.35146 .15972 m .3492 .16001 L .35239 .16004 L .27 0 0 r
F
.35146 .15972 m .34826 .15972 L .3492 .16001 L F
.29292 .1613 m .29058 .16197 L .29384 .16133 L .074 0 0 r
F
.29292 .1613 m .28966 .16197 L .29058 .16197 L F
.3114 .15939 m .30909 .15995 L .31232 .1595 L .141 0 0 r
F
.3114 .15939 m .30816 .15988 L .30909 .15995 L F
.41723 .17728 m .41506 .17682 L .41819 .17799 L .264 0 0 r
F
.41723 .17728 m .41409 .17614 L .41506 .17682 L F
.14579 .17884 m .14299 .16942 L .14389 .16836 L .293 .397 0 r
F
.14489 .17989 m .14299 .16942 L .14579 .17884 L .287 .398 0 r
F
.20978 .1838 m .20732 .18468 L .21067 .18344 L .081 0 .726 r
F
.20978 .1838 m .20643 .18509 L .20732 .18468 L F
.52311 .22266 m .52106 .22259 L .52414 .22264 L 0 .427 .734 r
F
.52311 .22266 m .52003 .22259 L .52106 .22259 L F
.20465 .18589 m .20219 .18672 L .20554 .1855 L .063 0 .76 r
F
.20465 .18589 m .20129 .18717 L .20219 .18672 L F
.2693 .16542 m .26693 .1662 L .27021 .16534 L 0 0 0 r
F
.2693 .16542 m .26602 .16631 L .26693 .1662 L F
.21491 .18178 m .21246 .18268 L .2158 .18145 L .092 0 .697 r
F
.21491 .18178 m .21156 .18307 L .21246 .18268 L F
.56314 .20938 m .56113 .20929 L .56417 .20826 L 0 1 .552 r
F
.56314 .20938 m .56009 .21042 L .56113 .20929 L F
.19951 .18804 m .19705 .18879 L .2004 .18761 L .034 0 .798 r
F
.19951 .18804 m .19616 .18928 L .19705 .18879 L F
.33399 .15877 m .3317 .15919 L .33492 .159 L .218 0 0 r
F
.33399 .15877 m .33078 .159 L .3317 .15919 L F
.22003 .17984 m .21669 .18111 L .21759 .18076 L .097 0 .672 r
F
.22003 .17984 m .21759 .18076 L .22093 .17954 L F
.19438 .19023 m .19191 .19088 L .19527 .18976 L 0 .01 .84 r
F
.19438 .19023 m .19102 .19141 L .19191 .19088 L F
.14808 .19661 m .14507 .19085 L .14597 .18984 L 0 .555 .313 r
F
.53235 .22198 m .53031 .22204 L .53339 .22173 L 0 .678 .829 r
F
.53235 .22198 m .52928 .22227 L .53031 .22204 L F
.28366 .16271 m .28131 .16342 L .28458 .1627 L .039 0 0 r
F
.28366 .16271 m .2804 .16347 L .28131 .16342 L F
.22515 .17798 m .22272 .1789 L .22605 .1777 L 0 0 0 r
F
.22515 .17798 m .22182 .17922 L .22272 .1789 L F
.16871 .20065 m .16629 .19992 L .16961 .19995 L 0 .97 1 r
F
.16871 .20065 m .1654 .20069 L .16629 .19992 L F
.47069 .20565 m .46858 .20481 L .47169 .20637 L .011 0 0 r
F
.47069 .20565 m .46758 .2041 L .46858 .20481 L F
.18924 .19244 m .18677 .19295 L .19013 .19193 L 0 .104 .882 r
F
.18924 .19244 m .18588 .19352 L .18677 .19295 L F
.25492 .16883 m .25252 .16967 L .25582 .16869 L 0 0 0 r
F
.25492 .16883 m .25162 .16985 L .25252 .16967 L F
.32063 .15892 m .31833 .15943 L .32155 .15907 L .171 0 0 r
F
.32063 .15892 m .3174 .15931 L .31833 .15943 L F
.38535 .16587 m .38314 .16581 L .3863 .1664 L .309 0 0 r
F
.38535 .16587 m .38219 .16531 L .38314 .16581 L F
.38124 .16481 m .37902 .1648 L .38219 .16531 L F
.38124 .16481 m .37807 .16432 L .37902 .1648 L F
.38946 .16703 m .38725 .16693 L .39041 .16759 L .308 0 0 r
F
.38946 .16703 m .3863 .1664 L .38725 .16693 L F
.1841 .19463 m .18164 .19495 L .18499 .19408 L 0 .23 .96 r
F
.1841 .19463 m .18075 .19557 L .18164 .19495 L F
.45938 .1994 m .45726 .19856 L .46037 .20017 L .074 0 0 r
F
.45938 .1994 m .45627 .1978 L .45726 .19856 L F
.48611 .21339 m .48402 .21267 L .48712 .21398 L 0 0 0 r
F
.48611 .21339 m .48301 .21207 L .48402 .21267 L F
.17383 .19881 m .17139 .19853 L .17473 .19816 L 0 .68 1 r
F
.17383 .19881 m .1705 .19925 L .17139 .19853 L F
.37713 .16384 m .3749 .16388 L .37807 .16432 L .306 0 0 r
F
.37713 .16384 m .37396 .16343 L .3749 .16388 L F
.17896 .19678 m .17651 .19684 L .17985 .19618 L 0 .418 1 r
F
.17896 .19678 m .17562 .1975 L .17651 .19684 L F
.44806 .19305 m .44593 .19226 L .44905 .19383 L .134 0 0 r
F
.44806 .19305 m .44495 .19149 L .44593 .19226 L F
.23027 .17621 m .22784 .17712 L .23117 .17596 L 0 0 0 r
F
.23027 .17621 m .22694 .17742 L .22784 .17712 L F
.56929 .20477 m .56729 .20449 L .57033 .20345 L 0 1 .371 r
F
.56929 .20477 m .56625 .20581 L .56729 .20449 L F
.34733 .15942 m .34506 .15974 L .34826 .15972 L .255 0 0 r
F
.34733 .15942 m .34413 .15947 L .34506 .15974 L F
.39357 .1683 m .39137 .16814 L .39452 .16888 L .304 0 0 r
F
.39357 .1683 m .39041 .16759 L .39137 .16814 L F
.42133 .1792 m .41916 .17869 L .42229 .17993 L .247 0 0 r
F
.42133 .1792 m .41819 .17799 L .41916 .17869 L F
.37301 .16298 m .37078 .16305 L .37396 .16343 L .302 0 0 r
F
.37301 .16298 m .36984 .16264 L .37078 .16305 L F
.14688 .18882 m .14399 .18093 L .14489 .17989 L .076 .444 0 r
F
.14597 .18984 m .14399 .18093 L .14688 .18882 L .068 .446 0 r
F
.43675 .18691 m .4346 .18621 L .43773 .18768 L .186 0 0 r
F
.43675 .18691 m .43362 .18546 L .4346 .18621 L F
.39768 .16967 m .39548 .16945 L .39863 .17027 L .299 0 0 r
F
.39768 .16967 m .39452 .16888 L .39548 .16945 L F
.519 .22253 m .51694 .22237 L .52003 .22259 L 0 .351 .709 r
F
.519 .22253 m .51592 .2223 L .51694 .22237 L F
.23539 .17452 m .23296 .17542 L .23628 .17429 L 0 0 0 r
F
.23539 .17452 m .23207 .17569 L .23296 .17542 L F
.55801 .21246 m .556 .21245 L .55905 .21147 L 0 1 .658 r
F
.55801 .21246 m .55496 .21344 L .556 .21245 L F
.2744 .16442 m .27203 .16517 L .2753 .16436 L .004 0 0 r
F
.2744 .16442 m .27112 .16526 L .27203 .16517 L F
.36889 .16221 m .36666 .16232 L .36984 .16264 L .295 0 0 r
F
.36889 .16221 m .36571 .16193 L .36666 .16232 L F
.26002 .16757 m .25763 .16839 L .26092 .16746 L 0 0 0 r
F
.26002 .16757 m .25672 .16854 L .25763 .16839 L F
.15943 .20249 m .15707 .20028 L .16032 .20168 L 0 1 1 r
F
.15943 .20249 m .15618 .20115 L .15707 .20028 L F
.32985 .15881 m .32756 .15924 L .33078 .159 L .198 0 0 r
F
.32985 .15881 m .32663 .15908 L .32756 .15924 L F
.49022 .21521 m .48813 .21453 L .49123 .21574 L 0 0 0 r
F
.49022 .21521 m .48712 .21398 L .48813 .21453 L F
.53749 .22095 m .53545 .22104 L .53852 .22056 L 0 .845 .877 r
F
.53749 .22095 m .53442 .22142 L .53545 .22104 L F
.40178 .17114 m .39959 .17087 L .40274 .17177 L .291 0 0 r
F
.40178 .17114 m .39863 .17027 L .39959 .17087 L F
.298 .16073 m .29567 .16135 L .29892 .16077 L .084 0 0 r
F
.298 .16073 m .29475 .16134 L .29567 .16135 L F
.30725 .15979 m .30492 .16036 L .30816 .15988 L .118 0 0 r
F
.30725 .15979 m .304 .16031 L .30492 .16036 L F
.15119 .2005 m .14898 .19564 L .15209 .19958 L 0 .743 .831 r
F
.15119 .2005 m .14808 .19661 L .14898 .19564 L F
.2405 .17293 m .23808 .17381 L .2414 .17272 L 0 0 0 r
F
.2405 .17293 m .23718 .17406 L .23808 .17381 L F
.4748 .20788 m .47269 .20705 L .4758 .20857 L F
.4748 .20788 m .47169 .20637 L .47269 .20705 L F
.34319 .1592 m .34092 .15954 L .34413 .15947 L .238 0 0 r
F
.34319 .1592 m .33999 .15931 L .34092 .15954 L F
.36477 .16153 m .36253 .16168 L .36571 .16193 L .287 0 0 r
F
.36477 .16153 m .36159 .16132 L .36253 .16168 L F
.28875 .16197 m .2864 .16264 L .28966 .16197 L .05 0 0 r
F
.28875 .16197 m .28549 .16267 L .2864 .16264 L F
.42542 .18122 m .42326 .18064 L .4264 .18196 L .228 0 0 r
F
.42542 .18122 m .42229 .17993 L .42326 .18064 L F
.51489 .22216 m .51283 .22191 L .51592 .2223 L 0 0 0 r
F
.51489 .22216 m .5118 .22176 L .51283 .22191 L F
.14286 .15752 m .13977 .15322 L .14067 .15213 L .686 .206 0 r
F
.55289 .21519 m .55087 .21524 L .55392 .21435 L 0 1 .728 r
F
.55289 .21519 m .54983 .21608 L .55087 .21524 L F
.1457 .16622 m .14286 .15752 L .14376 .15644 L .493 .355 0 r
F
.1448 .16729 m .14286 .15752 L .1457 .16622 L .494 .359 0 r
F
.14286 .15752 m .14067 .15213 L .14376 .15644 L .686 .206 0 r
F
.31648 .15918 m .31417 .15969 L .3174 .15931 L .149 0 0 r
F
.31648 .15918 m .31325 .1596 L .31417 .15969 L F
.14808 .19661 m .14597 .18984 L .14898 .19564 L 0 .555 .313 r
F
.40588 .17271 m .4037 .17238 L .40685 .17336 L .281 0 0 r
F
.40588 .17271 m .40274 .17177 L .4037 .17238 L F
.46348 .20177 m .46136 .20091 L .46447 .20251 L .046 0 0 r
F
.46348 .20177 m .46037 .20017 L .46136 .20091 L F
.52825 .22243 m .5262 .2224 L .52928 .22227 L 0 .585 .813 r
F
.52825 .22243 m .52517 .22255 L .5262 .2224 L F
.15528 .20202 m .15299 .19865 L .15618 .20115 L 0 1 1 r
F
.15528 .20202 m .15209 .19958 L .15299 .19865 L F
.49433 .21686 m .49225 .21623 L .49535 .21734 L 0 0 0 r
F
.49433 .21686 m .49123 .21574 L .49225 .21623 L F
.54262 .21947 m .54059 .21956 L .54366 .21892 L 0 .947 .814 r
F
.54262 .21947 m .53956 .22009 L .54059 .21956 L F
.45216 .19542 m .45003 .19459 L .45315 .19619 L .107 0 0 r
F
.45216 .19542 m .44905 .19383 L .45003 .19459 L F
.54776 .21754 m .54573 .21762 L .54879 .21684 L 0 1 .771 r
F
.54776 .21754 m .54469 .21831 L .54573 .21762 L F
.24561 .17142 m .2432 .17228 L .24651 .17124 L 0 0 0 r
F
.24561 .17142 m .2423 .17251 L .2432 .17228 L F
.14669 .17779 m .14389 .16836 L .1448 .16729 L .299 .397 0 r
F
.14579 .17884 m .14389 .16836 L .14669 .17779 L .293 .397 0 r
F
.36065 .16095 m .3584 .16113 L .36159 .16132 L .277 0 0 r
F
.36065 .16095 m .35746 .1608 L .3584 .16113 L F
.56417 .20826 m .56216 .20809 L .56521 .20707 L 0 1 .521 r
F
.56417 .20826 m .56113 .20929 L .56216 .20809 L F
.44085 .18918 m .4387 .18843 L .44183 .18995 L .162 0 0 r
F
.44085 .18918 m .43773 .18768 L .4387 .18843 L F
.26511 .16641 m .26273 .16719 L .26602 .16631 L 0 0 0 r
F
.26511 .16641 m .26183 .16733 L .26273 .16719 L F
.51078 .22155 m .50871 .22121 L .5118 .22176 L F
.51078 .22155 m .50769 .22098 L .50871 .22121 L F
.49845 .21834 m .49636 .21777 L .49946 .21876 L F
.49845 .21834 m .49535 .21734 L .49636 .21777 L F
.1645 .20145 m .16211 .20004 L .1654 .20069 L 0 1 1 r
F
.1645 .20145 m .16122 .20086 L .16211 .20004 L F
.27949 .16351 m .27712 .16422 L .2804 .16347 L .015 0 0 r
F
.27949 .16351 m .27621 .1643 L .27712 .16422 L F
.40999 .17437 m .40781 .17399 L .41095 .17504 L .269 0 0 r
F
.40999 .17437 m .40685 .17336 L .40781 .17399 L F
.50667 .2207 m .50459 .22027 L .50769 .22098 L 0 0 0 r
F
.50667 .2207 m .50358 .21998 L .50459 .22027 L F
.14898 .19564 m .14597 .18984 L .14688 .18882 L 0 .552 .291 r
F
.50256 .21962 m .50048 .21912 L .50358 .21998 L 0 0 0 r
F
.50256 .21962 m .49946 .21876 L .50048 .21912 L F
.3257 .15891 m .32341 .15936 L .32663 .15908 L .178 0 0 r
F
.3257 .15891 m .32248 .15922 L .32341 .15936 L F
.33906 .15906 m .33678 .15942 L .33999 .15931 L .221 0 0 r
F
.33906 .15906 m .33585 .15921 L .33678 .15942 L F
.4789 .21003 m .4768 .20921 L .47991 .21067 L 0 0 0 r
F
.4789 .21003 m .4758 .20857 L .4768 .20921 L F
.42952 .18331 m .42737 .18267 L .4305 .18405 L .207 0 0 r
F
.42952 .18331 m .4264 .18196 L .42737 .18267 L F
.35652 .16045 m .35427 .16067 L .35746 .1608 L .265 0 0 r
F
.35652 .16045 m .35333 .16036 L .35427 .16067 L F
.25072 .17001 m .24831 .17084 L .25162 .16985 L 0 0 0 r
F
.25072 .17001 m .24741 .17105 L .24831 .17084 L F
.20554 .1855 m .20308 .18625 L .20643 .18509 L .058 0 .783 r
F
.20554 .1855 m .20219 .18672 L .20308 .18625 L F
.21067 .18344 m .20822 .18425 L .21156 .18307 L .079 0 .751 r
F
.21067 .18344 m .20732 .18468 L .20822 .18425 L F
.16961 .19995 m .16719 .19915 L .1705 .19925 L 0 1 1 r
F
.16961 .19995 m .16629 .19992 L .16719 .19915 L F
.2004 .18761 m .19794 .18829 L .20129 .18717 L .027 0 .819 r
F
.2004 .18761 m .19705 .18879 L .19794 .18829 L F
.2158 .18145 m .21335 .18229 L .21669 .18111 L .092 0 .722 r
F
.2158 .18145 m .21246 .18268 L .21335 .18229 L F
.19527 .18976 m .1928 .19034 L .19616 .18928 L 0 .028 .858 r
F
.19527 .18976 m .19191 .19088 L .1928 .19034 L F
.30308 .16025 m .30076 .16083 L .304 .16031 L .094 0 0 r
F
.30308 .16025 m .29984 .16081 L .30076 .16083 L F
.22093 .17954 m .21759 .18076 L .21848 .18039 L .099 0 .698 r
F
.22093 .17954 m .21848 .18039 L .22182 .17922 L F
.14778 .18781 m .14489 .17989 L .14579 .17884 L .084 .443 0 r
F
.14688 .18882 m .14489 .17989 L .14778 .18781 L .076 .444 0 r
F
.19013 .19193 m .18767 .19236 L .19102 .19141 L 0 .125 .901 r
F
.19013 .19193 m .18677 .19295 L .18767 .19236 L F
.41409 .17614 m .41192 .17569 L .41506 .17682 L .256 0 0 r
F
.41409 .17614 m .41095 .17504 L .41192 .17569 L F
.46758 .2041 m .46547 .20322 L .46858 .20481 L .018 0 0 r
F
.46758 .2041 m .46447 .20251 L .46547 .20322 L F
.17473 .19816 m .17229 .19781 L .17562 .1975 L 0 .721 1 r
F
.17473 .19816 m .17139 .19853 L .17229 .19781 L F
.29384 .16133 m .29149 .16195 L .29475 .16134 L .06 0 0 r
F
.29384 .16133 m .29058 .16197 L .29149 .16195 L F
.27021 .16534 m .26784 .16608 L .27112 .16526 L 0 0 0 r
F
.27021 .16534 m .26693 .1662 L .26784 .16608 L F
.52414 .22264 m .52208 .22252 L .52517 .22255 L 0 .497 .794 r
F
.52414 .22264 m .52106 .22259 L .52208 .22252 L F
.18499 .19408 m .18253 .19433 L .18588 .19352 L 0 .26 .997 r
F
.18499 .19408 m .18164 .19495 L .18253 .19433 L F
.17985 .19618 m .17741 .19617 L .18075 .19557 L 0 .457 1 r
F
.17985 .19618 m .17651 .19684 L .17741 .19617 L F
.53339 .22173 m .53134 .22174 L .53442 .22142 L 0 .755 .876 r
F
.53339 .22173 m .53031 .22204 L .53134 .22174 L F
.45627 .1978 m .45414 .19694 L .45726 .19856 L .079 0 0 r
F
.45627 .1978 m .45315 .19619 L .45414 .19694 L F
.31232 .1595 m .31001 .16002 L .31325 .1596 L .126 0 0 r
F
.31232 .1595 m .30909 .15995 L .31001 .16002 L F
.55905 .21147 m .55704 .21139 L .56009 .21042 L 0 1 .648 r
F
.55905 .21147 m .556 .21245 L .55704 .21139 L F
.22605 .1777 m .22361 .17857 L .22694 .17742 L .102 0 .677 r
F
.22605 .1777 m .22272 .1789 L .22361 .17857 L F
.44495 .19149 m .44281 .1907 L .44593 .19226 L .136 0 0 r
F
.44495 .19149 m .44183 .18995 L .44281 .1907 L F
.35239 .16004 m .35014 .16029 L .35333 .16036 L .252 0 0 r
F
.35239 .16004 m .3492 .16001 L .35014 .16029 L F
.25582 .16869 m .25342 .16949 L .25672 .16854 L 0 0 0 r
F
.25582 .16869 m .25252 .16967 L .25342 .16949 L F
.48301 .21207 m .48091 .21128 L .48402 .21267 L F
.48301 .21207 m .47991 .21067 L .48091 .21128 L F
.28458 .1627 m .28222 .16336 L .28549 .16267 L .025 0 0 r
F
.28458 .1627 m .28131 .16342 L .28222 .16336 L F
.33492 .159 m .33263 .15937 L .33585 .15921 L .202 0 0 r
F
.33492 .159 m .3317 .15919 L .33263 .15937 L F
.23117 .17596 m .22874 .17681 L .23207 .17569 L 0 0 0 r
F
.23117 .17596 m .22784 .17712 L .22874 .17681 L F
.16032 .20168 m .15797 .1994 L .16122 .20086 L 0 1 1 r
F
.16032 .20168 m .15707 .20028 L .15797 .1994 L F
.15209 .19958 m .14988 .19467 L .15299 .19865 L 0 .736 .801 r
F
.15209 .19958 m .14898 .19564 L .14988 .19467 L F
.43362 .18546 m .43147 .18477 L .4346 .18621 L .185 0 0 r
F
.43362 .18546 m .4305 .18405 L .43147 .18477 L F
.32155 .15907 m .31925 .15954 L .32248 .15922 L .156 0 0 r
F
.32155 .15907 m .31833 .15943 L .31925 .15954 L F
.41819 .17799 m .41602 .17748 L .41916 .17869 L .24 0 0 r
F
.41819 .17799 m .41506 .17682 L .41602 .17748 L F
.14376 .15644 m .14067 .15213 L .14157 .15105 L .685 .203 0 r
F
.1466 .16516 m .14376 .15644 L .14466 .15536 L .493 .351 0 r
F
.1457 .16622 m .14376 .15644 L .1466 .16516 L .493 .355 0 r
F
.14376 .15644 m .14157 .15105 L .14466 .15536 L .685 .203 0 r
F
.23628 .17429 m .23386 .17514 L .23718 .17406 L 0 0 0 r
F
.23628 .17429 m .23296 .17542 L .23386 .17514 L F
.14898 .19564 m .14688 .18882 L .14988 .19467 L 0 .552 .291 r
F
.55392 .21435 m .5519 .21432 L .55496 .21344 L 0 1 .741 r
F
.55392 .21435 m .55087 .21524 L .5519 .21432 L F
.56521 .20707 m .5632 .20683 L .56625 .20581 L 0 1 .481 r
F
.56521 .20707 m .56216 .20809 L .5632 .20683 L F
.53852 .22056 m .53648 .22058 L .53956 .22009 L 0 .896 .875 r
F
.53852 .22056 m .53545 .22104 L .53648 .22058 L F
.3863 .1664 m .38409 .1663 L .38725 .16693 L .288 0 0 r
F
.3863 .1664 m .38314 .16581 L .38409 .1663 L F
.38219 .16531 m .37997 .16526 L .38314 .16581 L F
.38219 .16531 m .37902 .1648 L .37997 .16526 L F
.15618 .20115 m .15389 .19773 L .15707 .20028 L 0 .995 1 r
F
.15618 .20115 m .15299 .19865 L .15389 .19773 L F
.34826 .15972 m .346 .15999 L .3492 .16001 L .237 0 0 r
F
.34826 .15972 m .34506 .15974 L .346 .15999 L F
.1476 .17675 m .1448 .16729 L .1457 .16622 L .304 .396 0 r
F
.14669 .17779 m .1448 .16729 L .1476 .17675 L .299 .397 0 r
F
.52003 .22259 m .51797 .22238 L .52106 .22259 L 0 .415 .77 r
F
.52003 .22259 m .51694 .22237 L .51797 .22238 L F
.2753 .16436 m .27294 .16507 L .27621 .1643 L 0 0 0 r
F
.2753 .16436 m .27203 .16517 L .27294 .16507 L F
.39041 .16759 m .38821 .16744 L .39137 .16814 L .286 0 0 r
F
.39041 .16759 m .38725 .16693 L .38821 .16744 L F
.47169 .20637 m .46958 .20549 L .47269 .20705 L 0 0 0 r
F
.47169 .20637 m .46858 .20481 L .46958 .20549 L F
.37807 .16432 m .37585 .16431 L .37902 .1648 L .285 0 0 r
F
.37807 .16432 m .3749 .16388 L .37585 .16431 L F
.26092 .16746 m .25853 .16822 L .26183 .16733 L 0 0 0 r
F
.26092 .16746 m .25763 .16839 L .25853 .16822 L F
.48712 .21398 m .48503 .21322 L .48813 .21453 L F
.48712 .21398 m .48402 .21267 L .48503 .21322 L F
.39452 .16888 m .39232 .16867 L .39548 .16945 L .282 0 0 r
F
.39452 .16888 m .39137 .16814 L .39232 .16867 L F
.37396 .16343 m .37173 .16346 L .3749 .16388 L .281 0 0 r
F
.37396 .16343 m .37078 .16305 L .37173 .16346 L F
.2414 .17272 m .23898 .17355 L .2423 .17251 L 0 0 0 r
F
.2414 .17272 m .23808 .17381 L .23898 .17355 L F
.46037 .20017 m .45825 .19928 L .46136 .20091 L .052 0 0 r
F
.46037 .20017 m .45726 .19856 L .45825 .19928 L F
.54879 .21684 m .54677 .21685 L .54983 .21608 L 0 1 .798 r
F
.54879 .21684 m .54573 .21762 L .54677 .21685 L F
.54366 .21892 m .54163 .21895 L .54469 .21831 L 0 1 .832 r
F
.54366 .21892 m .54059 .21956 L .54163 .21895 L F
.14988 .19467 m .14688 .18882 L .14778 .18781 L 0 .549 .269 r
F
.44905 .19383 m .44691 .193 L .45003 .19459 L .11 0 0 r
F
.44905 .19383 m .44593 .19226 L .44691 .193 L F
.29892 .16077 m .29659 .16135 L .29984 .16081 L .07 0 0 r
F
.29892 .16077 m .29567 .16135 L .29659 .16135 L F
.1654 .20069 m .16301 .19922 L .16629 .19992 L 0 1 1 r
F
.1654 .20069 m .16211 .20004 L .16301 .19922 L F
.33078 .159 m .32849 .1594 L .3317 .15919 L .182 0 0 r
F
.33078 .159 m .32756 .15924 L .32849 .1594 L F
.42229 .17993 m .42013 .17937 L .42326 .18064 L .222 0 0 r
F
.42229 .17993 m .41916 .17869 L .42013 .17937 L F
.30816 .15988 m .30584 .16041 L .30909 .15995 L .103 0 0 r
F
.30816 .15988 m .30492 .16036 L .30584 .16041 L F
.39863 .17027 m .39644 .17001 L .39959 .17087 L .276 0 0 r
F
.39863 .17027 m .39548 .16945 L .39644 .17001 L F
.36984 .16264 m .3676 .1627 L .37078 .16305 L .275 0 0 r
F
.36984 .16264 m .36666 .16232 L .3676 .1627 L F
.52928 .22227 m .52723 .22219 L .53031 .22204 L 0 .66 .864 r
F
.52928 .22227 m .5262 .2224 L .52723 .22219 L F
.28966 .16197 m .28732 .1626 L .29058 .16197 L .036 0 0 r
F
.28966 .16197 m .2864 .16264 L .28732 .1626 L F
.43773 .18768 m .43558 .18694 L .4387 .18843 L .162 0 0 r
F
.43773 .18768 m .4346 .18621 L .43558 .18694 L F
.51592 .2223 m .51385 .222 L .51694 .22237 L 0 .339 .744 r
F
.51592 .2223 m .51283 .22191 L .51385 .222 L F
.49123 .21574 m .48914 .21502 L .49225 .21623 L 0 0 0 r
F
.49123 .21574 m .48813 .21453 L .48914 .21502 L F
.34413 .15947 m .34186 .15977 L .34506 .15974 L .221 0 0 r
F
.34413 .15947 m .34092 .15954 L .34186 .15977 L F
.24651 .17124 m .2441 .17205 L .24741 .17105 L 0 0 0 r
F
.24651 .17124 m .2432 .17228 L .2441 .17205 L F
.3174 .15931 m .31509 .15978 L .31833 .15943 L .134 0 0 r
F
.3174 .15931 m .31417 .15969 L .31509 .15978 L F
.40274 .17177 m .40055 .17144 L .4037 .17238 L .268 0 0 r
F
.40274 .17177 m .39959 .17087 L .40055 .17144 L F
.36571 .16193 m .36347 .16204 L .36666 .16232 L .267 0 0 r
F
.36571 .16193 m .36253 .16168 L .36347 .16204 L F
.14868 .1868 m .14579 .17884 L .14669 .17779 L .091 .442 0 r
F
.14778 .18781 m .14579 .17884 L .14868 .1868 L .084 .443 0 r
F
.26602 .16631 m .26364 .16704 L .26693 .1662 L 0 0 0 r
F
.26602 .16631 m .26273 .16719 L .26364 .16704 L F
.1705 .19925 m .16808 .19838 L .17139 .19853 L 0 1 1 r
F
.1705 .19925 m .16719 .19915 L .16808 .19838 L F
.56009 .21042 m .55807 .21026 L .56113 .20929 L 0 1 .625 r
F
.56009 .21042 m .55704 .21139 L .55807 .21026 L F
.4758 .20857 m .47369 .2077 L .4768 .20921 L 0 0 0 r
F
.4758 .20857 m .47269 .20705 L .47369 .2077 L F
.2804 .16347 m .27804 .16414 L .28131 .16342 L .002 0 0 r
F
.2804 .16347 m .27712 .16422 L .27804 .16414 L F
.49535 .21734 m .49326 .21667 L .49636 .21777 L 0 0 0 r
F
.49535 .21734 m .49225 .21623 L .49326 .21667 L F
.5118 .22176 m .50973 .22137 L .51283 .22191 L 0 .272 .714 r
F
.5118 .22176 m .50871 .22121 L .50973 .22137 L F
.20643 .18509 m .20398 .18578 L .20732 .18468 L .052 0 .805 r
F
.20643 .18509 m .20308 .18625 L .20398 .18578 L F
.20129 .18717 m .19884 .18778 L .20219 .18672 L .019 0 .839 r
F
.20129 .18717 m .19794 .18829 L .19884 .18778 L F
.21156 .18307 m .20911 .18381 L .21246 .18268 L .075 0 .774 r
F
.21156 .18307 m .20822 .18425 L .20911 .18381 L F
.4264 .18196 m .42424 .18133 L .42737 .18267 L .203 0 0 r
F
.4264 .18196 m .42326 .18064 L .42424 .18133 L F
.17562 .1975 m .17318 .19709 L .17651 .19684 L 0 .76 1 r
F
.17562 .1975 m .17229 .19781 L .17318 .19709 L F
.19616 .18928 m .1937 .18979 L .19705 .18879 L 0 .046 .875 r
F
.19616 .18928 m .1928 .19034 L .1937 .18979 L F
.40685 .17336 m .40466 .17298 L .40781 .17399 L .258 0 0 r
F
.40685 .17336 m .4037 .17238 L .40466 .17298 L F
.36159 .16132 m .35934 .16146 L .36253 .16168 L F
.36159 .16132 m .3584 .16113 L .35934 .16146 L F
.19102 .19141 m .18856 .19177 L .19191 .19088 L 0 .148 .924 r
F
.19102 .19141 m .18767 .19236 L .18856 .19177 L F
.21669 .18111 m .21425 .18189 L .21759 .18076 L .091 0 .747 r
F
.21669 .18111 m .21335 .18229 L .21425 .18189 L F
.25162 .16985 m .24922 .17063 L .25252 .16967 L 0 0 0 r
F
.25162 .16985 m .24831 .17084 L .24922 .17063 L F
.18075 .19557 m .1783 .19549 L .18164 .19495 L 0 .496 1 r
F
.18075 .19557 m .17741 .19617 L .1783 .19549 L F
.18588 .19352 m .18343 .19369 L .18677 .19295 L 0 .291 1 r
F
.18588 .19352 m .18253 .19433 L .18343 .19369 L F
.46447 .20251 m .46236 .20161 L .46547 .20322 L .026 0 0 r
F
.46447 .20251 m .46136 .20091 L .46236 .20161 L F
.49946 .21876 m .49738 .21815 L .50048 .21912 L 0 0 0 r
F
.49946 .21876 m .49636 .21777 L .49738 .21815 L F
.32663 .15908 m .32433 .15949 L .32756 .15924 L .161 0 0 r
F
.32663 .15908 m .32341 .15936 L .32433 .15949 L F
.50769 .22098 m .50561 .22051 L .50871 .22121 L 0 0 0 r
F
.50769 .22098 m .50459 .22027 L .50561 .22051 L F
.45315 .19619 m .45102 .19532 L .45414 .19694 L .084 0 0 r
F
.45315 .19619 m .45003 .19459 L .45102 .19532 L F
.22182 .17922 m .21938 .18002 L .22272 .1789 L .101 0 .723 r
F
.22182 .17922 m .21848 .18039 L .21938 .18002 L F
.15299 .19865 m .15078 .1937 L .15389 .19773 L 0 .729 .772 r
F
.15299 .19865 m .14988 .19467 L .15078 .1937 L F
.14466 .15536 m .14157 .15105 L .14248 .14997 L .684 .201 0 r
F
.16122 .20086 m .15887 .19852 L .16211 .20004 L 0 1 1 r
F
.16122 .20086 m .15797 .1994 L .15887 .19852 L F
.33999 .15931 m .33771 .15962 L .34092 .15954 L .204 0 0 r
F
.33999 .15931 m .33678 .15942 L .33771 .15962 L F
.50358 .21998 m .5015 .21944 L .50459 .22027 L 0 0 0 r
F
.50358 .21998 m .50048 .21912 L .5015 .21944 L F
.56625 .20581 m .56424 .20549 L .56729 .20449 L 0 1 .435 r
F
.56625 .20581 m .5632 .20683 L .56424 .20549 L F
.14751 .16409 m .14466 .15536 L .14557 .15428 L .492 .348 0 r
F
.1466 .16516 m .14466 .15536 L .14751 .16409 L .493 .351 0 r
F
.14466 .15536 m .14248 .14997 L .14557 .15428 L .684 .201 0 r
F
.53442 .22142 m .53237 .22136 L .53545 .22104 L 0 .83 .913 r
F
.53442 .22142 m .53134 .22174 L .53237 .22136 L F
.44183 .18995 m .43969 .18916 L .44281 .1907 L .138 0 0 r
F
.44183 .18995 m .4387 .18843 L .43969 .18916 L F
.22694 .17742 m .22451 .17822 L .22784 .17712 L .105 0 .703 r
F
.22694 .17742 m .22361 .17857 L .22451 .17822 L F
.14988 .19467 m .14778 .18781 L .15078 .1937 L 0 .549 .269 r
F
.52517 .22255 m .52311 .22238 L .5262 .2224 L 0 .569 .848 r
F
.52517 .22255 m .52208 .22252 L .52311 .22238 L F
.35746 .1608 m .35521 .16097 L .3584 .16113 L .246 0 0 r
F
.35746 .1608 m .35427 .16067 L .35521 .16097 L F
.27112 .16526 m .26874 .16595 L .27203 .16517 L 0 0 0 r
F
.27112 .16526 m .26784 .16608 L .26874 .16595 L F
.41095 .17504 m .40877 .1746 L .41192 .17569 L .245 0 0 r
F
.41095 .17504 m .40781 .17399 L .40877 .1746 L F
.304 .16031 m .30168 .16085 L .30492 .16036 L .079 0 0 r
F
.304 .16031 m .30076 .16083 L .30168 .16085 L F
.1485 .17571 m .1457 .16622 L .1466 .16516 L .31 .395 0 r
F
.1476 .17675 m .1457 .16622 L .1485 .17571 L .304 .396 0 r
F
.55496 .21344 m .55294 .21334 L .556 .21245 L 0 1 .742 r
F
.55496 .21344 m .5519 .21432 L .55294 .21334 L F
.29475 .16134 m .29241 .16192 L .29567 .16135 L .046 0 0 r
F
.29475 .16134 m .29149 .16195 L .29241 .16192 L F
.47991 .21067 m .47781 .20982 L .48091 .21128 L 0 0 0 r
F
.47991 .21067 m .4768 .20921 L .47781 .20982 L F
.15707 .20028 m .15479 .1968 L .15797 .1994 L 0 .983 1 r
F
.15707 .20028 m .15389 .19773 L .15479 .1968 L F
.23207 .17569 m .22964 .17649 L .23296 .17542 L .106 0 .686 r
F
.23207 .17569 m .22874 .17681 L .22964 .17649 L F
.25672 .16854 m .25433 .16929 L .25763 .16839 L 0 0 0 r
F
.25672 .16854 m .25342 .16949 L .25433 .16929 L F
.31325 .1596 m .31093 .16008 L .31417 .15969 L .111 0 0 r
F
.31325 .1596 m .31001 .16002 L .31093 .16008 L F
.4305 .18405 m .42834 .18337 L .43147 .18477 L .183 0 0 r
F
.4305 .18405 m .42737 .18267 L .42834 .18337 L F
.28549 .16267 m .28313 .1633 L .2864 .16264 L .012 0 0 r
F
.28549 .16267 m .28222 .16336 L .28313 .1633 L F
.15078 .1937 m .14778 .18781 L .14868 .1868 L 0 .546 .248 r
F
.53956 .22009 m .53752 .22005 L .54059 .21956 L 0 .984 .889 r
F
.53956 .22009 m .53648 .22058 L .53752 .22005 L F
.35333 .16036 m .35107 .16056 L .35427 .16067 L .233 0 0 r
F
.35333 .16036 m .35014 .16029 L .35107 .16056 L F
.54983 .21608 m .5478 .21602 L .55087 .21524 L 0 1 .822 r
F
.54983 .21608 m .54677 .21685 L .5478 .21602 L F
.23718 .17406 m .23476 .17485 L .23808 .17381 L 0 0 0 r
F
.23718 .17406 m .23386 .17514 L .23476 .17485 L F
.41506 .17682 m .41288 .17632 L .41602 .17748 L .231 0 0 r
F
.41506 .17682 m .41192 .17569 L .41288 .17632 L F
.46858 .20481 m .46647 .2039 L .46958 .20549 L 0 0 0 r
F
.46858 .20481 m .46547 .20322 L .46647 .2039 L F
.33585 .15921 m .33357 .15955 L .33678 .15942 L .185 0 0 r
F
.33585 .15921 m .33263 .15937 L .33357 .15955 L F
.54469 .21831 m .54266 .21827 L .54573 .21762 L 0 1 .865 r
F
.54469 .21831 m .54163 .21895 L .54266 .21827 L F
.16629 .19992 m .16391 .19839 L .16719 .19915 L 0 1 1 r
F
.16629 .19992 m .16301 .19922 L .16391 .19839 L F
.32248 .15922 m .32018 .15964 L .32341 .15936 L .14 0 0 r
F
.32248 .15922 m .31925 .15954 L .32018 .15964 L F
.45726 .19856 m .45513 .19765 L .45825 .19928 L .058 0 0 r
F
.45726 .19856 m .45414 .19694 L .45513 .19765 L F
.48402 .21267 m .48192 .21183 L .48503 .21322 L 0 0 0 r
F
.48402 .21267 m .48091 .21128 L .48192 .21183 L F
.44593 .19226 m .44379 .19142 L .44691 .193 L .113 0 0 r
F
.44593 .19226 m .44281 .1907 L .44379 .19142 L F
.14958 .18578 m .14669 .17779 L .1476 .17675 L .099 .44 0 r
F
.14868 .1868 m .14669 .17779 L .14958 .18578 L .091 .442 0 r
F
.27621 .1643 m .27385 .16495 L .27712 .16422 L 0 0 0 r
F
.27621 .1643 m .27294 .16507 L .27385 .16495 L F
.52106 .22259 m .519 .22233 L .52208 .22252 L 0 .481 .827 r
F
.52106 .22259 m .51797 .22238 L .519 .22233 L F
.26183 .16733 m .25944 .16805 L .26273 .16719 L 0 0 0 r
F
.26183 .16733 m .25853 .16822 L .25944 .16805 L F
.56113 .20929 m .55911 .20906 L .56216 .20809 L 0 1 .592 r
F
.56113 .20929 m .55807 .21026 L .55911 .20906 L F
.2423 .17251 m .23988 .17328 L .2432 .17228 L 0 0 0 r
F
.2423 .17251 m .23898 .17355 L .23988 .17328 L F
.3492 .16001 m .34693 .16023 L .35014 .16029 L .219 0 0 r
F
.3492 .16001 m .346 .15999 L .34693 .16023 L F
.4346 .18621 m .43245 .18547 L .43558 .18694 L .161 0 0 r
F
.4346 .18621 m .43147 .18477 L .43245 .18547 L F
.41916 .17869 m .41699 .17813 L .42013 .17937 L .216 0 0 r
F
.41916 .17869 m .41602 .17748 L .41699 .17813 L F
.17139 .19853 m .16898 .1976 L .17229 .19781 L 0 1 1 r
F
.17139 .19853 m .16808 .19838 L .16898 .1976 L F
.53031 .22204 m .52826 .2219 L .53134 .22174 L 0 .732 .906 r
F
.53031 .22204 m .52723 .22219 L .52826 .2219 L F
.38314 .16581 m .38092 .1657 L .38409 .1663 L .266 0 0 r
F
.38314 .16581 m .37997 .16526 L .38092 .1657 L F
.29984 .16081 m .2975 .16134 L .30076 .16083 L .055 0 0 r
F
.29984 .16081 m .29659 .16135 L .2975 .16134 L F
.38725 .16693 m .38504 .16677 L .38821 .16744 L .266 0 0 r
F
.38725 .16693 m .38409 .1663 L .38504 .16677 L F
.37902 .1648 m .3768 .16473 L .37997 .16526 L .264 0 0 r
F
.37902 .1648 m .37585 .16431 L .3768 .16473 L F
.30909 .15995 m .30677 .16044 L .31001 .16002 L .088 0 0 r
F
.30909 .15995 m .30584 .16041 L .30677 .16044 L F
.39137 .16814 m .38916 .16793 L .39232 .16867 L .263 0 0 r
F
.39137 .16814 m .38821 .16744 L .38916 .16793 L F
.14557 .15428 m .14248 .14997 L .14338 .14889 L .683 .199 0 r
F
.24741 .17105 m .245 .1718 L .24831 .17084 L 0 0 0 r
F
.24741 .17105 m .2441 .17205 L .245 .1718 L F
.48813 .21453 m .48604 .21372 L .48914 .21502 L F
.48813 .21453 m .48503 .21322 L .48604 .21372 L F
.29058 .16197 m .28823 .16255 L .29149 .16195 L .022 0 0 r
F
.29058 .16197 m .28732 .1626 L .28823 .16255 L F
.3317 .15919 m .32942 .15954 L .33263 .15937 L .166 0 0 r
F
.3317 .15919 m .32849 .1594 L .32942 .15954 L F
.14841 .16303 m .14557 .15428 L .14647 .15321 L .491 .344 0 r
F
.14751 .16409 m .14557 .15428 L .14841 .16303 L .492 .348 0 r
F
.14557 .15428 m .14338 .14889 L .14647 .15321 L .683 .199 0 r
F
.3749 .16388 m .37267 .16386 L .37585 .16431 L .261 0 0 r
F
.3749 .16388 m .37173 .16346 L .37267 .16386 L F
.47269 .20705 m .47058 .20613 L .47369 .2077 L 0 0 0 r
F
.47269 .20705 m .46958 .20549 L .47058 .20613 L F
.17651 .19684 m .17408 .19635 L .17741 .19617 L 0 .798 1 r
F
.17651 .19684 m .17318 .19709 L .17408 .19635 L F
.15389 .19773 m .15168 .19272 L .15479 .1968 L 0 .723 .744 r
F
.15389 .19773 m .15078 .1937 L .15168 .19272 L F
.39548 .16945 m .39328 .16919 L .39644 .17001 L .259 0 0 r
F
.39548 .16945 m .39232 .16867 L .39328 .16919 L F
.51694 .22237 m .51488 .22203 L .51797 .22238 L 0 .4 .802 r
F
.51694 .22237 m .51385 .222 L .51488 .22203 L F
.16211 .20004 m .15977 .19764 L .16301 .19922 L 0 1 1 r
F
.16211 .20004 m .15887 .19852 L .15977 .19764 L F
.18164 .19495 m .1792 .1948 L .18253 .19433 L 0 .535 1 r
F
.18164 .19495 m .1783 .19549 L .1792 .1948 L F
.26693 .1662 m .26455 .16689 L .26784 .16608 L 0 0 0 r
F
.26693 .1662 m .26364 .16704 L .26455 .16689 L F
.20219 .18672 m .19973 .18727 L .20308 .18625 L .01 0 .857 r
F
.20219 .18672 m .19884 .18778 L .19973 .18727 L F
.19705 .18879 m .19459 .18923 L .19794 .18829 L 0 .065 .891 r
F
.19705 .18879 m .1937 .18979 L .19459 .18923 L F
.20732 .18468 m .20487 .1853 L .20822 .18425 L .045 0 .826 r
F
.20732 .18468 m .20398 .18578 L .20487 .1853 L F
.19191 .19088 m .18946 .19118 L .1928 .19034 L 0 .173 .953 r
F
.19191 .19088 m .18856 .19177 L .18946 .19118 L F
.18677 .19295 m .18432 .19305 L .18767 .19236 L 0 .324 1 r
F
.18677 .19295 m .18343 .19369 L .18432 .19305 L F
.37078 .16305 m .36855 .16307 L .37173 .16346 L .255 0 0 r
F
.37078 .16305 m .3676 .1627 L .36855 .16307 L F
.15078 .1937 m .14868 .1868 L .15168 .19272 L 0 .546 .248 r
F
.1494 .17466 m .1466 .16516 L .14751 .16409 L .315 .395 0 r
F
.1485 .17571 m .1466 .16516 L .1494 .17466 L .31 .395 0 r
F
.21246 .18268 m .21001 .18336 L .21335 .18229 L .071 0 .796 r
F
.21246 .18268 m .20911 .18381 L .21001 .18336 L F
.46136 .20091 m .45924 .19997 L .46236 .20161 L .032 0 0 r
F
.46136 .20091 m .45825 .19928 L .45924 .19997 L F
.31833 .15943 m .31602 .15986 L .31925 .15954 L .118 0 0 r
F
.31833 .15943 m .31509 .15978 L .31602 .15986 L F
.34506 .15974 m .34279 .15999 L .346 .15999 L .203 0 0 r
F
.34506 .15974 m .34186 .15977 L .34279 .15999 L F
.556 .21245 m .55398 .21228 L .55704 .21139 L 0 1 .729 r
F
.556 .21245 m .55294 .21334 L .55398 .21228 L F
.39959 .17087 m .3974 .17055 L .40055 .17144 L .253 0 0 r
F
.39959 .17087 m .39644 .17001 L .3974 .17055 L F
.21759 .18076 m .21515 .18147 L .21848 .18039 L .089 0 .77 r
F
.21759 .18076 m .21425 .18189 L .21515 .18147 L F
.45003 .19459 m .4479 .19371 L .45102 .19532 L .088 0 0 r
F
.45003 .19459 m .44691 .193 L .4479 .19371 L F
.28131 .16342 m .27895 .16404 L .28222 .16336 L 0 0 0 r
F
.28131 .16342 m .27804 .16414 L .27895 .16404 L F
.42326 .18064 m .4211 .18002 L .42424 .18133 L .198 0 0 r
F
.42326 .18064 m .42013 .17937 L .4211 .18002 L F
.49225 .21623 m .49016 .21547 L .49326 .21667 L 0 0 0 r
F
.49225 .21623 m .48914 .21502 L .49016 .21547 L F
.25252 .16967 m .25012 .1704 L .25342 .16949 L F
.25252 .16967 m .24922 .17063 L .25012 .1704 L F
.22272 .1789 m .22028 .17964 L .22361 .17857 L .101 0 .747 r
F
.22272 .1789 m .21938 .18002 L .22028 .17964 L F
.36666 .16232 m .36442 .16238 L .3676 .1627 L .247 0 0 r
F
.36666 .16232 m .36347 .16204 L .36442 .16238 L F
.15797 .1994 m .15569 .19587 L .15887 .19852 L 0 .971 1 r
F
.15797 .1994 m .15479 .1968 L .15569 .19587 L F
.53545 .22104 m .53341 .22092 L .53648 .22058 L 0 .919 .944 r
F
.53545 .22104 m .53237 .22136 L .53341 .22092 L F
.4387 .18843 m .43656 .18764 L .43969 .18916 L .138 0 0 r
F
.4387 .18843 m .43558 .18694 L .43656 .18764 L F
.51283 .22191 m .51076 .22148 L .51385 .222 L 0 .326 .773 r
F
.51283 .22191 m .50973 .22137 L .51076 .22148 L F
.15168 .19272 m .14868 .1868 L .14958 .18578 L 0 .543 .227 r
F
.4037 .17238 m .40151 .172 L .40466 .17298 L .244 0 0 r
F
.4037 .17238 m .40055 .17144 L .40151 .172 L F
.22784 .17712 m .22541 .17786 L .22874 .17681 L .107 0 .727 r
F
.22784 .17712 m .22451 .17822 L .22541 .17786 L F
.49636 .21777 m .49427 .21706 L .49738 .21815 L 0 0 0 r
F
.49636 .21777 m .49326 .21667 L .49427 .21706 L F
.4768 .20921 m .47469 .2083 L .47781 .20982 L F
.4768 .20921 m .47369 .2077 L .47469 .2083 L F
.36253 .16168 m .36029 .16178 L .36347 .16204 L .238 0 0 r
F
.36253 .16168 m .35934 .16146 L .36029 .16178 L F
.32756 .15924 m .32526 .15961 L .32849 .1594 L .145 0 0 r
F
.32756 .15924 m .32433 .15949 L .32526 .15961 L F
.55087 .21524 m .54884 .21511 L .5519 .21432 L 0 1 .835 r
F
.55087 .21524 m .5478 .21602 L .54884 .21511 L F
.5262 .2224 m .52414 .22218 L .52723 .22219 L 0 .639 .893 r
F
.5262 .2224 m .52311 .22238 L .52414 .22218 L F
.50871 .22121 m .50664 .22069 L .50973 .22137 L 0 .261 .741 r
F
.50871 .22121 m .50561 .22051 L .50664 .22069 L F
.27203 .16517 m .26965 .16582 L .27294 .16507 L 0 0 0 r
F
.27203 .16517 m .26874 .16595 L .26965 .16582 L F
.56216 .20809 m .56015 .20779 L .5632 .20683 L 0 1 .55 r
F
.56216 .20809 m .55911 .20906 L .56015 .20779 L F
.50048 .21912 m .49839 .21847 L .5015 .21944 L 0 0 0 r
F
.50048 .21912 m .49738 .21815 L .49839 .21847 L F
.34092 .15954 m .33865 .15981 L .34186 .15977 L .186 0 0 r
F
.34092 .15954 m .33771 .15962 L .33865 .15981 L F
.23296 .17542 m .23054 .17617 L .23386 .17514 L .11 0 .711 r
F
.23296 .17542 m .22964 .17649 L .23054 .17617 L F
.54059 .21956 m .53855 .21945 L .54163 .21895 L 0 1 .926 r
F
.54059 .21956 m .53752 .22005 L .53855 .21945 L F
.50459 .22027 m .50252 .21969 L .50561 .22051 L 0 .203 .707 r
F
.50459 .22027 m .5015 .21944 L .50252 .21969 L F
.15048 .18477 m .1476 .17675 L .1485 .17571 L .106 .439 0 r
F
.14958 .18578 m .1476 .17675 L .15048 .18477 L .099 .44 0 r
F
.40781 .17399 m .40562 .17355 L .40877 .1746 L .234 0 0 r
F
.40781 .17399 m .40466 .17298 L .40562 .17355 L F
.16719 .19915 m .16481 .19755 L .16808 .19838 L 0 1 1 r
F
.16719 .19915 m .16391 .19839 L .16481 .19755 L F
.30492 .16036 m .3026 .16086 L .30584 .16041 L .064 0 0 r
F
.30492 .16036 m .30168 .16085 L .3026 .16086 L F
.42737 .18267 m .42521 .18199 L .42834 .18337 L .179 0 0 r
F
.42737 .18267 m .42424 .18133 L .42521 .18199 L F
.29567 .16135 m .29333 .16189 L .29659 .16135 L .032 0 0 r
F
.29567 .16135 m .29241 .16192 L .29333 .16189 L F
.25763 .16839 m .25524 .16909 L .25853 .16822 L 0 0 0 r
F
.25763 .16839 m .25433 .16929 L .25524 .16909 L F
.54573 .21762 m .5437 .21751 L .54677 .21685 L 0 1 .9 r
F
.54573 .21762 m .54266 .21827 L .5437 .21751 L F
.46547 .20322 m .46335 .20227 L .46647 .2039 L .008 0 0 r
F
.46547 .20322 m .46236 .20161 L .46335 .20227 L F
.3584 .16113 m .35615 .16126 L .35934 .16146 L .227 0 0 r
F
.3584 .16113 m .35521 .16097 L .35615 .16126 L F
.31417 .15969 m .31186 .16013 L .31509 .15978 L .096 0 0 r
F
.31417 .15969 m .31093 .16008 L .31186 .16013 L F
.45414 .19694 m .45201 .19601 L .45513 .19765 L .062 0 0 r
F
.45414 .19694 m .45102 .19532 L .45201 .19601 L F
.2864 .16264 m .28405 .16322 L .28732 .1626 L 0 0 0 r
F
.2864 .16264 m .28313 .1633 L .28405 .16322 L F
.23808 .17381 m .23566 .17454 L .23898 .17355 L .109 0 .697 r
F
.23808 .17381 m .23476 .17485 L .23566 .17454 L F
.44281 .1907 m .44067 .18985 L .44379 .19142 L .115 0 0 r
F
.44281 .1907 m .43969 .18916 L .44067 .18985 L F
.41192 .17569 m .40974 .1752 L .41288 .17632 L .222 0 0 r
F
.41192 .17569 m .40877 .1746 L .40974 .1752 L F
.14647 .15321 m .14338 .14889 L .14428 .14781 L .682 .197 0 r
F
.48091 .21128 m .47881 .21037 L .48192 .21183 L 0 0 0 r
F
.48091 .21128 m .47781 .20982 L .47881 .21037 L F
.17229 .19781 m .16988 .19681 L .17318 .19709 L 0 1 1 r
F
.17229 .19781 m .16898 .1976 L .16988 .19681 L F
.14932 .16197 m .14647 .15321 L .14738 .15213 L .491 .34 0 r
F
.14841 .16303 m .14647 .15321 L .14932 .16197 L .491 .344 0 r
F
.14647 .15321 m .14428 .14781 L .14738 .15213 L .682 .197 0 r
F
.33678 .15942 m .3345 .15971 L .33771 .15962 L .168 0 0 r
F
.33678 .15942 m .33357 .15955 L .3345 .15971 L F
.2432 .17228 m .23988 .17328 L .24079 .173 L .107 0 .685 r
F
.2432 .17228 m .24079 .173 L .2441 .17205 L F
.35427 .16067 m .35201 .16082 L .35521 .16097 L .215 0 0 r
F
.35427 .16067 m .35107 .16056 L .35201 .16082 L F
.26273 .16719 m .26035 .16786 L .26364 .16704 L 0 0 0 r
F
.26273 .16719 m .25944 .16805 L .26035 .16786 L F
.15479 .1968 m .15258 .19175 L .15569 .19587 L 0 .717 .716 r
F
.15479 .1968 m .15168 .19272 L .15258 .19175 L F
.32341 .15936 m .32111 .15973 L .32433 .15949 L .124 0 0 r
F
.32341 .15936 m .32018 .15964 L .32111 .15973 L F
.52208 .22252 m .52002 .22221 L .52311 .22238 L 0 .548 .876 r
F
.52208 .22252 m .519 .22233 L .52002 .22221 L F
.27712 .16422 m .27476 .16483 L .27804 .16414 L 0 0 0 r
F
.27712 .16422 m .27385 .16495 L .27476 .16483 L F
.15031 .17362 m .14751 .16409 L .14841 .16303 L .32 .394 0 r
F
.1494 .17466 m .14751 .16409 L .15031 .17362 L .315 .395 0 r
F
.43147 .18477 m .42932 .18403 L .43245 .18547 L .159 0 0 r
F
.43147 .18477 m .42834 .18337 L .42932 .18403 L F
.15168 .19272 m .14958 .18578 L .15258 .19175 L 0 .543 .227 r
F
.55704 .21139 m .55501 .21115 L .55807 .21026 L 0 1 .703 r
F
.55704 .21139 m .55398 .21228 L .55501 .21115 L F
.17741 .19617 m .17498 .19561 L .1783 .19549 L 0 .834 1 r
F
.17741 .19617 m .17408 .19635 L .17498 .19561 L F
.53134 .22174 m .52929 .22154 L .53237 .22136 L 0 .813 .944 r
F
.53134 .22174 m .52826 .2219 L .52929 .22154 L F
.16301 .19922 m .16067 .19676 L .16391 .19839 L 0 1 1 r
F
.16301 .19922 m .15977 .19764 L .16067 .19676 L F
.41602 .17748 m .41385 .17693 L .41699 .17813 L .207 0 0 r
F
.41602 .17748 m .41288 .17632 L .41385 .17693 L F
.46958 .20549 m .46747 .20453 L .47058 .20613 L 0 0 0 r
F
.46958 .20549 m .46647 .2039 L .46747 .20453 L F
.18253 .19433 m .18009 .19411 L .18343 .19369 L 0 .575 1 r
F
.18253 .19433 m .1792 .1948 L .18009 .19411 L F
.18767 .19236 m .18522 .1924 L .18856 .19177 L 0 .358 1 r
F
.18767 .19236 m .18432 .19305 L .18522 .1924 L F
.1928 .19034 m .19035 .19057 L .1937 .18979 L 0 .199 .986 r
F
.1928 .19034 m .18946 .19118 L .19035 .19057 L F
.19794 .18829 m .19549 .18867 L .19884 .18778 L 0 .086 .91 r
F
.19794 .18829 m .19459 .18923 L .19549 .18867 L F
.48503 .21322 m .48293 .21234 L .48604 .21372 L 0 0 0 r
F
.48503 .21322 m .48192 .21183 L .48293 .21234 L F
.24831 .17084 m .24591 .17154 L .24922 .17063 L F
.24831 .17084 m .245 .1718 L .24591 .17154 L F
.20308 .18625 m .20063 .18674 L .20398 .18578 L 0 0 .874 r
F
.20308 .18625 m .19973 .18727 L .20063 .18674 L F
.15887 .19852 m .15659 .19494 L .15977 .19764 L 0 .96 1 r
F
.15887 .19852 m .15569 .19587 L .15659 .19494 L F
.45825 .19928 m .45612 .19833 L .45924 .19997 L .038 0 0 r
F
.45825 .19928 m .45513 .19765 L .45612 .19833 L F
.15258 .19175 m .14958 .18578 L .15048 .18477 L 0 .541 .207 r
F
.30076 .16083 m .29842 .16132 L .30168 .16085 L .041 0 0 r
F
.30076 .16083 m .2975 .16134 L .29842 .16132 L F
.20822 .18425 m .20577 .18481 L .20911 .18381 L .038 0 .845 r
F
.20822 .18425 m .20487 .1853 L .20577 .18481 L F
.35014 .16029 m .34787 .16047 L .35107 .16056 L .201 0 0 r
F
.35014 .16029 m .34693 .16023 L .34787 .16047 L F
.21335 .18229 m .21091 .18291 L .21425 .18189 L .066 0 .817 r
F
.21335 .18229 m .21001 .18336 L .21091 .18291 L F
.44691 .193 m .44478 .1921 L .4479 .19371 L .09 0 0 r
F
.44691 .193 m .44379 .19142 L .44478 .1921 L F
.29149 .16195 m .28915 .16249 L .29241 .16192 L .009 0 0 r
F
.29149 .16195 m .28823 .16255 L .28915 .16249 L F
.31001 .16002 m .30769 .16046 L .31093 .16008 L .073 0 0 r
F
.31001 .16002 m .30677 .16044 L .30769 .16046 L F
.5632 .20683 m .56119 .20645 L .56424 .20549 L 0 1 .502 r
F
.5632 .20683 m .56015 .20779 L .56119 .20645 L F
.21848 .18039 m .21604 .18105 L .21938 .18002 L .086 0 .792 r
F
.21848 .18039 m .21515 .18147 L .21604 .18105 L F
.26784 .16608 m .26546 .16672 L .26874 .16595 L 0 0 0 r
F
.26784 .16608 m .26455 .16689 L .26546 .16672 L F
.51797 .22238 m .5159 .22199 L .519 .22233 L 0 .463 .854 r
F
.51797 .22238 m .51488 .22203 L .5159 .22199 L F
.33263 .15937 m .33035 .15968 L .33357 .15955 L .149 0 0 r
F
.33263 .15937 m .32942 .15954 L .33035 .15968 L F
.5519 .21432 m .54988 .21413 L .55294 .21334 L 0 1 .833 r
F
.5519 .21432 m .54884 .21511 L .54988 .21413 L F
.38409 .1663 m .38187 .16613 L .38504 .16677 L .244 0 0 r
F
.38409 .1663 m .38092 .1657 L .38187 .16613 L F
.53648 .22058 m .53444 .22041 L .53752 .22005 L 0 1 .981 r
F
.53648 .22058 m .53341 .22092 L .53444 .22041 L F
.15139 .18376 m .1485 .17571 L .1494 .17466 L .113 .438 0 r
F
.15048 .18477 m .1485 .17571 L .15139 .18376 L .106 .439 0 r
F
.38821 .16744 m .386 .16722 L .38916 .16793 L .244 0 0 r
F
.38821 .16744 m .38504 .16677 L .386 .16722 L F
.42013 .17937 m .41796 .17875 L .4211 .18002 L .192 0 0 r
F
.42013 .17937 m .41699 .17813 L .41796 .17875 L F
.37997 .16526 m .37775 .16514 L .38092 .1657 L .243 0 0 r
F
.37997 .16526 m .3768 .16473 L .37775 .16514 L F
.22361 .17857 m .22118 .17924 L .22451 .17822 L .1 0 .77 r
F
.22361 .17857 m .22028 .17964 L .22118 .17924 L F
.43558 .18694 m .43343 .18614 L .43656 .18764 L .137 0 0 r
F
.43558 .18694 m .43245 .18547 L .43343 .18614 L F
.28222 .16336 m .27986 .16394 L .28313 .1633 L 0 0 0 r
F
.28222 .16336 m .27895 .16404 L .27986 .16394 L F
.48914 .21502 m .48705 .21418 L .49016 .21547 L F
.48914 .21502 m .48604 .21372 L .48705 .21418 L F
.39232 .16867 m .39012 .16841 L .39328 .16919 L .241 0 0 r
F
.39232 .16867 m .38916 .16793 L .39012 .16841 L F
.31925 .15954 m .31694 .15992 L .32018 .15964 L .102 0 0 r
F
.31925 .15954 m .31602 .15986 L .31694 .15992 L F
.37585 .16431 m .37362 .16424 L .3768 .16473 L .24 0 0 r
F
.37585 .16431 m .37267 .16386 L .37362 .16424 L F
.25342 .16949 m .25103 .17016 L .25433 .16929 L 0 0 0 r
F
.25342 .16949 m .25012 .1704 L .25103 .17016 L F
.16808 .19838 m .1657 .19672 L .16898 .1976 L 0 1 1 r
F
.16808 .19838 m .16481 .19755 L .1657 .19672 L F
.22874 .17681 m .22631 .1775 L .22964 .17649 L .108 0 .751 r
F
.22874 .17681 m .22541 .17786 L .22631 .1775 L F
.346 .15999 m .34373 .16019 L .34693 .16023 L .185 0 0 r
F
.346 .15999 m .34279 .15999 L .34373 .16019 L F
.47369 .2077 m .47158 .20673 L .47469 .2083 L 0 0 0 r
F
.47369 .2077 m .47058 .20613 L .47158 .20673 L F
.54677 .21685 m .54473 .21668 L .5478 .21602 L 0 1 .925 r
F
.54677 .21685 m .5437 .21751 L .54473 .21668 L F
.39644 .17001 m .39424 .16969 L .3974 .17055 L .236 0 0 r
F
.39644 .17001 m .39328 .16919 L .39424 .16969 L F
.54163 .21895 m .53959 .21878 L .54266 .21827 L 0 1 .971 r
F
.54163 .21895 m .53855 .21945 L .53959 .21878 L F
.37173 .16346 m .36949 .16343 L .37267 .16386 L .234 0 0 r
F
.37173 .16346 m .36855 .16307 L .36949 .16343 L F
.51385 .222 m .51178 .22152 L .51488 .22203 L 0 .384 .827 r
F
.51385 .222 m .51076 .22148 L .51178 .22152 L F
.52723 .22219 m .52517 .22191 L .52826 .2219 L 0 .707 .931 r
F
.52723 .22219 m .52414 .22218 L .52517 .22191 L F
.14738 .15213 m .14428 .14781 L .14519 .14673 L .681 .195 0 r
F
.49326 .21667 m .49117 .21587 L .49427 .21706 L 0 0 0 r
F
.49326 .21667 m .49016 .21547 L .49117 .21587 L F
.46236 .20161 m .46023 .20062 L .46335 .20227 L .014 0 0 r
F
.46236 .20161 m .45924 .19997 L .46023 .20062 L F
.40055 .17144 m .39836 .17107 L .40151 .172 L .23 0 0 r
F
.40055 .17144 m .3974 .17055 L .39836 .17107 L F
.23386 .17514 m .23144 .17583 L .23476 .17485 L .112 0 .735 r
F
.23386 .17514 m .23054 .17617 L .23144 .17583 L F
.15022 .16091 m .14738 .15213 L .14828 .15106 L .49 .337 0 r
F
.14932 .16197 m .14738 .15213 L .15022 .16091 L .491 .34 0 r
F
.14738 .15213 m .14519 .14673 L .14828 .15106 L .681 .195 0 r
F
.3676 .1627 m .36536 .16271 L .36855 .16307 L .227 0 0 r
F
.3676 .1627 m .36442 .16238 L .36536 .16271 L F
.27294 .16507 m .27057 .16567 L .27385 .16495 L 0 0 0 r
F
.27294 .16507 m .26965 .16582 L .27057 .16567 L F
.42424 .18133 m .42207 .18065 L .42521 .18199 L .174 0 0 r
F
.42424 .18133 m .4211 .18002 L .42207 .18065 L F
.45102 .19532 m .44889 .19438 L .45201 .19601 L .066 0 0 r
F
.45102 .19532 m .4479 .19371 L .44889 .19438 L F
.25853 .16822 m .25614 .16887 L .25944 .16805 L 0 0 0 r
F
.25853 .16822 m .25524 .16909 L .25614 .16887 L F
.32849 .1594 m .32619 .15972 L .32942 .15954 L .129 0 0 r
F
.32849 .1594 m .32526 .15961 L .32619 .15972 L F
.50973 .22137 m .50766 .22081 L .51076 .22148 L 0 .312 .797 r
F
.50973 .22137 m .50664 .22069 L .50766 .22081 L F
.55807 .21026 m .55605 .20995 L .55911 .20906 L 0 1 .667 r
F
.55807 .21026 m .55501 .21115 L .55605 .20995 L F
.15121 .17258 m .14841 .16303 L .14932 .16197 L .325 .393 0 r
F
.15031 .17362 m .14841 .16303 L .15121 .17258 L .32 .394 0 r
F
.17318 .19709 m .17078 .19602 L .17408 .19635 L 0 1 1 r
F
.17318 .19709 m .16988 .19681 L .17078 .19602 L F
.49738 .21815 m .49529 .21739 L .49839 .21847 L 0 .147 .692 r
F
.49738 .21815 m .49427 .21706 L .49529 .21739 L F
.15569 .19587 m .15348 .19077 L .15659 .19494 L 0 .711 .689 r
F
.15569 .19587 m .15258 .19175 L .15348 .19077 L F
.29659 .16135 m .29425 .16184 L .2975 .16134 L .018 0 0 r
F
.29659 .16135 m .29333 .16189 L .29425 .16184 L F
.30584 .16041 m .30352 .16085 L .30677 .16044 L .05 0 0 r
F
.30584 .16041 m .3026 .16086 L .30352 .16085 L F
.43969 .18916 m .43754 .18831 L .44067 .18985 L .115 0 0 r
F
.43969 .18916 m .43656 .18764 L .43754 .18831 L F
.40466 .17298 m .40247 .17254 L .40562 .17355 L .221 0 0 r
F
.40466 .17298 m .40151 .172 L .40247 .17254 L F
.36347 .16204 m .36123 .16208 L .36442 .16238 L .218 0 0 r
F
.36347 .16204 m .36029 .16178 L .36123 .16208 L F
.23898 .17355 m .23657 .17423 L .23988 .17328 L .113 0 .721 r
F
.23898 .17355 m .23566 .17454 L .23657 .17423 L F
.15258 .19175 m .15048 .18477 L .15348 .19077 L 0 .541 .207 r
F
.34186 .15977 m .33958 .15999 L .34279 .15999 L .168 0 0 r
F
.34186 .15977 m .33865 .15981 L .33958 .15999 L F
.50561 .22051 m .50354 .21988 L .50664 .22069 L 0 .248 .764 r
F
.50561 .22051 m .50252 .21969 L .50354 .21988 L F
.5015 .21944 m .49941 .21874 L .50252 .21969 L 0 .193 .728 r
F
.5015 .21944 m .49839 .21847 L .49941 .21874 L F
.47781 .20982 m .4757 .20885 L .47881 .21037 L 0 0 0 r
F
.47781 .20982 m .47469 .2083 L .4757 .20885 L F
.16391 .19839 m .16157 .19587 L .16481 .19755 L 0 1 1 r
F
.16391 .19839 m .16067 .19676 L .16157 .19587 L F
.28732 .1626 m .28497 .16313 L .28823 .16255 L 0 0 0 r
F
.28732 .1626 m .28405 .16322 L .28497 .16313 L F
.31509 .15978 m .31278 .16017 L .31602 .15986 L .08 0 0 r
F
.31509 .15978 m .31186 .16013 L .31278 .16017 L F
.1783 .19549 m .17588 .19487 L .1792 .1948 L 0 .869 1 r
F
.1783 .19549 m .17498 .19561 L .17588 .19487 L F
.15348 .19077 m .15048 .18477 L .15139 .18376 L 0 .538 .187 r
F
.40877 .1746 m .40659 .17411 L .40974 .1752 L .21 0 0 r
F
.40877 .1746 m .40562 .17355 L .40659 .17411 L F
.35934 .16146 m .35709 .16153 L .36029 .16178 L .208 0 0 r
F
.35934 .16146 m .35615 .16126 L .35709 .16153 L F
.15977 .19764 m .15749 .19401 L .16067 .19676 L 0 .949 1 r
F
.15977 .19764 m .15659 .19494 L .15749 .19401 L F
.2441 .17205 m .24079 .173 L .24169 .17271 L .112 0 .71 r
F
.2441 .17205 m .24169 .17271 L .245 .1718 L F
.18343 .19369 m .18099 .19341 L .18432 .19305 L 0 .614 1 r
F
.18343 .19369 m .18009 .19411 L .18099 .19341 L F
.42834 .18337 m .42618 .18263 L .42932 .18403 L .155 0 0 r
F
.42834 .18337 m .42521 .18199 L .42618 .18263 L F
.53237 .22136 m .53032 .22111 L .53341 .22092 L 0 .93 1 r
F
.53237 .22136 m .52929 .22154 L .53032 .22111 L F
.26364 .16704 m .26126 .16766 L .26455 .16689 L 0 0 0 r
F
.26364 .16704 m .26035 .16786 L .26126 .16766 L F
.52311 .22238 m .52105 .22202 L .52414 .22218 L 0 .613 .917 r
F
.52311 .22238 m .52002 .22221 L .52105 .22202 L F
.46647 .2039 m .46435 .20289 L .46747 .20453 L 0 0 0 r
F
.46647 .2039 m .46335 .20227 L .46435 .20289 L F
.18856 .19177 m .18612 .19175 L .18946 .19118 L 0 .394 1 r
F
.18856 .19177 m .18522 .1924 L .18612 .19175 L F
.27804 .16414 m .27567 .1647 L .27895 .16404 L 0 0 0 r
F
.27804 .16414 m .27476 .16483 L .27567 .1647 L F
.1937 .18979 m .19125 .18995 L .19459 .18923 L 0 .227 1 r
F
.1937 .18979 m .19035 .19057 L .19125 .18995 L F
.55294 .21334 m .55091 .21307 L .55398 .21228 L 0 1 .816 r
F
.55294 .21334 m .54988 .21413 L .55091 .21307 L F
.19884 .18778 m .19639 .18809 L .19973 .18727 L 0 .107 .933 r
F
.19884 .18778 m .19549 .18867 L .19639 .18809 L F
.45513 .19765 m .453 .19667 L .45612 .19833 L .043 0 0 r
F
.45513 .19765 m .45201 .19601 L .453 .19667 L F
.15229 .18274 m .1494 .17466 L .15031 .17362 L .12 .437 0 r
F
.15139 .18376 m .1494 .17466 L .15229 .18274 L .113 .438 0 r
F
.20398 .18578 m .20153 .1862 L .20487 .1853 L 0 .017 .889 r
F
.20398 .18578 m .20063 .18674 L .20153 .1862 L F
.32433 .15949 m .32203 .15982 L .32526 .15961 L .108 0 0 r
F
.32433 .15949 m .32111 .15973 L .32203 .15982 L F
.33771 .15962 m .33543 .15986 L .33865 .15981 L .151 0 0 r
F
.33771 .15962 m .3345 .15971 L .33543 .15986 L F
.20911 .18381 m .20667 .18431 L .21001 .18336 L .03 0 .862 r
F
.20911 .18381 m .20577 .18481 L .20667 .18431 L F
.48192 .21183 m .47982 .21088 L .48293 .21234 L 0 0 0 r
F
.48192 .21183 m .47881 .21037 L .47982 .21088 L F
.35521 .16097 m .35295 .16107 L .35615 .16126 L .196 0 0 r
F
.35521 .16097 m .35201 .16082 L .35295 .16107 L F
.41288 .17632 m .4107 .17577 L .41385 .17693 L .198 0 0 r
F
.41288 .17632 m .40974 .1752 L .4107 .17577 L F
.44379 .19142 m .44165 .19051 L .44478 .1921 L .092 0 0 r
F
.44379 .19142 m .44067 .18985 L .44165 .19051 L F
.21425 .18189 m .21181 .18244 L .21515 .18147 L .06 0 .837 r
F
.21425 .18189 m .21091 .18291 L .21181 .18244 L F
.24922 .17063 m .24681 .17127 L .25012 .1704 L .109 0 .7 r
F
.24922 .17063 m .24591 .17154 L .24681 .17127 L F
.21938 .18002 m .21694 .18061 L .22028 .17964 L .082 0 .813 r
F
.21938 .18002 m .21604 .18105 L .21694 .18061 L F
.53752 .22005 m .53547 .21982 L .53855 .21945 L 0 1 1 r
F
.53752 .22005 m .53444 .22041 L .53547 .21982 L F
.16898 .1976 m .1666 .19587 L .16988 .19681 L F
.16898 .1976 m .1657 .19672 L .1666 .19587 L F
.5478 .21602 m .54577 .21578 L .54884 .21511 L 0 1 .935 r
F
.5478 .21602 m .54473 .21668 L .54577 .21578 L F
.30168 .16085 m .29935 .1613 L .3026 .16086 L .027 0 0 r
F
.30168 .16085 m .29842 .16132 L .29935 .1613 L F
.14828 .15106 m .14519 .14673 L .14609 .14565 L .68 .193 0 r
F
.29241 .16192 m .29007 .16241 L .29333 .16189 L 0 0 0 r
F
.29241 .16192 m .28915 .16249 L .29007 .16241 L F
.43245 .18547 m .4303 .18468 L .43343 .18614 L .135 0 0 r
F
.43245 .18547 m .42932 .18403 L .4303 .18468 L F
.15113 .15985 m .14828 .15106 L .14919 .14999 L .49 .333 0 r
F
.15022 .16091 m .14828 .15106 L .15113 .15985 L .49 .337 0 r
F
.14828 .15106 m .14609 .14565 L .14919 .14999 L .68 .193 0 r
F
.26874 .16595 m .26637 .16654 L .26965 .16582 L 0 0 0 r
F
.26874 .16595 m .26546 .16672 L .26637 .16654 L F
.22451 .17822 m .22208 .17884 L .22541 .17786 L .098 0 .792 r
F
.22451 .17822 m .22118 .17924 L .22208 .17884 L F
.54266 .21827 m .54062 .21804 L .5437 .21751 L 0 1 1 r
F
.54266 .21827 m .53959 .21878 L .54062 .21804 L F
.31093 .16008 m .30861 .16048 L .31186 .16013 L .058 0 0 r
F
.31093 .16008 m .30769 .16046 L .30861 .16048 L F
.519 .22233 m .51693 .22188 L .52002 .22221 L 0 .525 .899 r
F
.519 .22233 m .5159 .22199 L .51693 .22188 L F
.35107 .16056 m .34881 .16069 L .35201 .16082 L .182 0 0 r
F
.35107 .16056 m .34787 .16047 L .34881 .16069 L F
.55911 .20906 m .55709 .20868 L .56015 .20779 L 0 1 .622 r
F
.55911 .20906 m .55605 .20995 L .55709 .20868 L F
.41699 .17813 m .41482 .17752 L .41796 .17875 L .184 0 0 r
F
.41699 .17813 m .41385 .17693 L .41482 .17752 L F
.47058 .20613 m .46847 .20512 L .47158 .20673 L 0 0 0 r
F
.47058 .20613 m .46747 .20453 L .46847 .20512 L F
.48604 .21372 m .48394 .2128 L .48705 .21418 L F
.48604 .21372 m .48293 .21234 L .48394 .2128 L F
.25433 .16929 m .25103 .17016 L .25193 .16992 L .104 0 .692 r
F
.25433 .16929 m .25193 .16992 L .25524 .16909 L F
.15212 .17154 m .14932 .16197 L .15022 .16091 L .33 .393 0 r
F
.15121 .17258 m .14932 .16197 L .15212 .17154 L .325 .393 0 r
F
.22964 .17649 m .22721 .17712 L .23054 .17617 L .108 0 .774 r
F
.22964 .17649 m .22631 .1775 L .22721 .17712 L F
.33357 .15955 m .33128 .15981 L .3345 .15971 L .132 0 0 r
F
.33357 .15955 m .33035 .15968 L .33128 .15981 L F
.28313 .1633 m .28078 .16382 L .28405 .16322 L 0 0 0 r
F
.28313 .1633 m .27986 .16394 L .28078 .16382 L F
.15659 .19494 m .15439 .18979 L .15749 .19401 L 0 .706 .662 r
F
.15659 .19494 m .15348 .19077 L .15439 .18979 L F
.45924 .19997 m .45711 .19896 L .46023 .20062 L .02 0 0 r
F
.45924 .19997 m .45612 .19833 L .45711 .19896 L F
.15348 .19077 m .15139 .18376 L .15439 .18979 L 0 .538 .187 r
F
.32018 .15964 m .31787 .15998 L .32111 .15973 L .087 0 0 r
F
.32018 .15964 m .31694 .15992 L .31787 .15998 L F
.52826 .2219 m .5262 .22156 L .52929 .22154 L 0 .798 .986 r
F
.52826 .2219 m .52517 .22191 L .5262 .22156 L F
.17408 .19635 m .17168 .19522 L .17498 .19561 L 0 1 1 r
F
.17408 .19635 m .17078 .19602 L .17168 .19522 L F
.4479 .19371 m .44576 .19276 L .44889 .19438 L .069 0 0 r
F
.4479 .19371 m .44478 .1921 L .44576 .19276 L F
.38504 .16677 m .38283 .16655 L .386 .16722 L .222 0 0 r
F
.38504 .16677 m .38187 .16613 L .38283 .16655 L F
.23476 .17485 m .23234 .17548 L .23566 .17454 L .114 0 .758 r
F
.23476 .17485 m .23144 .17583 L .23234 .17548 L F
.38092 .1657 m .3787 .16553 L .38187 .16613 L .221 0 0 r
F
.38092 .1657 m .37775 .16514 L .3787 .16553 L F
.38916 .16793 m .38695 .16766 L .39012 .16841 L F
.38916 .16793 m .386 .16722 L .38695 .16766 L F
.51488 .22203 m .51281 .2215 L .5159 .22199 L 0 .442 .876 r
F
.51488 .22203 m .51178 .22152 L .51281 .2215 L F
.16481 .19755 m .16247 .19498 L .1657 .19672 L 0 1 1 r
F
.16481 .19755 m .16157 .19587 L .16247 .19498 L F
.49016 .21547 m .48806 .21458 L .49117 .21587 L 0 .101 .673 r
F
.49016 .21547 m .48705 .21418 L .48806 .21458 L F
.3768 .16473 m .37457 .16461 L .37775 .16514 L .218 0 0 r
F
.3768 .16473 m .37362 .16424 L .37457 .16461 L F
.34693 .16023 m .34467 .16039 L .34787 .16047 L .167 0 0 r
F
.34693 .16023 m .34373 .16019 L .34467 .16039 L F
.15439 .18979 m .15139 .18376 L .15229 .18274 L 0 .536 .167 r
F
.4211 .18002 m .41893 .17935 L .42207 .18065 L .168 0 0 r
F
.4211 .18002 m .41796 .17875 L .41893 .17935 L F
.39328 .16919 m .39108 .16887 L .39424 .16969 L .218 0 0 r
F
.39328 .16919 m .39012 .16841 L .39108 .16887 L F
.43656 .18764 m .43441 .18678 L .43754 .18831 L .115 0 0 r
F
.43656 .18764 m .43343 .18614 L .43441 .18678 L F
.27385 .16495 m .27148 .16551 L .27476 .16483 L 0 0 0 r
F
.27385 .16495 m .27057 .16567 L .27148 .16551 L F
.25944 .16805 m .25705 .16864 L .26035 .16786 L F
.25944 .16805 m .25614 .16887 L .25705 .16864 L F
.37267 .16386 m .37044 .16377 L .37362 .16424 L .214 0 0 r
F
.37267 .16386 m .36949 .16343 L .37044 .16377 L F
.1792 .1948 m .17678 .19412 L .18009 .19411 L 0 .902 1 r
F
.1792 .1948 m .17588 .19487 L .17678 .19412 L F
.16067 .19676 m .15839 .19307 L .16157 .19587 L 0 .939 1 r
F
.16067 .19676 m .15749 .19401 L .15839 .19307 L F
.3974 .17055 m .3952 .17018 L .39836 .17107 L .213 0 0 r
F
.3974 .17055 m .39424 .16969 L .3952 .17018 L F
.23988 .17328 m .23747 .1739 L .24079 .173 L .117 0 .745 r
F
.23988 .17328 m .23657 .17423 L .23747 .1739 L F
.47469 .2083 m .47258 .20728 L .4757 .20885 L 0 0 0 r
F
.47469 .2083 m .47158 .20673 L .47258 .20728 L F
.55398 .21228 m .55195 .21195 L .55501 .21115 L 0 1 .786 r
F
.55398 .21228 m .55091 .21307 L .55195 .21195 L F
.49427 .21706 m .49218 .21621 L .49529 .21739 L 0 .138 .71 r
F
.49427 .21706 m .49117 .21587 L .49218 .21621 L F
.1532 .18173 m .15031 .17362 L .15121 .17258 L .127 .436 0 r
F
.15229 .18274 m .15031 .17362 L .1532 .18173 L .12 .437 0 r
F
.51076 .22148 m .50868 .22087 L .51178 .22152 L 0 .366 .848 r
F
.51076 .22148 m .50766 .22081 L .50868 .22087 L F
.36855 .16307 m .36631 .16303 L .36949 .16343 L .207 0 0 r
F
.36855 .16307 m .36536 .16271 L .36631 .16303 L F
.2975 .16134 m .29517 .16179 L .29842 .16132 L .004 0 0 r
F
.2975 .16134 m .29425 .16184 L .29517 .16179 L F
.32942 .15954 m .32712 .15982 L .33035 .15968 L .112 0 0 r
F
.32942 .15954 m .32619 .15972 L .32712 .15982 L F
.18432 .19305 m .18189 .1927 L .18522 .1924 L 0 .652 1 r
F
.18432 .19305 m .18099 .19341 L .18189 .1927 L F
.30677 .16044 m .30444 .16084 L .30769 .16046 L .035 0 0 r
F
.30677 .16044 m .30352 .16085 L .30444 .16084 L F
.40151 .172 m .39932 .17157 L .40247 .17254 L .206 0 0 r
F
.40151 .172 m .39836 .17107 L .39932 .17157 L F
.18946 .19118 m .18702 .19108 L .19035 .19057 L 0 .43 1 r
F
.18946 .19118 m .18612 .19175 L .18702 .19108 L F
.46335 .20227 m .46123 .20124 L .46435 .20289 L 0 0 0 r
F
.46335 .20227 m .46023 .20062 L .46123 .20124 L F
.28823 .16255 m .28588 .16303 L .28915 .16249 L F
.28823 .16255 m .28497 .16313 L .28588 .16303 L F
.53341 .22092 m .53136 .22061 L .53444 .22041 L 0 1 1 r
F
.53341 .22092 m .53032 .22111 L .53136 .22061 L F
.49839 .21847 m .49631 .21767 L .49941 .21874 L 0 .183 .747 r
F
.49839 .21847 m .49529 .21739 L .49631 .21767 L F
.50664 .22069 m .50456 .22002 L .50766 .22081 L 0 .297 .817 r
F
.50664 .22069 m .50354 .21988 L .50456 .22002 L F
.34279 .15999 m .34052 .16016 L .34373 .16019 L .151 0 0 r
F
.34279 .15999 m .33958 .15999 L .34052 .16016 L F
.19459 .18923 m .19215 .18933 L .19549 .18867 L 0 .257 1 r
F
.19459 .18923 m .19125 .18995 L .19215 .18933 L F
.50252 .21969 m .50043 .21894 L .50354 .21988 L 0 .236 .783 r
F
.50252 .21969 m .49941 .21874 L .50043 .21894 L F
.245 .1718 m .2426 .17241 L .24591 .17154 L .116 0 .733 r
F
.245 .1718 m .24169 .17271 L .2426 .17241 L F
.36442 .16238 m .36217 .16237 L .36536 .16271 L .198 0 0 r
F
.36442 .16238 m .36123 .16208 L .36217 .16237 L F
.42521 .18199 m .42305 .18126 L .42618 .18263 L .151 0 0 r
F
.42521 .18199 m .42207 .18065 L .42305 .18126 L F
.45201 .19601 m .44988 .19502 L .453 .19667 L .047 0 0 r
F
.45201 .19601 m .44889 .19438 L .44988 .19502 L F
.19973 .18727 m .19729 .18751 L .20063 .18674 L 0 .13 .962 r
F
.19973 .18727 m .19639 .18809 L .19729 .18751 L F
.31602 .15986 m .31371 .1602 L .31694 .15992 L .065 0 0 r
F
.31602 .15986 m .31278 .16017 L .31371 .1602 L F
.20487 .1853 m .20243 .18565 L .20577 .18481 L 0 .036 .906 r
F
.20487 .1853 m .20153 .1862 L .20243 .18565 L F
.52414 .22218 m .52208 .22176 L .52517 .22191 L 0 .684 .96 r
F
.52414 .22218 m .52105 .22202 L .52208 .22176 L F
.14919 .14999 m .14609 .14565 L .147 .14458 L .679 .191 0 r
F
.26455 .16689 m .26217 .16745 L .26546 .16672 L 0 0 0 r
F
.26455 .16689 m .26126 .16766 L .26217 .16745 L F
.56015 .20779 m .55813 .20734 L .56119 .20645 L 0 1 .572 r
F
.56015 .20779 m .55709 .20868 L .55813 .20734 L F
.40562 .17355 m .40344 .17307 L .40659 .17411 L .198 0 0 r
F
.40562 .17355 m .40247 .17254 L .40344 .17307 L F
.54884 .21511 m .54681 .2148 L .54988 .21413 L 0 1 .929 r
F
.54884 .21511 m .54577 .21578 L .54681 .2148 L F
.15203 .15879 m .14919 .14999 L .15009 .14892 L .489 .33 0 r
F
.15113 .15985 m .14919 .14999 L .15203 .15879 L .49 .333 0 r
F
.14919 .14999 m .147 .14458 L .15009 .14892 L .679 .191 0 r
F
.21001 .18336 m .20757 .1838 L .21091 .18291 L .021 0 .879 r
F
.21001 .18336 m .20667 .18431 L .20757 .1838 L F
.44067 .18985 m .43852 .18894 L .44165 .19051 L .093 0 0 r
F
.44067 .18985 m .43754 .18831 L .43852 .18894 L F
.16988 .19681 m .16751 .19503 L .17078 .19602 L 0 1 1 r
F
.16988 .19681 m .1666 .19587 L .16751 .19503 L F
.27895 .16404 m .27659 .16456 L .27986 .16394 L 0 0 0 r
F
.27895 .16404 m .27567 .1647 L .27659 .16456 L F
.47881 .21037 m .4767 .20936 L .47982 .21088 L F
.47881 .21037 m .4757 .20885 L .4767 .20936 L F
.21515 .18147 m .21271 .18196 L .21604 .18105 L .053 0 .855 r
F
.21515 .18147 m .21181 .18244 L .21271 .18196 L F
.53855 .21945 m .53651 .21916 L .53959 .21878 L 0 1 1 r
F
.53855 .21945 m .53547 .21982 L .53651 .21916 L F
.36029 .16178 m .35804 .1618 L .36123 .16208 L .188 0 0 r
F
.36029 .16178 m .35709 .16153 L .35804 .1618 L F
.5437 .21751 m .54166 .21722 L .54473 .21668 L 0 1 1 r
F
.5437 .21751 m .54062 .21804 L .54166 .21722 L F
.15303 .17049 m .15022 .16091 L .15113 .15985 L .334 .392 0 r
F
.15212 .17154 m .15022 .16091 L .15303 .17049 L .33 .393 0 r
F
.25012 .1704 m .24772 .17099 L .25103 .17016 L .114 0 .724 r
F
.25012 .1704 m .24681 .17127 L .24772 .17099 L F
.22028 .17964 m .21785 .18017 L .22118 .17924 L .078 0 .833 r
F
.22028 .17964 m .21694 .18061 L .21785 .18017 L F
.40974 .1752 m .40755 .17465 L .4107 .17577 L .187 0 0 r
F
.40974 .1752 m .40659 .17411 L .40755 .17465 L F
.32526 .15961 m .32296 .15989 L .32619 .15972 L .092 0 0 r
F
.32526 .15961 m .32203 .15982 L .32296 .15989 L F
.15749 .19401 m .15529 .18882 L .15839 .19307 L 0 .701 .636 r
F
.15749 .19401 m .15439 .18979 L .15529 .18882 L F
.33865 .15981 m .33637 .16001 L .33958 .15999 L .133 0 0 r
F
.33865 .15981 m .33543 .15986 L .33637 .16001 L F
.15439 .18979 m .15229 .18274 L .15529 .18882 L 0 .536 .167 r
F
.42932 .18403 m .42716 .18324 L .4303 .18468 L .132 0 0 r
F
.42932 .18403 m .42618 .18263 L .42716 .18324 L F
.22541 .17786 m .22298 .17842 L .22631 .1775 L .095 0 .813 r
F
.22541 .17786 m .22208 .17884 L .22298 .17842 L F
.46747 .20453 m .46535 .20348 L .46847 .20512 L 0 0 0 r
F
.46747 .20453 m .46435 .20289 L .46535 .20348 L F
.35615 .16126 m .3539 .16131 L .35709 .16153 L .176 0 0 r
F
.35615 .16126 m .35295 .16107 L .3539 .16131 L F
.26965 .16582 m .26728 .16635 L .27057 .16567 L 0 0 0 r
F
.26965 .16582 m .26637 .16654 L .26728 .16635 L F
.3026 .16086 m .30027 .16126 L .30352 .16085 L .013 0 0 r
F
.3026 .16086 m .29935 .1613 L .30027 .16126 L F
.17498 .19561 m .17258 .19442 L .17588 .19487 L 0 1 1 r
F
.17498 .19561 m .17168 .19522 L .17258 .19442 L F
.45612 .19833 m .45399 .1973 L .45711 .19896 L .025 0 0 r
F
.45612 .19833 m .453 .19667 L .45399 .1973 L F
.15529 .18882 m .15229 .18274 L .1532 .18173 L 0 .533 .148 r
F
.52002 .22221 m .51796 .22171 L .52105 .22202 L 0 .587 .937 r
F
.52002 .22221 m .51693 .22188 L .51796 .22171 L F
.48293 .21234 m .48083 .21134 L .48394 .2128 L 0 .067 .652 r
F
.48293 .21234 m .47982 .21088 L .48083 .21134 L F
.29333 .16189 m .29099 .16233 L .29425 .16184 L 0 0 0 r
F
.29333 .16189 m .29007 .16241 L .29099 .16233 L F
.23054 .17617 m .22812 .17673 L .23144 .17583 L .107 0 .796 r
F
.23054 .17617 m .22721 .17712 L .22812 .17673 L F
.1657 .19672 m .16337 .19409 L .1666 .19587 L 0 1 1 r
F
.1657 .19672 m .16247 .19498 L .16337 .19409 L F
.41385 .17693 m .41167 .17632 L .41482 .17752 L .174 0 0 r
F
.41385 .17693 m .4107 .17577 L .41167 .17632 L F
.25524 .16909 m .25284 .16966 L .25614 .16887 L .11 0 .716 r
F
.25524 .16909 m .25193 .16992 L .25284 .16966 L F
.31186 .16013 m .30954 .16048 L .31278 .16017 L .043 0 0 r
F
.31186 .16013 m .30861 .16048 L .30954 .16048 L F
.44478 .1921 m .44264 .19115 L .44576 .19276 L .071 0 0 r
F
.44478 .1921 m .44165 .19051 L .44264 .19115 L F
.55501 .21115 m .55299 .21075 L .55605 .20995 L 0 1 .746 r
F
.55501 .21115 m .55195 .21195 L .55299 .21075 L F
.52929 .22154 m .52724 .22115 L .53032 .22111 L 0 .925 1 r
F
.52929 .22154 m .5262 .22156 L .52724 .22115 L F
.16157 .19587 m .15929 .19213 L .16247 .19498 L 0 .929 1 r
F
.16157 .19587 m .15839 .19307 L .15929 .19213 L F
.28405 .16322 m .2817 .1637 L .28497 .16313 L 0 0 0 r
F
.28405 .16322 m .28078 .16382 L .2817 .1637 L F
.1541 .18071 m .15121 .17258 L .15212 .17154 L .134 .434 0 r
F
.1532 .18173 m .15121 .17258 L .1541 .18071 L .127 .436 0 r
F
.35201 .16082 m .34975 .1609 L .35295 .16107 L .163 0 0 r
F
.35201 .16082 m .34881 .16069 L .34975 .1609 L F
.23566 .17454 m .23325 .17511 L .23657 .17423 L .115 0 .781 r
F
.23566 .17454 m .23234 .17548 L .23325 .17511 L F
.18009 .19411 m .17768 .19336 L .18099 .19341 L 0 .934 1 r
F
.18009 .19411 m .17678 .19412 L .17768 .19336 L F
.3345 .15971 m .33221 .15992 L .33543 .15986 L .115 0 0 r
F
.3345 .15971 m .33128 .15981 L .33221 .15992 L F
.43343 .18614 m .43127 .18529 L .43441 .18678 L .113 0 0 r
F
.43343 .18614 m .4303 .18468 L .43127 .18529 L F
.48705 .21418 m .48495 .2132 L .48806 .21458 L 0 .095 .689 r
F
.48705 .21418 m .48394 .2128 L .48495 .2132 L F
.32111 .15973 m .3188 .16003 L .32203 .15982 L .071 0 0 r
F
.32111 .15973 m .31787 .15998 L .3188 .16003 L F
.47158 .20673 m .46947 .20567 L .47258 .20728 L 0 0 0 r
F
.47158 .20673 m .46847 .20512 L .46947 .20567 L F
.5159 .22199 m .51383 .22141 L .51693 .22188 L 0 .501 .917 r
F
.5159 .22199 m .51281 .2215 L .51383 .22141 L F
.41796 .17875 m .41579 .17808 L .41893 .17935 L .16 0 0 r
F
.41796 .17875 m .41482 .17752 L .41579 .17808 L F
.18522 .1924 m .18279 .19199 L .18612 .19175 L 0 .69 1 r
F
.18522 .1924 m .18189 .1927 L .18279 .19199 L F
.26035 .16786 m .25705 .16864 L .25796 .1684 L .105 0 .71 r
F
.26035 .16786 m .25796 .1684 L .26126 .16766 L F
.27476 .16483 m .27239 .16533 L .27567 .1647 L 0 0 0 r
F
.27476 .16483 m .27148 .16551 L .27239 .16533 L F
.15009 .14892 m .147 .14458 L .1479 .1435 L .678 .189 0 r
F
.24079 .173 m .23838 .17357 L .24169 .17271 L .119 0 .767 r
F
.24079 .173 m .23747 .1739 L .23838 .17357 L F
.15294 .15773 m .15009 .14892 L .151 .14785 L .488 .327 0 r
F
.15203 .15879 m .15009 .14892 L .15294 .15773 L .489 .33 0 r
F
.15009 .14892 m .1479 .1435 L .151 .14785 L .678 .189 0 r
F
.19035 .19057 m .18792 .19041 L .19125 .18995 L 0 .466 1 r
F
.19035 .19057 m .18702 .19108 L .18792 .19041 L F
.54988 .21413 m .54784 .21376 L .55091 .21307 L 0 1 .907 r
F
.54988 .21413 m .54681 .2148 L .54784 .21376 L F
.46023 .20062 m .45811 .19956 L .46123 .20124 L .004 0 0 r
F
.46023 .20062 m .45711 .19896 L .45811 .19956 L F
.53444 .22041 m .53239 .22004 L .53547 .21982 L 0 1 1 r
F
.53444 .22041 m .53136 .22061 L .53239 .22004 L F
.34787 .16047 m .34561 .16057 L .34881 .16069 L .149 0 0 r
F
.34787 .16047 m .34467 .16039 L .34561 .16057 L F
.19549 .18867 m .19305 .1887 L .19639 .18809 L 0 .288 1 r
F
.19549 .18867 m .19215 .18933 L .19305 .1887 L F
.386 .16722 m .38378 .16695 L .38695 .16766 L .2 0 0 r
F
.386 .16722 m .38283 .16655 L .38378 .16695 L F
.38187 .16613 m .37965 .16591 L .38283 .16655 L F
.38187 .16613 m .3787 .16553 L .37965 .16591 L F
.49117 .21587 m .48907 .21493 L .49218 .21621 L 0 .131 .726 r
F
.49117 .21587 m .48806 .21458 L .48907 .21493 L F
.39012 .16841 m .38791 .16809 L .39108 .16887 L .199 0 0 r
F
.39012 .16841 m .38695 .16766 L .38791 .16809 L F
.37775 .16514 m .37552 .16496 L .3787 .16553 L .197 0 0 r
F
.37775 .16514 m .37457 .16461 L .37552 .16496 L F
.44889 .19438 m .44675 .19338 L .44988 .19502 L .05 0 0 r
F
.44889 .19438 m .44576 .19276 L .44675 .19338 L F
.20063 .18674 m .19819 .18692 L .20153 .1862 L 0 .155 .996 r
F
.20063 .18674 m .19729 .18751 L .19819 .18692 L F
.15393 .16945 m .15113 .15985 L .15203 .15879 L .339 .391 0 r
F
.15303 .17049 m .15113 .15985 L .15393 .16945 L .334 .392 0 r
F
.17078 .19602 m .16841 .19418 L .17168 .19522 L 0 1 1 r
F
.17078 .19602 m .16751 .19503 L .16841 .19418 L F
.51178 .22152 m .50971 .22086 L .51281 .2215 L 0 .421 .893 r
F
.51178 .22152 m .50868 .22087 L .50971 .22086 L F
.29842 .16132 m .29609 .16172 L .29935 .1613 L 0 0 0 r
F
.29842 .16132 m .29517 .16179 L .29609 .16172 L F
.20577 .18481 m .20333 .1851 L .20667 .18431 L 0 .056 .928 r
F
.20577 .18481 m .20243 .18565 L .20333 .1851 L F
.39424 .16969 m .39203 .16932 L .3952 .17018 L .196 0 0 r
F
.39424 .16969 m .39108 .16887 L .39203 .16932 L F
.37362 .16424 m .37139 .1641 L .37457 .16461 L .193 0 0 r
F
.37362 .16424 m .37044 .16377 L .37139 .1641 L F
.30769 .16046 m .30537 .16082 L .30861 .16048 L .021 0 0 r
F
.30769 .16046 m .30444 .16084 L .30537 .16082 L F
.54473 .21668 m .54269 .21633 L .54577 .21578 L 0 1 1 r
F
.54473 .21668 m .54166 .21722 L .54269 .21633 L F
.24591 .17154 m .2435 .1721 L .24681 .17127 L .12 0 .756 r
F
.24591 .17154 m .2426 .17241 L .2435 .1721 L F
.53959 .21878 m .53754 .21843 L .54062 .21804 L 0 1 1 r
F
.53959 .21878 m .53651 .21916 L .53754 .21843 L F
.33035 .15968 m .32806 .1599 L .33128 .15981 L .095 0 0 r
F
.33035 .15968 m .32712 .15982 L .32806 .1599 L F
.42207 .18065 m .4199 .17992 L .42305 .18126 L .145 0 0 r
F
.42207 .18065 m .41893 .17935 L .4199 .17992 L F
.28915 .16249 m .2868 .16292 L .29007 .16241 L 0 0 0 r
F
.28915 .16249 m .28588 .16303 L .2868 .16292 L F
.21091 .18291 m .20847 .18328 L .21181 .18244 L .012 0 .893 r
F
.21091 .18291 m .20757 .1838 L .20847 .18328 L F
.52517 .22191 m .52311 .22144 L .5262 .22156 L 0 .784 1 r
F
.52517 .22191 m .52208 .22176 L .52311 .22144 L F
.49529 .21739 m .4932 .2165 L .49631 .21767 L 0 .173 .763 r
F
.49529 .21739 m .49218 .21621 L .4932 .2165 L F
.43754 .18831 m .43539 .1874 L .43852 .18894 L .093 0 0 r
F
.43754 .18831 m .43441 .18678 L .43539 .1874 L F
.15839 .19307 m .1562 .18784 L .15929 .19213 L 0 .695 .61 r
F
.15839 .19307 m .15529 .18882 L .1562 .18784 L F
.15529 .18882 m .1532 .18173 L .1562 .18784 L 0 .533 .148 r
F
.39836 .17107 m .39616 .17064 L .39932 .17157 L .191 0 0 r
F
.39836 .17107 m .3952 .17018 L .39616 .17064 L F
.4757 .20885 m .47359 .20779 L .4767 .20936 L 0 .04 .632 r
F
.4757 .20885 m .47258 .20728 L .47359 .20779 L F
.36949 .16343 m .36726 .16333 L .37044 .16377 L .186 0 0 r
F
.36949 .16343 m .36631 .16303 L .36726 .16333 L F
.50766 .22081 m .50558 .22009 L .50868 .22087 L 0 .348 .865 r
F
.50766 .22081 m .50456 .22002 L .50558 .22009 L F
.21604 .18105 m .21361 .18148 L .21694 .18061 L .046 0 .872 r
F
.21604 .18105 m .21271 .18196 L .21361 .18148 L F
.26546 .16672 m .26308 .16724 L .26637 .16654 L .099 0 .705 r
F
.26546 .16672 m .26217 .16745 L .26308 .16724 L F
.49941 .21874 m .49733 .21789 L .50043 .21894 L 0 .223 .799 r
F
.49941 .21874 m .49631 .21767 L .49733 .21789 L F
.31694 .15992 m .31464 .16022 L .31787 .15998 L .05 0 0 r
F
.31694 .15992 m .31371 .1602 L .31464 .16022 L F
.50354 .21988 m .50145 .21909 L .50456 .22002 L 0 .281 .833 r
F
.50354 .21988 m .50043 .21894 L .50145 .21909 L F
.34373 .16019 m .34146 .16032 L .34467 .16039 L .133 0 0 r
F
.34373 .16019 m .34052 .16016 L .34146 .16032 L F
.1562 .18784 m .1532 .18173 L .1541 .18071 L 0 .531 .129 r
F
.22118 .17924 m .21875 .17971 L .22208 .17884 L .072 0 .851 r
F
.22118 .17924 m .21785 .18017 L .21875 .17971 L F
.27986 .16394 m .2775 .1644 L .28078 .16382 L 0 0 0 r
F
.27986 .16394 m .27659 .16456 L .2775 .1644 L F
.55605 .20995 m .55402 .20949 L .55709 .20868 L 0 1 .698 r
F
.55605 .20995 m .55299 .21075 L .55402 .20949 L F
.40247 .17254 m .40028 .17206 L .40344 .17307 L .184 0 0 r
F
.40247 .17254 m .39932 .17157 L .40028 .17206 L F
.36536 .16271 m .36312 .16265 L .36631 .16303 L .178 0 0 r
F
.36536 .16271 m .36217 .16237 L .36312 .16265 L F
.25103 .17016 m .24863 .1707 L .25193 .16992 L .119 0 .747 r
F
.25103 .17016 m .24772 .17099 L .24863 .1707 L F
.46435 .20289 m .46223 .20181 L .46535 .20348 L 0 0 0 r
F
.46435 .20289 m .46123 .20124 L .46223 .20181 L F
.17588 .19487 m .17348 .19362 L .17678 .19412 L 0 1 1 r
F
.17588 .19487 m .17258 .19442 L .17348 .19362 L F
.1666 .19587 m .16428 .19319 L .16751 .19503 L F
.1666 .19587 m .16337 .19409 L .16428 .19319 L F
.22631 .1775 m .22389 .17799 L .22721 .17712 L .091 0 .833 r
F
.22631 .1775 m .22298 .17842 L .22389 .17799 L F
.15501 .1797 m .15212 .17154 L .15303 .17049 L .14 .433 0 r
F
.1541 .18071 m .15212 .17154 L .15501 .1797 L .134 .434 0 r
F
.42618 .18263 m .42402 .18184 L .42716 .18324 L .128 0 0 r
F
.42618 .18263 m .42305 .18126 L .42402 .18184 L F
.453 .19667 m .45087 .19563 L .45399 .1973 L .029 0 0 r
F
.453 .19667 m .44988 .19502 L .45087 .19563 L F
.16247 .19498 m .1602 .19119 L .16337 .19409 L 0 .919 1 r
F
.16247 .19498 m .15929 .19213 L .1602 .19119 L F
.40659 .17411 m .4044 .17357 L .40755 .17465 L .175 0 0 r
F
.40659 .17411 m .40344 .17307 L .4044 .17357 L F
.36123 .16208 m .35898 .16205 L .36217 .16237 L .169 0 0 r
F
.36123 .16208 m .35804 .1618 L .35898 .16205 L F
.47982 .21088 m .47771 .20982 L .48083 .21134 L 0 .062 .667 r
F
.47982 .21088 m .4767 .20936 L .47771 .20982 L F
.32619 .15972 m .3239 .15995 L .32712 .15982 L .076 0 0 r
F
.32619 .15972 m .32296 .15989 L .3239 .15995 L F
.44165 .19051 m .43951 .18955 L .44264 .19115 L .073 0 0 r
F
.44165 .19051 m .43852 .18894 L .43951 .18955 L F
.23144 .17583 m .22902 .17634 L .23234 .17548 L .105 0 .816 r
F
.23144 .17583 m .22812 .17673 L .22902 .17634 L F
.27057 .16567 m .26819 .16615 L .27148 .16551 L .092 0 .701 r
F
.27057 .16567 m .26728 .16635 L .26819 .16615 L F
.52105 .22202 m .51899 .22147 L .52208 .22176 L 0 .662 .998 r
F
.52105 .22202 m .51796 .22171 L .51899 .22147 L F
.33958 .15999 m .3373 .16014 L .34052 .16016 L .116 0 0 r
F
.33958 .15999 m .33637 .16001 L .3373 .16014 L F
.18099 .19341 m .17858 .1926 L .18189 .1927 L 0 .965 1 r
F
.18099 .19341 m .17768 .19336 L .17858 .1926 L F
.53032 .22111 m .52827 .22067 L .53136 .22061 L 0 1 1 r
F
.53032 .22111 m .52724 .22115 L .52827 .22067 L F
.30352 .16085 m .30119 .16121 L .30444 .16084 L 0 0 0 r
F
.30352 .16085 m .30027 .16126 L .30119 .16121 L F
.151 .14785 m .1479 .1435 L .14881 .14243 L .677 .187 0 r
F
.25614 .16887 m .25375 .16939 L .25705 .16864 L .116 0 .74 r
F
.25614 .16887 m .25284 .16966 L .25375 .16939 L F
.29425 .16184 m .29191 .16224 L .29517 .16179 L 0 0 0 r
F
.29425 .16184 m .29099 .16233 L .29191 .16224 L F
.15385 .15667 m .151 .14785 L .15191 .14678 L .488 .324 0 r
F
.15294 .15773 m .151 .14785 L .15385 .15667 L .488 .327 0 r
F
.151 .14785 m .14881 .14243 L .15191 .14678 L .677 .187 0 r
F
.55091 .21307 m .54888 .21264 L .55195 .21195 L 0 1 .872 r
F
.55091 .21307 m .54784 .21376 L .54888 .21264 L F
.4107 .17577 m .40852 .17517 L .41167 .17632 L .164 0 0 r
F
.4107 .17577 m .40755 .17465 L .40852 .17517 L F
.35709 .16153 m .35484 .16154 L .35804 .1618 L .157 0 0 r
F
.35709 .16153 m .3539 .16131 L .35484 .16154 L F
.23657 .17423 m .23415 .17474 L .23747 .1739 L .114 0 .802 r
F
.23657 .17423 m .23325 .17511 L .23415 .17474 L F
.18612 .19175 m .18369 .19127 L .18702 .19108 L 0 .727 1 r
F
.18612 .19175 m .18279 .19199 L .18369 .19127 L F
.31278 .16017 m .31047 .16048 L .31371 .1602 L .028 0 0 r
F
.31278 .16017 m .30954 .16048 L .31047 .16048 L F
.28497 .16313 m .28261 .16356 L .28588 .16303 L 0 0 0 r
F
.28497 .16313 m .2817 .1637 L .28261 .16356 L F
.46847 .20512 m .46635 .20402 L .46947 .20567 L F
.46847 .20512 m .46535 .20348 L .46635 .20402 L F
.4303 .18468 m .42814 .18382 L .43127 .18529 L .11 0 0 r
F
.4303 .18468 m .42716 .18324 L .42814 .18382 L F
.15484 .16841 m .15203 .15879 L .15294 .15773 L .344 .391 0 r
F
.15393 .16945 m .15203 .15879 L .15484 .16841 L .339 .391 0 r
F
.48394 .2128 m .48184 .21175 L .48495 .2132 L 0 .089 .703 r
F
.48394 .2128 m .48083 .21134 L .48184 .21175 L F
.19125 .18995 m .18882 .18973 L .19215 .18933 L 0 .503 1 r
F
.19125 .18995 m .18792 .19041 L .18882 .18973 L F
.45711 .19896 m .45499 .19788 L .45811 .19956 L .01 0 0 r
F
.45711 .19896 m .45399 .1973 L .45499 .19788 L F
.53547 .21982 m .53342 .21939 L .53651 .21916 L 0 1 1 r
F
.53547 .21982 m .53239 .22004 L .53342 .21939 L F
.17168 .19522 m .16931 .19333 L .17258 .19442 L F
.17168 .19522 m .16841 .19418 L .16931 .19333 L F
.19639 .18809 m .19395 .18806 L .19729 .18751 L 0 .321 1 r
F
.19639 .18809 m .19305 .1887 L .19395 .18806 L F
.54577 .21578 m .54373 .21536 L .54681 .2148 L 0 1 1 r
F
.54577 .21578 m .54269 .21633 L .54373 .21536 L F
.41482 .17752 m .41264 .17685 L .41579 .17808 L .151 0 0 r
F
.41482 .17752 m .41167 .17632 L .41264 .17685 L F
.51693 .22188 m .51486 .22125 L .51796 .22171 L 0 .561 .962 r
F
.51693 .22188 m .51383 .22141 L .51486 .22125 L F
.35295 .16107 m .35069 .1611 L .3539 .16131 L .144 0 0 r
F
.35295 .16107 m .34975 .1609 L .35069 .1611 L F
.24169 .17271 m .23928 .17322 L .2426 .17241 L .12 0 .789 r
F
.24169 .17271 m .23838 .17357 L .23928 .17322 L F
.33543 .15986 m .33315 .16003 L .33637 .16001 L .098 0 0 r
F
.33543 .15986 m .33221 .15992 L .33315 .16003 L F
.26126 .16766 m .25887 .16816 L .26217 .16745 L .112 0 .733 r
F
.26126 .16766 m .25796 .1684 L .25887 .16816 L F
.15929 .19213 m .1562 .18784 L .1571 .18686 L 0 .69 .585 r
F
.1562 .18784 m .1541 .18071 L .1571 .18686 L 0 .531 .129 r
F
.32203 .15982 m .31973 .16006 L .32296 .15989 L .055 0 0 r
F
.32203 .15982 m .3188 .16003 L .31973 .16006 L F
.15929 .19213 m .1571 .18686 L .1602 .19119 L 0 .69 .585 r
F
.44576 .19276 m .44362 .19174 L .44675 .19338 L .052 0 0 r
F
.44576 .19276 m .44264 .19115 L .44362 .19174 L F
.20153 .1862 m .19909 .18632 L .20243 .18565 L 0 .181 1 r
F
.20153 .1862 m .19819 .18692 L .19909 .18632 L F
.27567 .1647 m .27239 .16533 L .27331 .16515 L .085 0 .699 r
F
.27567 .1647 m .27331 .16515 L .27659 .16456 L F
.54062 .21804 m .53858 .21762 L .54166 .21722 L 0 1 1 r
F
.54062 .21804 m .53754 .21843 L .53858 .21762 L F
.55709 .20868 m .55506 .20815 L .55813 .20734 L 0 1 .645 r
F
.55709 .20868 m .55402 .20949 L .55506 .20815 L F
.20667 .18431 m .20423 .18454 L .20757 .1838 L 0 .077 .954 r
F
.20667 .18431 m .20333 .1851 L .20423 .18454 L F
.48806 .21458 m .48596 .21356 L .48907 .21493 L 0 .123 .74 r
F
.48806 .21458 m .48495 .2132 L .48596 .21356 L F
.1571 .18686 m .1541 .18071 L .15501 .1797 L 0 .529 .11 r
F
.21181 .18244 m .20937 .18275 L .21271 .18196 L .002 0 .91 r
F
.21181 .18244 m .20847 .18328 L .20937 .18275 L F
.43441 .18678 m .43225 .18587 L .43539 .1874 L .092 0 0 r
F
.43441 .18678 m .43127 .18529 L .43225 .18587 L F
.47258 .20728 m .47047 .20617 L .47359 .20779 L 0 .037 .647 r
F
.47258 .20728 m .46947 .20567 L .47047 .20617 L F
.24681 .17127 m .24441 .17177 L .24772 .17099 L .122 0 .779 r
F
.24681 .17127 m .2435 .1721 L .24441 .17177 L F
.5262 .22156 m .52414 .22104 L .52724 .22115 L 0 .914 1 r
F
.5262 .22156 m .52311 .22144 L .52414 .22104 L F
.51281 .2215 m .51073 .22079 L .51383 .22141 L 0 .476 .931 r
F
.51281 .2215 m .50971 .22086 L .51073 .22079 L F
.41893 .17935 m .41676 .17862 L .4199 .17992 L .138 0 0 r
F
.41893 .17935 m .41579 .17808 L .41676 .17862 L F
.34881 .16069 m .34655 .16075 L .34975 .1609 L .13 0 0 r
F
.34881 .16069 m .34561 .16057 L .34655 .16075 L F
.21694 .18061 m .21451 .18098 L .21785 .18017 L .038 0 .887 r
F
.21694 .18061 m .21361 .18148 L .21451 .18098 L F
.29935 .1613 m .29701 .16165 L .30027 .16126 L 0 0 0 r
F
.29935 .1613 m .29609 .16172 L .29701 .16165 L F
.15591 .17868 m .15303 .17049 L .15393 .16945 L .147 .432 0 r
F
.15501 .1797 m .15303 .17049 L .15591 .17868 L .14 .433 0 r
F
.16751 .19503 m .16518 .19229 L .16841 .19418 L 0 1 1 r
F
.16751 .19503 m .16428 .19319 L .16518 .19229 L F
.17678 .19412 m .17438 .1928 L .17768 .19336 L F
.17678 .19412 m .17348 .19362 L .17438 .1928 L F
.29007 .16241 m .28772 .1628 L .29099 .16233 L 0 0 0 r
F
.29007 .16241 m .2868 .16292 L .28772 .1628 L F
.30861 .16048 m .30629 .16079 L .30954 .16048 L .007 0 0 r
F
.30861 .16048 m .30537 .16082 L .30629 .16079 L F
.49218 .21621 m .49009 .21522 L .4932 .2165 L 0 .163 .776 r
F
.49218 .21621 m .48907 .21493 L .49009 .21522 L F
.38283 .16655 m .38061 .16627 L .38378 .16695 L .178 0 0 r
F
.38283 .16655 m .37965 .16591 L .38061 .16627 L F
.16337 .19409 m .1611 .19025 L .16428 .19319 L 0 .91 1 r
F
.16337 .19409 m .1602 .19119 L .1611 .19025 L F
.38695 .16766 m .38474 .16734 L .38791 .16809 L .179 0 0 r
F
.38695 .16766 m .38378 .16695 L .38474 .16734 L F
.26637 .16654 m .26399 .16701 L .26728 .16635 L .106 0 .729 r
F
.26637 .16654 m .26308 .16724 L .26399 .16701 L F
.22208 .17884 m .21965 .17925 L .22298 .17842 L .066 0 .868 r
F
.22208 .17884 m .21875 .17971 L .21965 .17925 L F
.46123 .20124 m .45911 .20012 L .46223 .20181 L 0 0 0 r
F
.46123 .20124 m .45811 .19956 L .45911 .20012 L F
.3787 .16553 m .37648 .1653 L .37965 .16591 L .176 0 0 r
F
.3787 .16553 m .37552 .16496 L .37648 .1653 L F
.33128 .15981 m .32899 .15998 L .33221 .15992 L .079 0 0 r
F
.33128 .15981 m .32806 .1599 L .32899 .15998 L F
.39108 .16887 m .38887 .16849 L .39203 .16932 L .177 0 0 r
F
.39108 .16887 m .38791 .16809 L .38887 .16849 L F
.50868 .22087 m .5066 .2201 L .50971 .22086 L 0 .399 .906 r
F
.50868 .22087 m .50558 .22009 L .5066 .2201 L F
.37457 .16461 m .37234 .16441 L .37552 .16496 L .172 0 0 r
F
.37457 .16461 m .37139 .1641 L .37234 .16441 L F
.49631 .21767 m .49422 .21672 L .49733 .21789 L 0 .211 .812 r
F
.49631 .21767 m .4932 .2165 L .49422 .21672 L F
.44988 .19502 m .44774 .19396 L .45087 .19563 L .033 0 0 r
F
.44988 .19502 m .44675 .19338 L .44774 .19396 L F
.3952 .17018 m .39299 .16974 L .39616 .17064 L .174 0 0 r
F
.3952 .17018 m .39203 .16932 L .39299 .16974 L F
.15191 .14678 m .14881 .14243 L .14972 .14136 L .677 .185 0 r
F
.28078 .16382 m .2775 .1644 L .27842 .16424 L .077 0 .697 r
F
.28078 .16382 m .27842 .16424 L .2817 .1637 L F
.25193 .16992 m .24954 .1704 L .25284 .16966 L .122 0 .77 r
F
.25193 .16992 m .24863 .1707 L .24954 .1704 L F
.55195 .21195 m .54992 .21145 L .55299 .21075 L 0 1 .828 r
F
.55195 .21195 m .54888 .21264 L .54992 .21145 L F
.31787 .15998 m .31557 .16023 L .3188 .16003 L .035 0 0 r
F
.31787 .15998 m .31464 .16022 L .31557 .16023 L F
.22721 .17712 m .22479 .17756 L .22812 .17673 L .087 0 .851 r
F
.22721 .17712 m .22389 .17799 L .22479 .17756 L F
.15476 .15561 m .15191 .14678 L .15281 .14571 L .487 .321 0 r
F
.15385 .15667 m .15191 .14678 L .15476 .15561 L .488 .324 0 r
F
.15191 .14678 m .14972 .14136 L .15281 .14571 L .677 .185 0 r
F
.50456 .22002 m .50247 .21918 L .50558 .22009 L 0 .329 .878 r
F
.50456 .22002 m .50145 .21909 L .50247 .21918 L F
.50043 .21894 m .49835 .21805 L .50145 .21909 L 0 .266 .846 r
F
.50043 .21894 m .49733 .21789 L .49835 .21805 L F
.37044 .16377 m .36821 .16362 L .37139 .1641 L .166 0 0 r
F
.37044 .16377 m .36726 .16333 L .36821 .16362 L F
.18189 .1927 m .17948 .19183 L .18279 .19199 L 0 .993 1 r
F
.18189 .1927 m .17858 .1926 L .17948 .19183 L F
.34467 .16039 m .3424 .16047 L .34561 .16057 L .115 0 0 r
F
.34467 .16039 m .34146 .16032 L .3424 .16047 L F
.42305 .18126 m .42088 .18047 L .42402 .18184 L .122 0 0 r
F
.42305 .18126 m .4199 .17992 L .42088 .18047 L F
.39932 .17157 m .39712 .17109 L .40028 .17206 L .168 0 0 r
F
.39932 .17157 m .39616 .17064 L .39712 .17109 L F
.4767 .20936 m .47459 .20825 L .47771 .20982 L 0 .058 .681 r
F
.4767 .20936 m .47359 .20779 L .47459 .20825 L F
.43852 .18894 m .43637 .18798 L .43951 .18955 L .073 0 0 r
F
.43852 .18894 m .43539 .1874 L .43637 .18798 L F
.15575 .16737 m .15294 .15773 L .15385 .15667 L .348 .39 0 r
F
.15484 .16841 m .15294 .15773 L .15575 .16737 L .344 .391 0 r
F
.53136 .22061 m .5293 .22011 L .53239 .22004 L 0 1 1 r
F
.53136 .22061 m .52827 .22067 L .5293 .22011 L F
.23234 .17548 m .22993 .17593 L .23325 .17511 L .102 0 .836 r
F
.23234 .17548 m .22902 .17634 L .22993 .17593 L F
.36631 .16303 m .36407 .16291 L .36726 .16333 L .158 0 0 r
F
.36631 .16303 m .36312 .16265 L .36407 .16291 L F
.52208 .22176 m .52002 .22116 L .52311 .22144 L 0 .766 1 r
F
.52208 .22176 m .51899 .22147 L .52002 .22116 L F
.18702 .19108 m .1846 .19054 L .18792 .19041 L 0 .762 1 r
F
.18702 .19108 m .18369 .19127 L .1846 .19054 L F
.40344 .17307 m .40124 .17252 L .4044 .17357 L .161 0 0 r
F
.40344 .17307 m .40028 .17206 L .40124 .17252 L F
.27148 .16551 m .26911 .16594 L .27239 .16533 L .1 0 .725 r
F
.27148 .16551 m .26819 .16615 L .26911 .16594 L F
.25705 .16864 m .25466 .16911 L .25796 .1684 L .121 0 .762 r
F
.25705 .16864 m .25375 .16939 L .25466 .16911 L F
.54681 .2148 m .54477 .21433 L .54784 .21376 L 0 1 1 r
F
.54681 .2148 m .54373 .21536 L .54477 .21433 L F
.32712 .15982 m .32483 .16 L .32806 .1599 L .06 0 0 r
F
.32712 .15982 m .3239 .15995 L .32483 .16 L F
.46535 .20348 m .46223 .20181 L .46323 .20234 L 0 .017 .629 r
F
.46535 .20348 m .46323 .20234 L .46635 .20402 L F
.1602 .19119 m .1571 .18686 L .15801 .18588 L 0 .686 .561 r
F
.1571 .18686 m .15501 .1797 L .15801 .18588 L 0 .529 .11 r
F
.17258 .19442 m .17021 .19247 L .17348 .19362 L 0 1 1 r
F
.17258 .19442 m .16931 .19333 L .17021 .19247 L F
.36217 .16237 m .35993 .16229 L .36312 .16265 L .149 0 0 r
F
.36217 .16237 m .35898 .16205 L .35993 .16229 L F
.19215 .18933 m .18972 .18905 L .19305 .1887 L 0 .54 1 r
F
.19215 .18933 m .18882 .18973 L .18972 .18905 L F
.23747 .1739 m .23506 .17436 L .23838 .17357 L .113 0 .822 r
F
.23747 .1739 m .23415 .17474 L .23506 .17436 L F
.1602 .19119 m .15801 .18588 L .1611 .19025 L 0 .686 .561 r
F
.29517 .16179 m .29283 .16214 L .29609 .16172 L 0 0 0 r
F
.29517 .16179 m .29191 .16224 L .29283 .16214 L F
.30444 .16084 m .30212 .16115 L .30537 .16082 L F
.30444 .16084 m .30119 .16121 L .30212 .16115 L F
.53651 .21916 m .53446 .21868 L .53754 .21843 L 0 1 1 r
F
.53651 .21916 m .53342 .21939 L .53446 .21868 L F
.34052 .16016 m .33824 .16026 L .34146 .16032 L .098 0 0 r
F
.34052 .16016 m .3373 .16014 L .33824 .16026 L F
.42716 .18324 m .425 .18239 L .42814 .18382 L .106 0 0 r
F
.42716 .18324 m .42402 .18184 L .425 .18239 L F
.45399 .1973 m .45186 .19619 L .45499 .19788 L .014 0 0 r
F
.45399 .1973 m .45087 .19563 L .45186 .19619 L F
.40755 .17465 m .40537 .17405 L .40852 .17517 L .152 0 0 r
F
.40755 .17465 m .4044 .17357 L .40537 .17405 L F
.48083 .21134 m .47872 .21023 L .48184 .21175 L 0 .084 .716 r
F
.48083 .21134 m .47771 .20982 L .47872 .21023 L F
.54166 .21722 m .53961 .21674 L .54269 .21633 L 0 1 1 r
F
.54166 .21722 m .53858 .21762 L .53961 .21674 L F
.19729 .18751 m .19486 .18742 L .19819 .18692 L 0 .354 1 r
F
.19729 .18751 m .19395 .18806 L .19486 .18742 L F
.15801 .18588 m .15501 .1797 L .15591 .17868 L 0 .527 .092 r
F
.28588 .16303 m .28353 .16341 L .2868 .16292 L 0 0 0 r
F
.28588 .16303 m .28261 .16356 L .28353 .16341 L F
.31371 .1602 m .31139 .16046 L .31464 .16022 L .014 0 0 r
F
.31371 .1602 m .31047 .16048 L .31139 .16046 L F
.20243 .18565 m .19999 .18571 L .20333 .1851 L 0 .209 1 r
F
.20243 .18565 m .19909 .18632 L .19999 .18571 L F
.44264 .19115 m .44049 .19012 L .44362 .19174 L .054 0 0 r
F
.44264 .19115 m .43951 .18955 L .44049 .19012 L F
.35804 .1618 m .35578 .16175 L .35898 .16205 L .138 0 0 r
F
.35804 .1618 m .35484 .16154 L .35578 .16175 L F
.2426 .17241 m .24019 .17286 L .2435 .1721 L .12 0 .81 r
F
.2426 .17241 m .23928 .17322 L .24019 .17286 L F
.15682 .17767 m .15393 .16945 L .15484 .16841 L .153 .431 0 r
F
.15591 .17868 m .15393 .16945 L .15682 .17767 L .147 .432 0 r
F
.20757 .1838 m .20513 .18396 L .20847 .18328 L 0 .099 .985 r
F
.20757 .1838 m .20423 .18454 L .20513 .18396 L F
.51796 .22171 m .51589 .22103 L .51899 .22147 L 0 .64 1 r
F
.51796 .22171 m .51486 .22125 L .51589 .22103 L F
.26217 .16745 m .25979 .1679 L .26308 .16724 L .117 0 .756 r
F
.26217 .16745 m .25887 .16816 L .25979 .1679 L F
.41167 .17632 m .40949 .17566 L .41264 .17685 L .141 0 0 r
F
.41167 .17632 m .40852 .17517 L .40949 .17566 L F
.16841 .19418 m .16608 .19139 L .16931 .19333 L 0 1 1 r
F
.16841 .19418 m .16518 .19229 L .16608 .19139 L F
.27659 .16456 m .27331 .16515 L .27423 .16496 L .094 0 .722 r
F
.27659 .16456 m .27423 .16496 L .2775 .1644 L F
.21271 .18196 m .21028 .18221 L .21361 .18148 L 0 .015 .931 r
F
.21271 .18196 m .20937 .18275 L .21028 .18221 L F
.16428 .19319 m .16201 .18931 L .16518 .19229 L 0 .901 1 r
F
.16428 .19319 m .1611 .19025 L .16201 .18931 L F
.48495 .2132 m .48285 .21211 L .48596 .21356 L 0 .116 .752 r
F
.48495 .2132 m .48184 .21175 L .48285 .21211 L F
.46947 .20567 m .46735 .20451 L .47047 .20617 L 0 .033 .661 r
F
.46947 .20567 m .46635 .20402 L .46735 .20451 L F
.17768 .19336 m .17529 .19199 L .17858 .1926 L 0 1 1 r
F
.17768 .19336 m .17438 .1928 L .17529 .19199 L F
.55299 .21075 m .55095 .2102 L .55402 .20949 L 0 1 .777 r
F
.55299 .21075 m .54992 .21145 L .55095 .2102 L F
.33637 .16001 m .33409 .16012 L .3373 .16014 L .081 0 0 r
F
.33637 .16001 m .33315 .16003 L .33409 .16012 L F
.32296 .15989 m .32066 .16009 L .3239 .15995 L .04 0 0 r
F
.32296 .15989 m .31973 .16006 L .32066 .16009 L F
.43127 .18529 m .42912 .18438 L .43225 .18587 L .089 0 0 r
F
.43127 .18529 m .42814 .18382 L .42912 .18438 L F
.52724 .22115 m .52518 .22057 L .52827 .22067 L 0 1 1 r
F
.52724 .22115 m .52414 .22104 L .52518 .22057 L F
.15281 .14571 m .14972 .14136 L .15062 .14029 L .676 .184 0 r
F
.3539 .16131 m .35164 .16129 L .35484 .16154 L .126 0 0 r
F
.3539 .16131 m .35069 .1611 L .35164 .16129 L F
.21785 .18017 m .21542 .18047 L .21875 .17971 L .029 0 .902 r
F
.21785 .18017 m .21451 .18098 L .21542 .18047 L F
.15566 .15456 m .15281 .14571 L .15372 .14465 L .487 .318 0 r
F
.15476 .15561 m .15281 .14571 L .15566 .15456 L .487 .321 0 r
F
.15281 .14571 m .15062 .14029 L .15372 .14465 L .676 .184 0 r
F
.24772 .17099 m .24532 .17144 L .24863 .1707 L .124 0 .8 r
F
.24772 .17099 m .24441 .17177 L .24532 .17144 L F
.45811 .19956 m .45598 .19842 L .45911 .20012 L 0 0 0 r
F
.45811 .19956 m .45499 .19788 L .45598 .19842 L F
.41579 .17808 m .41361 .17736 L .41676 .17862 L .129 0 0 r
F
.41579 .17808 m .41264 .17685 L .41361 .17736 L F
.51383 .22141 m .51176 .22065 L .51486 .22125 L 0 .536 .991 r
F
.51383 .22141 m .51073 .22079 L .51176 .22065 L F
.22298 .17842 m .22056 .17877 L .22389 .17799 L .059 0 .884 r
F
.22298 .17842 m .21965 .17925 L .22056 .17877 L F
.15666 .16633 m .15385 .15667 L .15476 .15561 L .352 .39 0 r
F
.15575 .16737 m .15385 .15667 L .15666 .16633 L .348 .39 0 r
F
.48907 .21493 m .48697 .21386 L .49009 .21522 L 0 .154 .788 r
F
.48907 .21493 m .48596 .21356 L .48697 .21386 L F
.30027 .16126 m .29794 .16156 L .30119 .16121 L 0 0 0 r
F
.30027 .16126 m .29701 .16165 L .29794 .16156 L F
.44675 .19338 m .44461 .19231 L .44774 .19396 L .035 0 0 r
F
.44675 .19338 m .44362 .19174 L .44461 .19231 L F
.18279 .19199 m .18038 .19106 L .18369 .19127 L 0 1 1 r
F
.18279 .19199 m .17948 .19183 L .18038 .19106 L F
.29099 .16233 m .28864 .16267 L .29191 .16224 L 0 0 0 r
F
.29099 .16233 m .28772 .1628 L .28864 .16267 L F
.26728 .16635 m .26491 .16677 L .26819 .16615 L .113 0 .752 r
F
.26728 .16635 m .26399 .16701 L .26491 .16677 L F
.30954 .16048 m .30722 .16074 L .31047 .16048 L 0 0 0 r
F
.30954 .16048 m .30629 .16079 L .30722 .16074 L F
.34975 .1609 m .34749 .16091 L .35069 .1611 L .112 0 0 r
F
.34975 .1609 m .34655 .16075 L .34749 .16091 L F
.22812 .17673 m .2257 .17711 L .22902 .17634 L .081 0 .868 r
F
.22812 .17673 m .22479 .17756 L .2257 .17711 L F
.54784 .21376 m .5458 .21322 L .54888 .21264 L 0 1 .962 r
F
.54784 .21376 m .54477 .21433 L .5458 .21322 L F
.25284 .16966 m .25045 .17009 L .25375 .16939 L .125 0 .791 r
F
.25284 .16966 m .24954 .1704 L .25045 .17009 L F
.47359 .20779 m .47147 .20662 L .47459 .20825 L 0 .054 .694 r
F
.47359 .20779 m .47047 .20617 L .47147 .20662 L F
.50971 .22086 m .50763 .22004 L .51073 .22079 L 0 .45 .949 r
F
.50971 .22086 m .5066 .2201 L .50763 .22004 L F
.53239 .22004 m .53034 .21948 L .53342 .21939 L 0 1 1 r
F
.53239 .22004 m .5293 .22011 L .53034 .21948 L F
.4932 .2165 m .4911 .21546 L .49422 .21672 L 0 .199 .823 r
F
.4932 .2165 m .49009 .21522 L .4911 .21546 L F
.33221 .15992 m .32993 .16005 L .33315 .16003 L .063 0 0 r
F
.33221 .15992 m .32899 .15998 L .32993 .16005 L F
.43539 .1874 m .43324 .18643 L .43637 .18798 L .072 0 0 r
F
.43539 .1874 m .43225 .18587 L .43324 .18643 L F
.2817 .1637 m .27842 .16424 L .27934 .16406 L .086 0 .721 r
F
.2817 .1637 m .27934 .16406 L .28261 .16356 L F
.1611 .19025 m .15801 .18588 L .15891 .18489 L 0 .681 .537 r
F
.15801 .18588 m .15591 .17868 L .15891 .18489 L 0 .527 .092 r
F
.18792 .19041 m .1855 .18981 L .18882 .18973 L 0 .797 1 r
F
.18792 .19041 m .1846 .19054 L .1855 .18981 L F
.4199 .17992 m .41773 .17913 L .42088 .18047 L .116 0 0 r
F
.4199 .17992 m .41676 .17862 L .41773 .17913 L F
.38378 .16695 m .38156 .16661 L .38474 .16734 L .157 0 0 r
F
.38378 .16695 m .38061 .16627 L .38156 .16661 L F
.1611 .19025 m .15891 .18489 L .16201 .18931 L 0 .681 .537 r
F
.38791 .16809 m .3857 .1677 L .38887 .16849 L .157 0 0 r
F
.38791 .16809 m .38474 .16734 L .3857 .1677 L F
.3188 .16003 m .3165 .16023 L .31973 .16006 L .02 0 0 r
F
.3188 .16003 m .31557 .16023 L .3165 .16023 L F
.37965 .16591 m .37743 .16562 L .38061 .16627 L .155 0 0 r
F
.37965 .16591 m .37648 .1653 L .37743 .16562 L F
.23325 .17511 m .23083 .17551 L .23415 .17474 L .098 0 .854 r
F
.23325 .17511 m .22993 .17593 L .23083 .17551 L F
.17348 .19362 m .17112 .19161 L .17438 .1928 L 0 1 1 r
F
.17348 .19362 m .17021 .19247 L .17112 .19161 L F
.49733 .21789 m .49523 .21689 L .49835 .21805 L 0 .251 .856 r
F
.49733 .21789 m .49422 .21672 L .49523 .21689 L F
.50558 .22009 m .5035 .2192 L .5066 .2201 L 0 .377 .916 r
F
.50558 .22009 m .50247 .21918 L .5035 .2192 L F
.15891 .18489 m .15591 .17868 L .15682 .17767 L 0 .524 .074 r
F
.39203 .16932 m .38983 .16888 L .39299 .16974 L .155 0 0 r
F
.39203 .16932 m .38887 .16849 L .38983 .16888 L F
.50145 .21909 m .49937 .21814 L .50247 .21918 L 0 .311 .888 r
F
.50145 .21909 m .49835 .21805 L .49937 .21814 L F
.37552 .16496 m .3733 .16471 L .37648 .1653 L .151 0 0 r
F
.37552 .16496 m .37234 .16441 L .3733 .16471 L F
.54269 .21633 m .54065 .21579 L .54373 .21536 L 0 1 1 r
F
.54269 .21633 m .53961 .21674 L .54065 .21579 L F
.52311 .22144 m .52105 .22078 L .52414 .22104 L 0 .896 1 r
F
.52311 .22144 m .52002 .22116 L .52105 .22078 L F
.46223 .20181 m .4601 .20064 L .46323 .20234 L 0 .014 .645 r
F
.46223 .20181 m .45911 .20012 L .4601 .20064 L F
.53754 .21843 m .53549 .21789 L .53858 .21762 L 0 1 1 r
F
.53754 .21843 m .53446 .21868 L .53549 .21789 L F
.19305 .1887 m .19062 .18835 L .19395 .18806 L 0 .577 1 r
F
.19305 .1887 m .18972 .18905 L .19062 .18835 L F
.34561 .16057 m .34334 .1606 L .34655 .16075 L .097 0 0 r
F
.34561 .16057 m .3424 .16047 L .34334 .1606 L F
.39616 .17064 m .39396 .17015 L .39712 .17109 L .152 0 0 r
F
.39616 .17064 m .39299 .16974 L .39396 .17015 L F
.37139 .1641 m .36916 .16389 L .37234 .16441 L .146 0 0 r
F
.37139 .1641 m .36821 .16362 L .36916 .16389 L F
.15773 .17665 m .15484 .16841 L .15575 .16737 L .159 .43 0 r
F
.15682 .17767 m .15484 .16841 L .15773 .17665 L .153 .431 0 r
F
.45087 .19563 m .44873 .19451 L .45186 .19619 L .017 0 0 r
F
.45087 .19563 m .44774 .19396 L .44873 .19451 L F
.27239 .16533 m .27003 .16572 L .27331 .16515 L .108 0 .748 r
F
.27239 .16533 m .26911 .16594 L .27003 .16572 L F
.25796 .1684 m .25558 .16882 L .25887 .16816 L .124 0 .784 r
F
.25796 .1684 m .25466 .16911 L .25558 .16882 L F
.19819 .18692 m .19576 .18676 L .19909 .18632 L 0 .388 1 r
F
.19819 .18692 m .19486 .18742 L .19576 .18676 L F
.23838 .17357 m .23597 .17397 L .23928 .17322 L .111 0 .841 r
F
.23838 .17357 m .23506 .17436 L .23597 .17397 L F
.55402 .20949 m .55199 .20887 L .55506 .20815 L 0 1 .72 r
F
.55402 .20949 m .55095 .2102 L .55199 .20887 L F
.47771 .20982 m .4756 .20865 L .47872 .21023 L 0 .078 .729 r
F
.47771 .20982 m .47459 .20825 L .4756 .20865 L F
.40028 .17206 m .39808 .17151 L .40124 .17252 L .146 0 0 r
F
.40028 .17206 m .39712 .17109 L .39808 .17151 L F
.42402 .18184 m .42185 .18099 L .425 .18239 L .101 0 0 r
F
.42402 .18184 m .42088 .18047 L .42185 .18099 L F
.36726 .16333 m .36502 .16316 L .36821 .16362 L .138 0 0 r
F
.36726 .16333 m .36407 .16291 L .36502 .16316 L F
.20333 .1851 m .2009 .18509 L .20423 .18454 L 0 .238 1 r
F
.20333 .1851 m .19999 .18571 L .2009 .18509 L F
.16931 .19333 m .16699 .19049 L .17021 .19247 L 0 1 1 r
F
.16931 .19333 m .16608 .19139 L .16699 .19049 L F
.43951 .18955 m .43736 .18852 L .44049 .19012 L .054 0 0 r
F
.43951 .18955 m .43637 .18798 L .43736 .18852 L F
.32806 .1599 m .32576 .16004 L .32899 .15998 L .044 0 0 r
F
.32806 .1599 m .32483 .16 L .32576 .16004 L F
.29609 .16172 m .29375 .16202 L .29701 .16165 L 0 0 0 r
F
.29609 .16172 m .29283 .16214 L .29375 .16202 L F
.16518 .19229 m .16291 .18837 L .16608 .19139 L 0 .893 1 r
F
.16518 .19229 m .16201 .18931 L .16291 .18837 L F
.30537 .16082 m .30304 .16108 L .30629 .16079 L 0 0 0 r
F
.30537 .16082 m .30212 .16115 L .30304 .16108 L F
.15372 .14465 m .15062 .14029 L .15153 .13922 L .675 .182 0 r
F
.20847 .18328 m .20604 .18338 L .20937 .18275 L 0 .123 1 r
F
.20847 .18328 m .20513 .18396 L .20604 .18338 L F
.15657 .1535 m .15372 .14465 L .15463 .14358 L .486 .315 0 r
F
.15566 .15456 m .15372 .14465 L .15657 .1535 L .487 .318 0 r
F
.15372 .14465 m .15153 .13922 L .15463 .14358 L .675 .182 0 r
F
.4044 .17357 m .40221 .17296 L .40537 .17405 L .139 0 0 r
F
.4044 .17357 m .40124 .17252 L .40221 .17296 L F
.17858 .1926 m .17619 .19117 L .17948 .19183 L 0 1 1 r
F
.17858 .1926 m .17529 .19199 L .17619 .19117 L F
.2868 .16292 m .28353 .16341 L .28445 .16326 L .079 0 .72 r
F
.2868 .16292 m .28445 .16326 L .28772 .1628 L F
.34146 .16032 m .33918 .16036 L .3424 .16047 L .081 0 0 r
F
.34146 .16032 m .33824 .16026 L .33918 .16036 L F
.2435 .1721 m .2411 .17249 L .24441 .17177 L .119 0 .83 r
F
.2435 .1721 m .24019 .17286 L .2411 .17249 L F
.36312 .16265 m .36087 .16251 L .36407 .16291 L .13 0 0 r
F
.36312 .16265 m .35993 .16229 L .36087 .16251 L F
.21361 .18148 m .21118 .18166 L .21451 .18098 L 0 .034 .957 r
F
.21361 .18148 m .21028 .18221 L .21118 .18166 L F
.46635 .20402 m .46423 .20282 L .46735 .20451 L 0 .03 .675 r
F
.46635 .20402 m .46323 .20234 L .46423 .20282 L F
.51899 .22147 m .51692 .22074 L .52002 .22116 L 0 .744 1 r
F
.51899 .22147 m .51589 .22103 L .51692 .22074 L F
.31464 .16022 m .31232 .16043 L .31557 .16023 L 0 0 0 r
F
.31464 .16022 m .31139 .16046 L .31232 .16043 L F
.26308 .16724 m .2607 .16763 L .26399 .16701 L .122 0 .778 r
F
.26308 .16724 m .25979 .1679 L .2607 .16763 L F
.15756 .1653 m .15476 .15561 L .15566 .15456 L .356 .389 0 r
F
.15666 .16633 m .15476 .15561 L .15756 .1653 L .352 .39 0 r
F
.52827 .22067 m .52621 .22004 L .5293 .22011 L 0 1 1 r
F
.52827 .22067 m .52518 .22057 L .52621 .22004 L F
.48184 .21175 m .47973 .21059 L .48285 .21211 L 0 .109 .763 r
F
.48184 .21175 m .47872 .21023 L .47973 .21059 L F
.42814 .18382 m .42598 .18291 L .42912 .18438 L .086 0 0 r
F
.42814 .18382 m .425 .18239 L .42598 .18291 L F
.40852 .17517 m .40633 .1745 L .40949 .17566 L .13 0 0 r
F
.40852 .17517 m .40537 .17405 L .40633 .1745 L F
.21875 .17971 m .21632 .17996 L .21965 .17925 L .02 0 .919 r
F
.21875 .17971 m .21542 .18047 L .21632 .17996 L F
.2775 .1644 m .27514 .16476 L .27842 .16424 L .101 0 .746 r
F
.2775 .1644 m .27423 .16496 L .27514 .16476 L F
.45499 .19788 m .45186 .19619 L .45285 .19672 L 0 0 .632 r
F
.45499 .19788 m .45285 .19672 L .45598 .19842 L F
.35898 .16205 m .35673 .16195 L .35993 .16229 L .119 0 0 r
F
.35898 .16205 m .35578 .16175 L .35673 .16195 L F
.54888 .21264 m .54684 .21205 L .54992 .21145 L 0 1 .913 r
F
.54888 .21264 m .5458 .21322 L .54684 .21205 L F
.24863 .1707 m .24623 .17109 L .24954 .1704 L .124 0 .82 r
F
.24863 .1707 m .24532 .17144 L .24623 .17109 L F
.18369 .19127 m .18129 .19028 L .1846 .19054 L 0 1 1 r
F
.18369 .19127 m .18038 .19106 L .18129 .19028 L F
.22389 .17799 m .22146 .17829 L .22479 .17756 L .051 0 .898 r
F
.22389 .17799 m .22056 .17877 L .22146 .17829 L F
.44362 .19174 m .44148 .19066 L .44461 .19231 L .037 0 0 r
F
.44362 .19174 m .44049 .19012 L .44148 .19066 L F
.3239 .15995 m .3216 .1601 L .32483 .16 L .025 0 0 r
F
.3239 .15995 m .32066 .16009 L .3216 .1601 L F
.16201 .18931 m .15891 .18489 L .15982 .18391 L 0 .677 .513 r
F
.15891 .18489 m .15682 .17767 L .15982 .18391 L 0 .524 .074 r
F
.3373 .16014 m .33502 .1602 L .33824 .16026 L .064 0 0 r
F
.3373 .16014 m .33409 .16012 L .33502 .1602 L F
.48596 .21356 m .48386 .21241 L .48697 .21386 L 0 .145 .798 r
F
.48596 .21356 m .48285 .21211 L .48386 .21241 L F
.41264 .17685 m .41046 .17613 L .41361 .17736 L .12 0 0 r
F
.41264 .17685 m .40949 .17566 L .41046 .17613 L F
.51486 .22125 m .51279 .22045 L .51589 .22103 L 0 .616 1 r
F
.51486 .22125 m .51176 .22065 L .51279 .22045 L F
.16201 .18931 m .15982 .18391 L .16291 .18837 L 0 .677 .513 r
F
.35484 .16154 m .35258 .16146 L .35578 .16175 L .107 0 0 r
F
.35484 .16154 m .35164 .16129 L .35258 .16146 L F
.53342 .21939 m .53137 .21878 L .53446 .21868 L 0 1 1 r
F
.53342 .21939 m .53034 .21948 L .53137 .21878 L F
.15982 .18391 m .15682 .17767 L .15773 .17665 L 0 .522 .057 r
F
.47047 .20617 m .46835 .20496 L .47147 .20662 L 0 .049 .708 r
F
.47047 .20617 m .46735 .20451 L .46835 .20496 L F
.22902 .17634 m .2266 .17666 L .22993 .17593 L .075 0 .884 r
F
.22902 .17634 m .2257 .17711 L .2266 .17666 L F
.18882 .18973 m .1864 .18907 L .18972 .18905 L 0 .83 1 r
F
.18882 .18973 m .1855 .18981 L .1864 .18907 L F
.54373 .21536 m .54169 .21477 L .54477 .21433 L 0 1 1 r
F
.54373 .21536 m .54065 .21579 L .54169 .21477 L F
.26819 .16615 m .26582 .16652 L .26911 .16594 L .118 0 .774 r
F
.26819 .16615 m .26491 .16677 L .26582 .16652 L F
.17438 .1928 m .17202 .19074 L .17529 .19199 L 0 1 1 r
F
.17438 .1928 m .17112 .19161 L .17202 .19074 L F
.30119 .16121 m .29886 .16146 L .30212 .16115 L 0 0 0 r
F
.30119 .16121 m .29794 .16156 L .29886 .16146 L F
.29191 .16224 m .28957 .16253 L .29283 .16214 L .072 0 .721 r
F
.29191 .16224 m .28864 .16267 L .28957 .16253 L F
.43225 .18587 m .4301 .1849 L .43324 .18643 L .07 0 0 r
F
.43225 .18587 m .42912 .18438 L .4301 .1849 L F
.53858 .21762 m .53653 .21702 L .53961 .21674 L 0 1 1 r
F
.53858 .21762 m .53549 .21789 L .53653 .21702 L F
.15864 .17564 m .15575 .16737 L .15666 .16633 L .165 .429 0 r
F
.15773 .17665 m .15575 .16737 L .15864 .17564 L .159 .43 0 r
F
.25375 .16939 m .25136 .16977 L .25466 .16911 L .127 0 .812 r
F
.25375 .16939 m .25045 .17009 L .25136 .16977 L F
.31047 .16048 m .30815 .16069 L .31139 .16046 L 0 0 0 r
F
.31047 .16048 m .30722 .16074 L .30815 .16069 L F
.49009 .21522 m .48799 .2141 L .4911 .21546 L 0 .188 .832 r
F
.49009 .21522 m .48697 .21386 L .48799 .2141 L F
.45911 .20012 m .45698 .19892 L .4601 .20064 L 0 .011 .66 r
F
.45911 .20012 m .45598 .19842 L .45698 .19892 L F
.19395 .18806 m .19153 .18765 L .19486 .18742 L 0 .613 1 r
F
.19395 .18806 m .19062 .18835 L .19153 .18765 L F
.51073 .22079 m .50865 .21992 L .51176 .22065 L 0 .511 1 r
F
.51073 .22079 m .50763 .22004 L .50865 .21992 L F
.23415 .17474 m .23174 .17508 L .23506 .17436 L .094 0 .871 r
F
.23415 .17474 m .23083 .17551 L .23174 .17508 L F
.28261 .16356 m .28026 .16388 L .28353 .16341 L .095 0 .744 r
F
.28261 .16356 m .27934 .16406 L .28026 .16388 L F
.41676 .17862 m .41458 .17783 L .41773 .17913 L .108 0 0 r
F
.41676 .17862 m .41361 .17736 L .41458 .17783 L F
.35069 .1611 m .34843 .16105 L .35164 .16129 L .094 0 0 r
F
.35069 .1611 m .34749 .16091 L .34843 .16105 L F
.52414 .22104 m .52208 .22033 L .52518 .22057 L 0 1 1 r
F
.52414 .22104 m .52105 .22078 L .52208 .22033 L F
.15463 .14358 m .15153 .13922 L .15244 .13815 L .674 .18 0 r
F
.33315 .16003 m .33086 .1601 L .33409 .16012 L .047 0 0 r
F
.33315 .16003 m .32993 .16005 L .33086 .1601 L F
.44774 .19396 m .4456 .19283 L .44873 .19451 L .02 0 0 r
F
.44774 .19396 m .44461 .19231 L .4456 .19283 L F
.19909 .18632 m .19666 .1861 L .19999 .18571 L 0 .423 1 r
F
.19909 .18632 m .19576 .18676 L .19666 .1861 L F
.49422 .21672 m .49212 .21563 L .49523 .21689 L 0 .237 .865 r
F
.49422 .21672 m .4911 .21546 L .49212 .21563 L F
.15748 .15245 m .15463 .14358 L .15554 .14252 L .486 .312 0 r
F
.15657 .1535 m .15463 .14358 L .15748 .15245 L .486 .315 0 r
F
.15463 .14358 m .15244 .13815 L .15554 .14252 L .674 .18 0 r
F
.17021 .19247 m .16789 .18958 L .17112 .19161 L 0 1 1 r
F
.17021 .19247 m .16699 .19049 L .16789 .18958 L F
.16608 .19139 m .16382 .18742 L .16699 .19049 L 0 .884 .993 r
F
.16608 .19139 m .16291 .18837 L .16382 .18742 L F
.5066 .2201 m .50452 .21916 L .50763 .22004 L 0 .426 .968 r
F
.5066 .2201 m .5035 .2192 L .50452 .21916 L F
.31973 .16006 m .31743 .16022 L .32066 .16009 L .006 0 0 r
F
.31973 .16006 m .3165 .16023 L .31743 .16022 L F
.47459 .20825 m .47248 .20703 L .4756 .20865 L 0 .073 .741 r
F
.47459 .20825 m .47147 .20662 L .47248 .20703 L F
.49835 .21805 m .49625 .217 L .49937 .21814 L 0 .293 .895 r
F
.49835 .21805 m .49523 .21689 L .49625 .217 L F
.20423 .18454 m .2018 .18447 L .20513 .18396 L 0 .268 1 r
F
.20423 .18454 m .2009 .18509 L .2018 .18447 L F
.23928 .17322 m .23688 .17356 L .24019 .17286 L .108 0 .859 r
F
.23928 .17322 m .23597 .17397 L .23688 .17356 L F
.50247 .21918 m .50039 .21818 L .5035 .2192 L 0 .356 .926 r
F
.50247 .21918 m .49937 .21814 L .50039 .21818 L F
.25887 .16816 m .25649 .16852 L .25979 .1679 L .127 0 .805 r
F
.25887 .16816 m .25558 .16882 L .25649 .16852 L F
.27331 .16515 m .27094 .16549 L .27423 .16496 L .114 0 .77 r
F
.27331 .16515 m .27003 .16572 L .27094 .16549 L F
.17948 .19183 m .1771 .19035 L .18038 .19106 L 0 1 1 r
F
.17948 .19183 m .17619 .19117 L .1771 .19035 L F
.38474 .16734 m .38252 .16694 L .3857 .1677 L .136 0 0 r
F
.38474 .16734 m .38156 .16661 L .38252 .16694 L F
.15847 .16426 m .15566 .15456 L .15657 .1535 L .36 .389 0 r
F
.15756 .1653 m .15566 .15456 L .15847 .16426 L .356 .389 0 r
F
.43637 .18798 m .43422 .18695 L .43736 .18852 L .054 0 0 r
F
.43637 .18798 m .43324 .18643 L .43422 .18695 L F
.38061 .16627 m .37839 .16592 L .38156 .16661 L .134 0 0 r
F
.38061 .16627 m .37743 .16562 L .37839 .16592 L F
.38887 .16849 m .38666 .16805 L .38983 .16888 L .136 0 0 r
F
.38887 .16849 m .3857 .1677 L .38666 .16805 L F
.42088 .18047 m .41871 .17962 L .42185 .18099 L .095 0 0 r
F
.42088 .18047 m .41773 .17913 L .41871 .17962 L F
.34655 .16075 m .34428 .16072 L .34749 .16091 L .08 0 0 r
F
.34655 .16075 m .34334 .1606 L .34428 .16072 L F
.20937 .18275 m .20694 .18279 L .21028 .18221 L 0 .148 1 r
F
.20937 .18275 m .20604 .18338 L .20694 .18279 L F
.37648 .1653 m .37425 .16499 L .37743 .16562 L .131 0 0 r
F
.37648 .1653 m .3733 .16471 L .37425 .16499 L F
.54992 .21145 m .54788 .2108 L .55095 .2102 L 0 1 .858 r
F
.54992 .21145 m .54684 .21205 L .54788 .2108 L F
.39299 .16974 m .39079 .16925 L .39396 .17015 L .134 0 0 r
F
.39299 .16974 m .38983 .16888 L .39079 .16925 L F
.46323 .20234 m .4611 .20111 L .46423 .20282 L 0 .027 .69 r
F
.46323 .20234 m .4601 .20064 L .4611 .20111 L F
.37234 .16441 m .37011 .16415 L .3733 .16471 L .126 0 0 r
F
.37234 .16441 m .36916 .16389 L .37011 .16415 L F
.21451 .18098 m .21209 .18111 L .21542 .18047 L 0 .055 .988 r
F
.21451 .18098 m .21118 .18166 L .21209 .18111 L F
.29701 .16165 m .29468 .1619 L .29794 .16156 L .064 0 .722 r
F
.29701 .16165 m .29375 .16202 L .29468 .1619 L F
.39712 .17109 m .39492 .17053 L .39808 .17151 L .13 0 0 r
F
.39712 .17109 m .39396 .17015 L .39492 .17053 L F
.24441 .17177 m .24201 .17212 L .24532 .17144 L .117 0 .848 r
F
.24441 .17177 m .2411 .17249 L .24201 .17212 L F
.5293 .22011 m .52724 .21943 L .53034 .21948 L 0 1 1 r
F
.5293 .22011 m .52621 .22004 L .52724 .21943 L F
.30629 .16079 m .30397 .161 L .30722 .16074 L 0 0 0 r
F
.30629 .16079 m .30304 .16108 L .30397 .161 L F
.32899 .15998 m .3267 .16007 L .32993 .16005 L .029 0 0 r
F
.32899 .15998 m .32576 .16004 L .3267 .16007 L F
.52002 .22116 m .51795 .22038 L .52105 .22078 L 0 .87 1 r
F
.52002 .22116 m .51692 .22074 L .51795 .22038 L F
.28772 .1628 m .28538 .16309 L .28864 .16267 L .088 0 .744 r
F
.28772 .1628 m .28445 .16326 L .28538 .16309 L F
.45186 .19619 m .44972 .19502 L .45285 .19672 L 0 0 .649 r
F
.45186 .19619 m .44873 .19451 L .44972 .19502 L F
.36821 .16362 m .36597 .16339 L .36916 .16389 L .119 0 0 r
F
.36821 .16362 m .36502 .16316 L .36597 .16339 L F
.47872 .21023 m .47661 .20901 L .47973 .21059 L 0 .102 .774 r
F
.47872 .21023 m .4756 .20865 L .47661 .20901 L F
.16291 .18837 m .15982 .18391 L .16072 .18293 L 0 .673 .49 r
F
.15982 .18391 m .15773 .17665 L .16072 .18293 L 0 .522 .057 r
F
.1846 .19054 m .18219 .18949 L .1855 .18981 L 0 1 1 r
F
.1846 .19054 m .18129 .19028 L .18219 .18949 L F
.21965 .17925 m .21723 .17943 L .22056 .17877 L .01 0 .942 r
F
.21965 .17925 m .21632 .17996 L .21723 .17943 L F
.40124 .17252 m .39905 .17191 L .40221 .17296 L .125 0 0 r
F
.40124 .17252 m .39808 .17151 L .39905 .17191 L F
.26399 .16701 m .26161 .16734 L .26491 .16677 L .126 0 .8 r
F
.26399 .16701 m .2607 .16763 L .26161 .16734 L F
.16072 .18293 m .15773 .17665 L .15864 .17564 L 0 .52 .039 r
F
.425 .18239 m .42283 .18148 L .42598 .18291 L .081 0 0 r
F
.425 .18239 m .42185 .18099 L .42283 .18148 L F
.16291 .18837 m .16072 .18293 L .16382 .18742 L 0 .673 .49 r
F
.3424 .16047 m .34012 .16046 L .34334 .1606 L .064 0 0 r
F
.3424 .16047 m .33918 .16036 L .34012 .16046 L F
.54477 .21433 m .54272 .21368 L .5458 .21322 L 0 1 1 r
F
.54477 .21433 m .54169 .21477 L .54272 .21368 L F
.31557 .16023 m .31326 .16039 L .3165 .16023 L 0 0 0 r
F
.31557 .16023 m .31232 .16043 L .31326 .16039 L F
.44049 .19012 m .43834 .18904 L .44148 .19066 L .038 0 0 r
F
.44049 .19012 m .43736 .18852 L .43834 .18904 L F
.36407 .16291 m .36182 .16272 L .36502 .16316 L .11 0 0 r
F
.36407 .16291 m .36087 .16251 L .36182 .16272 L F
.27842 .16424 m .27606 .16454 L .27934 .16406 L .108 0 .768 r
F
.27842 .16424 m .27514 .16476 L .27606 .16454 L F
.22479 .17756 m .22237 .17779 L .2257 .17711 L .042 0 .914 r
F
.22479 .17756 m .22146 .17829 L .22237 .17779 L F
.53446 .21868 m .5324 .21801 L .53549 .21789 L 0 1 1 r
F
.53446 .21868 m .53137 .21878 L .5324 .21801 L F
.15954 .17462 m .15666 .16633 L .15756 .1653 L .171 .429 0 r
F
.15864 .17564 m .15666 .16633 L .15954 .17462 L .165 .429 0 r
F
.24954 .1704 m .24714 .17074 L .25045 .17009 L .124 0 .839 r
F
.24954 .1704 m .24623 .17109 L .24714 .17074 L F
.40537 .17405 m .40318 .17338 L .40633 .1745 L .118 0 0 r
F
.40537 .17405 m .40221 .17296 L .40318 .17338 L F
.17529 .19199 m .17293 .18988 L .17619 .19117 L 0 1 1 r
F
.17529 .19199 m .17202 .19074 L .17293 .18988 L F
.53961 .21674 m .53757 .21609 L .54065 .21579 L F
.53961 .21674 m .53653 .21702 L .53757 .21609 L F
.18972 .18905 m .18731 .18833 L .19062 .18835 L 0 .862 1 r
F
.18972 .18905 m .1864 .18907 L .18731 .18833 L F
.46735 .20451 m .46523 .20326 L .46835 .20496 L 0 .046 .721 r
F
.46735 .20451 m .46423 .20282 L .46523 .20326 L F
.48285 .21211 m .48074 .2109 L .48386 .21241 L 0 .136 .807 r
F
.48285 .21211 m .47973 .21059 L .48074 .2109 L F
.35993 .16229 m .35768 .16213 L .36087 .16251 L .1 0 0 r
F
.35993 .16229 m .35673 .16195 L .35768 .16213 L F
.51589 .22103 m .51381 .22017 L .51692 .22074 L 0 .718 1 r
F
.51589 .22103 m .51279 .22045 L .51381 .22017 L F
.22993 .17593 m .22751 .17619 L .23083 .17551 L .068 0 .898 r
F
.22993 .17593 m .2266 .17666 L .22751 .17619 L F
.15554 .14252 m .15244 .13815 L .15335 .13708 L .673 .179 0 r
F
.32483 .16 m .32253 .1601 L .32576 .16004 L .01 0 0 r
F
.32483 .16 m .3216 .1601 L .32253 .1601 L F
.40949 .17566 m .4073 .17493 L .41046 .17613 L .109 0 0 r
F
.40949 .17566 m .40633 .1745 L .4073 .17493 L F
.15839 .1514 m .15554 .14252 L .15645 .14146 L .485 .309 0 r
F
.15748 .15245 m .15554 .14252 L .15839 .1514 L .486 .312 0 r
F
.15554 .14252 m .15335 .13708 L .15645 .14146 L .673 .179 0 r
F
.19486 .18742 m .19243 .18695 L .19576 .18676 L 0 .649 1 r
F
.19486 .18742 m .19153 .18765 L .19243 .18695 L F
.42912 .18438 m .42695 .18341 L .4301 .1849 L .067 0 0 r
F
.42912 .18438 m .42598 .18291 L .42695 .18341 L F
.45598 .19842 m .45385 .1972 L .45698 .19892 L 0 .008 .676 r
F
.45598 .19842 m .45285 .19672 L .45385 .1972 L F
.26911 .16594 m .26674 .16625 L .27003 .16572 L .123 0 .795 r
F
.26911 .16594 m .26582 .16652 L .26674 .16625 L F
.33824 .16026 m .33596 .16027 L .33918 .16036 L .048 0 0 r
F
.33824 .16026 m .33502 .1602 L .33596 .16027 L F
.16699 .19049 m .16473 .18647 L .16789 .18958 L 0 .877 .963 r
F
.16699 .19049 m .16382 .18742 L .16473 .18647 L F
.17112 .19161 m .1688 .18867 L .17202 .19074 L 0 1 1 r
F
.17112 .19161 m .16789 .18958 L .1688 .18867 L F
.25466 .16911 m .25227 .16943 L .25558 .16882 L .128 0 .831 r
F
.25466 .16911 m .25136 .16977 L .25227 .16943 L F
.30212 .16115 m .29886 .16146 L .29979 .16135 L .057 0 .724 r
F
.30212 .16115 m .29979 .16135 L .30304 .16108 L F
.29283 .16214 m .29049 .16238 L .29375 .16202 L .081 0 .744 r
F
.29283 .16214 m .28957 .16253 L .29049 .16238 L F
.55095 .2102 m .54892 .20949 L .55199 .20887 L 0 1 .798 r
F
.55095 .2102 m .54788 .2108 L .54892 .20949 L F
.52518 .22057 m .52311 .21981 L .52621 .22004 L 0 1 1 r
F
.52518 .22057 m .52208 .22033 L .52311 .21981 L F
.23506 .17436 m .23265 .17464 L .23597 .17397 L .088 0 .886 r
F
.23506 .17436 m .23174 .17508 L .23265 .17464 L F
.48697 .21386 m .48487 .21266 L .48799 .2141 L 0 .177 .84 r
F
.48697 .21386 m .48386 .21241 L .48487 .21266 L F
.35578 .16175 m .35353 .16162 L .35673 .16195 L .089 0 0 r
F
.35578 .16175 m .35258 .16146 L .35353 .16162 L F
.19999 .18571 m .19757 .18543 L .2009 .18509 L 0 .458 1 r
F
.19999 .18571 m .19666 .1861 L .19757 .18543 L F
.15938 .16322 m .15657 .1535 L .15748 .15245 L .364 .388 0 r
F
.15847 .16426 m .15657 .1535 L .15938 .16322 L .36 .389 0 r
F
.44461 .19231 m .44247 .19116 L .4456 .19283 L 0 0 .643 r
F
.44461 .19231 m .44148 .19066 L .44247 .19116 L F
.51176 .22065 m .50968 .21973 L .51279 .22045 L 0 .59 1 r
F
.51176 .22065 m .50865 .21992 L .50968 .21973 L F
.31139 .16046 m .30815 .16069 L .30908 .16062 L .032 0 .707 r
F
.31139 .16046 m .30908 .16062 L .31232 .16043 L F
.41361 .17736 m .41143 .17657 L .41458 .17783 L .099 0 0 r
F
.41361 .17736 m .41046 .17613 L .41143 .17657 L F
.28353 .16341 m .28118 .16368 L .28445 .16326 L .102 0 .767 r
F
.28353 .16341 m .28026 .16388 L .28118 .16368 L F
.18038 .19106 m .178 .18952 L .18129 .19028 L 0 1 1 r
F
.18038 .19106 m .1771 .19035 L .178 .18952 L F
.47147 .20662 m .46936 .20535 L .47248 .20703 L 0 .068 .752 r
F
.47147 .20662 m .46835 .20496 L .46936 .20535 L F
.20513 .18396 m .20271 .18383 L .20604 .18338 L 0 .3 1 r
F
.20513 .18396 m .2018 .18447 L .20271 .18383 L F
.4911 .21546 m .48901 .21428 L .49212 .21563 L 0 .223 .871 r
F
.4911 .21546 m .48799 .2141 L .48901 .21428 L F
.24019 .17286 m .23779 .17315 L .2411 .17249 L .103 0 .875 r
F
.24019 .17286 m .23688 .17356 L .23779 .17315 L F
.43324 .18643 m .43108 .18539 L .43422 .18695 L .052 0 0 r
F
.43324 .18643 m .4301 .1849 L .43108 .18539 L F
.35164 .16129 m .34938 .16118 L .35258 .16146 L .076 0 0 r
F
.35164 .16129 m .34843 .16105 L .34938 .16118 L F
.21028 .18221 m .20785 .18219 L .21118 .18166 L 0 .175 1 r
F
.21028 .18221 m .20694 .18279 L .20785 .18219 L F
.50763 .22004 m .50555 .21905 L .50865 .21992 L 0 .486 1 r
F
.50763 .22004 m .50452 .21916 L .50555 .21905 L F
.33409 .16012 m .3318 .16014 L .33502 .1602 L .031 0 0 r
F
.33409 .16012 m .33086 .1601 L .3318 .16014 L F
.25979 .1679 m .2574 .1682 L .2607 .16763 L .129 0 .825 r
F
.25979 .1679 m .25649 .16852 L .2574 .1682 L F
.16382 .18742 m .16072 .18293 L .16163 .18194 L 0 .668 .467 r
F
.16072 .18293 m .15864 .17564 L .16163 .18194 L 0 .52 .039 r
F
.32066 .16009 m .31836 .16019 L .3216 .1601 L 0 0 0 r
F
.32066 .16009 m .31743 .16022 L .31836 .16019 L F
.4601 .20064 m .45797 .19938 L .4611 .20111 L 0 .023 .704 r
F
.4601 .20064 m .45698 .19892 L .45797 .19938 L F
.27423 .16496 m .27186 .16524 L .27514 .16476 L .119 0 .792 r
F
.27423 .16496 m .27094 .16549 L .27186 .16524 L F
.49523 .21689 m .49314 .21575 L .49625 .217 L 0 .276 .901 r
F
.49523 .21689 m .49212 .21563 L .49314 .21575 L F
.41773 .17913 m .41556 .17828 L .41871 .17962 L .088 0 0 r
F
.41773 .17913 m .41458 .17783 L .41556 .17828 L F
.5458 .21322 m .54376 .21252 L .54684 .21205 L 0 1 1 r
F
.5458 .21322 m .54272 .21368 L .54376 .21252 L F
.5035 .2192 m .50141 .21815 L .50452 .21916 L 0 .403 .989 r
F
.5035 .2192 m .50039 .21818 L .50141 .21815 L F
.16163 .18194 m .15864 .17564 L .15954 .17462 L 0 .519 .022 r
F
.53034 .21948 m .52828 .21874 L .53137 .21878 L 0 1 1 r
F
.53034 .21948 m .52724 .21943 L .52828 .21874 L F
.49937 .21814 m .49727 .21705 L .50039 .21818 L 0 .336 .938 r
F
.49937 .21814 m .49625 .217 L .49727 .21705 L F
.21542 .18047 m .21299 .18054 L .21632 .17996 L 0 .077 1 r
F
.21542 .18047 m .21209 .18111 L .21299 .18054 L F
.16382 .18742 m .16163 .18194 L .16473 .18647 L 0 .668 .467 r
F
.1855 .18981 m .1831 .1887 L .1864 .18907 L 0 1 1 r
F
.1855 .18981 m .18219 .18949 L .1831 .1887 L F
.44873 .19451 m .44659 .19332 L .44972 .19502 L 0 0 .667 r
F
.44873 .19451 m .4456 .19283 L .44659 .19332 L F
.16045 .17361 m .15756 .1653 L .15847 .16426 L .177 .428 0 r
F
.15954 .17462 m .15756 .1653 L .16045 .17361 L .171 .429 0 r
F
.24532 .17144 m .24292 .17173 L .24623 .17109 L .115 0 .866 r
F
.24532 .17144 m .24201 .17212 L .24292 .17173 L F
.4756 .20865 m .47349 .20738 L .47661 .20901 L 0 .096 .784 r
F
.4756 .20865 m .47248 .20703 L .47349 .20738 L F
.52105 .22078 m .51898 .21995 L .52208 .22033 L 0 1 1 r
F
.52105 .22078 m .51795 .22038 L .51898 .21995 L F
.22056 .17877 m .21814 .1789 L .22146 .17829 L 0 .001 .968 r
F
.22056 .17877 m .21723 .17943 L .21814 .1789 L F
.34749 .16091 m .34522 .16083 L .34843 .16105 L .063 0 0 r
F
.34749 .16091 m .34428 .16072 L .34522 .16083 L F
.54065 .21579 m .5386 .21509 L .54169 .21477 L 0 1 1 r
F
.54065 .21579 m .53757 .21609 L .5386 .21509 L F
.53549 .21789 m .53344 .21717 L .53653 .21702 L F
.53549 .21789 m .5324 .21801 L .53344 .21717 L F
.29794 .16156 m .2956 .16176 L .29886 .16146 L .074 0 .746 r
F
.29794 .16156 m .29468 .1619 L .2956 .16176 L F
.3857 .1677 m .38348 .16725 L .38666 .16805 L .116 0 0 r
F
.3857 .1677 m .38252 .16694 L .38348 .16725 L F
.38156 .16661 m .37934 .16621 L .38252 .16694 L .114 0 0 r
F
.38156 .16661 m .37839 .16592 L .37934 .16621 L F
.17619 .19117 m .17384 .18901 L .1771 .19035 L 0 1 1 r
F
.17619 .19117 m .17293 .18988 L .17384 .18901 L F
.38983 .16888 m .38762 .16837 L .39079 .16925 L .115 0 0 r
F
.38983 .16888 m .38666 .16805 L .38762 .16837 L F
.37743 .16562 m .3752 .16525 L .37839 .16592 L .111 0 0 r
F
.37743 .16562 m .37425 .16499 L .3752 .16525 L F
.28864 .16267 m .2863 .16291 L .28957 .16253 L .096 0 .767 r
F
.28864 .16267 m .28538 .16309 L .2863 .16291 L F
.30722 .16074 m .30397 .161 L .3049 .1609 L .05 0 .728 r
F
.30722 .16074 m .3049 .1609 L .30815 .16069 L F
.43736 .18852 m .4352 .18743 L .43834 .18904 L 0 0 .641 r
F
.43736 .18852 m .43422 .18695 L .4352 .18743 L F
.26491 .16677 m .26253 .16705 L .26582 .16652 L .129 0 .82 r
F
.26491 .16677 m .26161 .16734 L .26253 .16705 L F
.15645 .14146 m .15335 .13708 L .15426 .13602 L .672 .177 0 r
F
.42185 .18099 m .41968 .18008 L .42283 .18148 L .076 0 0 r
F
.42185 .18099 m .41871 .17962 L .41968 .18008 L F
.39396 .17015 m .39175 .16959 L .39492 .17053 L .113 0 0 r
F
.39396 .17015 m .39079 .16925 L .39175 .16959 L F
.19062 .18835 m .18821 .18758 L .19153 .18765 L 0 .893 1 r
F
.19062 .18835 m .18731 .18833 L .18821 .18758 L F
.32993 .16005 m .32764 .16009 L .33086 .1601 L .014 0 0 r
F
.32993 .16005 m .3267 .16007 L .32764 .16009 L F
.3733 .16471 m .37106 .16439 L .37425 .16499 L .106 0 0 r
F
.3733 .16471 m .37011 .16415 L .37106 .16439 L F
.1593 .15034 m .15645 .14146 L .15736 .14039 L .485 .306 0 r
F
.15839 .1514 m .15645 .14146 L .1593 .15034 L .485 .309 0 r
F
.15645 .14146 m .15426 .13602 L .15736 .14039 L .672 .177 0 r
F
.2257 .17711 m .22328 .17729 L .2266 .17666 L .033 0 .934 r
F
.2257 .17711 m .22237 .17779 L .22328 .17729 L F
.46423 .20282 m .4621 .20154 L .46523 .20326 L 0 .042 .733 r
F
.46423 .20282 m .4611 .20111 L .4621 .20154 L F
.25045 .17009 m .24806 .17037 L .25136 .16977 L .122 0 .857 r
F
.25045 .17009 m .24714 .17074 L .24806 .17037 L F
.39808 .17151 m .39588 .1709 L .39905 .17191 L .11 0 0 r
F
.39808 .17151 m .39492 .17053 L .39588 .1709 L F
.27934 .16406 m .27698 .16432 L .28026 .16388 L .115 0 .79 r
F
.27934 .16406 m .27606 .16454 L .27698 .16432 L F
.36916 .16389 m .36692 .16361 L .37011 .16415 L .1 0 0 r
F
.36916 .16389 m .36597 .16339 L .36692 .16361 L F
.3165 .16023 m .31326 .16039 L .31419 .16034 L .026 0 .713 r
F
.3165 .16023 m .31419 .16034 L .31743 .16022 L F
.16789 .18958 m .16563 .18552 L .1688 .18867 L 0 .869 .934 r
F
.16789 .18958 m .16473 .18647 L .16563 .18552 L F
.47973 .21059 m .47762 .20932 L .48074 .2109 L 0 .128 .816 r
F
.47973 .21059 m .47661 .20901 L .47762 .20932 L F
.17202 .19074 m .16971 .18776 L .17293 .18988 L 0 1 1 r
F
.17202 .19074 m .1688 .18867 L .16971 .18776 L F
.16029 .16218 m .15748 .15245 L .15839 .1514 L .368 .388 0 r
F
.15938 .16322 m .15748 .15245 L .16029 .16218 L .364 .388 0 r
F
.34334 .1606 m .34106 .16054 L .34428 .16072 L .048 0 0 r
F
.34334 .1606 m .34012 .16046 L .34106 .16054 L F
.19576 .18676 m .19334 .18624 L .19666 .1861 L 0 .684 1 r
F
.19576 .18676 m .19243 .18695 L .19334 .18624 L F
.23083 .17551 m .22842 .17571 L .23174 .17508 L .061 0 .913 r
F
.23083 .17551 m .22751 .17619 L .22842 .17571 L F
.45285 .19672 m .45072 .19548 L .45385 .1972 L 0 .005 .692 r
F
.45285 .19672 m .44972 .19502 L .45072 .19548 L F
.40221 .17296 m .40001 .17229 L .40318 .17338 L .104 0 0 r
F
.40221 .17296 m .39905 .17191 L .40001 .17229 L F
.51692 .22074 m .51484 .21983 L .51795 .22038 L 0 .839 1 r
F
.51692 .22074 m .51381 .22017 L .51484 .21983 L F
.36502 .16316 m .36277 .16291 L .36597 .16339 L .092 0 0 r
F
.36502 .16316 m .36182 .16272 L .36277 .16291 L F
.42598 .18291 m .42381 .18194 L .42695 .18341 L .063 0 0 r
F
.42598 .18291 m .42283 .18148 L .42381 .18194 L F
.2009 .18509 m .19847 .18476 L .2018 .18447 L 0 .493 1 r
F
.2009 .18509 m .19757 .18543 L .19847 .18476 L F
.52621 .22004 m .52414 .21922 L .52724 .21943 L 0 1 1 r
F
.52621 .22004 m .52311 .21981 L .52414 .21922 L F
.18129 .19028 m .17891 .18869 L .18219 .18949 L F
.18129 .19028 m .178 .18952 L .17891 .18869 L F
.44148 .19066 m .43933 .18951 L .44247 .19116 L 0 0 .662 r
F
.44148 .19066 m .43834 .18904 L .43933 .18951 L F
.27003 .16572 m .26766 .16598 L .27094 .16549 L .127 0 .816 r
F
.27003 .16572 m .26674 .16625 L .26766 .16598 L F
.25558 .16882 m .25319 .16909 L .25649 .16852 L .127 0 .85 r
F
.25558 .16882 m .25227 .16943 L .25319 .16909 L F
.40633 .1745 m .40415 .17377 L .4073 .17493 L .097 0 0 r
F
.40633 .1745 m .40318 .17338 L .40415 .17377 L F
.23597 .17397 m .23356 .17419 L .23688 .17356 L .082 0 .9 r
F
.23597 .17397 m .23265 .17464 L .23356 .17419 L F
.48386 .21241 m .48175 .21115 L .48487 .21266 L 0 .167 .847 r
F
.48386 .21241 m .48074 .2109 L .48175 .21115 L F
.32576 .16004 m .32347 .16009 L .3267 .16007 L 0 0 0 r
F
.32576 .16004 m .32253 .1601 L .32347 .16009 L F
.36087 .16251 m .35863 .1623 L .36182 .16272 L .082 0 0 r
F
.36087 .16251 m .35768 .16213 L .35863 .1623 L F
.54684 .21205 m .5448 .2113 L .54788 .2108 L 0 1 .941 r
F
.54684 .21205 m .54376 .21252 L .5448 .2113 L F
.46835 .20496 m .46623 .20365 L .46936 .20535 L 0 .064 .763 r
F
.46835 .20496 m .46523 .20326 L .46623 .20365 L F
.20604 .18338 m .20361 .18319 L .20694 .18279 L 0 .332 1 r
F
.20604 .18338 m .20271 .18383 L .20361 .18319 L F
.16473 .18647 m .16163 .18194 L .16254 .18096 L 0 .664 .444 r
F
.16163 .18194 m .15954 .17462 L .16254 .18096 L 0 .519 .022 r
F
.29375 .16202 m .29141 .16222 L .29468 .1619 L .09 0 .767 r
F
.29375 .16202 m .29049 .16238 L .29141 .16222 L F
.30304 .16108 m .30072 .16123 L .30397 .161 L .067 0 .748 r
F
.30304 .16108 m .29979 .16135 L .30072 .16123 L F
.33918 .16036 m .3369 .16032 L .34012 .16046 L .033 0 0 r
F
.33918 .16036 m .33596 .16027 L .3369 .16032 L F
.16254 .18096 m .15954 .17462 L .16045 .17361 L 0 .517 .006 r
F
.51279 .22045 m .51071 .21947 L .51381 .22017 L 0 .689 1 r
F
.51279 .22045 m .50968 .21973 L .51071 .21947 L F
.16473 .18647 m .16254 .18096 L .16563 .18552 L 0 .664 .444 r
F
.28445 .16326 m .2821 .16347 L .28538 .16309 L .109 0 .789 r
F
.28445 .16326 m .28118 .16368 L .2821 .16347 L F
.41046 .17613 m .40827 .17534 L .41143 .17657 L .089 0 0 r
F
.41046 .17613 m .4073 .17493 L .40827 .17534 L F
.21118 .18166 m .20876 .18159 L .21209 .18111 L 0 .202 1 r
F
.21118 .18166 m .20785 .18219 L .20876 .18159 L F
.16136 .17259 m .15847 .16426 L .15938 .16322 L .182 .427 0 r
F
.16045 .17361 m .15847 .16426 L .16136 .17259 L .177 .428 0 r
F
.31232 .16043 m .30908 .16062 L .31001 .16054 L .044 0 .732 r
F
.31232 .16043 m .31001 .16054 L .31326 .16039 L F
.45698 .19892 m .45484 .19765 L .45797 .19938 L 0 .02 .719 r
F
.45698 .19892 m .45385 .1972 L .45484 .19765 L F
.2411 .17249 m .2387 .17273 L .24201 .17212 L .099 0 .89 r
F
.2411 .17249 m .23779 .17315 L .2387 .17273 L F
.4301 .1849 m .42794 .18387 L .43108 .18539 L 0 0 .645 r
F
.4301 .1849 m .42695 .18341 L .42794 .18387 L F
.35673 .16195 m .35447 .16176 L .35768 .16213 L .071 0 0 r
F
.35673 .16195 m .35353 .16162 L .35447 .16176 L F
.48799 .2141 m .48589 .21285 L .48901 .21428 L 0 .21 .877 r
F
.48799 .2141 m .48487 .21266 L .48589 .21285 L F
.53137 .21878 m .52931 .21799 L .5324 .21801 L 0 1 1 r
F
.53137 .21878 m .52828 .21874 L .52931 .21799 L F
.1864 .18907 m .18401 .18791 L .18731 .18833 L F
.1864 .18907 m .1831 .1887 L .18401 .18791 L F
.54169 .21477 m .53964 .21402 L .54272 .21368 L F
.54169 .21477 m .5386 .21509 L .53964 .21402 L F
.2607 .16763 m .25832 .16788 L .26161 .16734 L .13 0 .844 r
F
.2607 .16763 m .2574 .1682 L .25832 .16788 L F
.21632 .17996 m .2139 .17997 L .21723 .17943 L 0 .101 1 r
F
.21632 .17996 m .21299 .18054 L .2139 .17997 L F
.50865 .21992 m .50657 .21888 L .50968 .21973 L 0 .564 1 r
F
.50865 .21992 m .50555 .21905 L .50657 .21888 L F
.53653 .21702 m .53448 .21625 L .53757 .21609 L 0 1 1 r
F
.53653 .21702 m .53344 .21717 L .53448 .21625 L F
.4456 .19283 m .44346 .19163 L .44659 .19332 L 0 0 .685 r
F
.4456 .19283 m .44247 .19116 L .44346 .19163 L F
.15736 .14039 m .15426 .13602 L .15517 .13495 L .671 .176 0 r
F
.27514 .16476 m .27278 .16499 L .27606 .16454 L .124 0 .813 r
F
.27514 .16476 m .27186 .16524 L .27278 .16499 L F
.1771 .19035 m .17474 .18813 L .178 .18952 L 0 1 1 r
F
.1771 .19035 m .17384 .18901 L .17474 .18813 L F
.49212 .21563 m .49002 .21441 L .49314 .21575 L 0 .26 .907 r
F
.49212 .21563 m .48901 .21428 L .49002 .21441 L F
.41458 .17783 m .4124 .17698 L .41556 .17828 L .08 0 0 r
F
.41458 .17783 m .41143 .17657 L .4124 .17698 L F
.16021 .14929 m .15736 .14039 L .15827 .13933 L .484 .304 0 r
F
.1593 .15034 m .15736 .14039 L .16021 .14929 L .485 .306 0 r
F
.15736 .14039 m .15517 .13495 L .15827 .13933 L .671 .176 0 r
F
.47248 .20703 m .47036 .2057 L .47349 .20738 L 0 .09 .794 r
F
.47248 .20703 m .46936 .20535 L .47036 .2057 L F
.33502 .1602 m .33274 .16017 L .33596 .16027 L .016 0 0 r
F
.33502 .1602 m .3318 .16014 L .33274 .16017 L F
.52208 .22033 m .52001 .21945 L .52311 .21981 L 0 1 1 r
F
.52208 .22033 m .51898 .21995 L .52001 .21945 L F
.3216 .1601 m .3193 .16015 L .32253 .1601 L .021 0 .719 r
F
.3216 .1601 m .31836 .16019 L .3193 .16015 L F
.35258 .16146 m .35032 .1613 L .35353 .16162 L .059 0 0 r
F
.35258 .16146 m .34938 .16118 L .35032 .1613 L F
.24623 .17109 m .24384 .17133 L .24714 .17074 L .111 0 .882 r
F
.24623 .17109 m .24292 .17173 L .24384 .17133 L F
.50452 .21916 m .50243 .21806 L .50555 .21905 L 0 .462 1 r
F
.50452 .21916 m .50141 .21815 L .50243 .21806 L F
.22146 .17829 m .21904 .17836 L .22237 .17779 L 0 .02 .999 r
F
.22146 .17829 m .21814 .1789 L .21904 .17836 L F
.49625 .217 m .49416 .21581 L .49727 .21705 L 0 .316 .95 r
F
.49625 .217 m .49314 .21575 L .49416 .21581 L F
.19153 .18765 m .18912 .18682 L .19243 .18695 L 0 .923 1 r
F
.19153 .18765 m .18821 .18758 L .18912 .18682 L F
.50039 .21818 m .4983 .21703 L .50141 .21815 L 0 .381 1 r
F
.50039 .21818 m .49727 .21705 L .4983 .21703 L F
.16121 .16115 m .15839 .1514 L .1593 .15034 L .372 .387 0 r
F
.16029 .16218 m .15839 .1514 L .16121 .16115 L .368 .388 0 r
F
.43422 .18695 m .43206 .18585 L .4352 .18743 L 0 0 .663 r
F
.43422 .18695 m .43108 .18539 L .43206 .18585 L F
.1688 .18867 m .16654 .18457 L .16971 .18776 L 0 .862 .905 r
F
.1688 .18867 m .16563 .18552 L .16654 .18457 L F
.4611 .20111 m .45897 .1998 L .4621 .20154 L 0 .038 .746 r
F
.4611 .20111 m .45797 .19938 L .45897 .1998 L F
.17293 .18988 m .17062 .18685 L .17384 .18901 L 0 1 1 r
F
.17293 .18988 m .16971 .18776 L .17062 .18685 L F
.2266 .17666 m .22419 .17677 L .22751 .17619 L .024 0 .958 r
F
.2266 .17666 m .22328 .17729 L .22419 .17677 L F
.29886 .16146 m .29653 .16161 L .29979 .16135 L .083 0 .769 r
F
.29886 .16146 m .2956 .16176 L .29653 .16161 L F
.41871 .17962 m .41653 .17871 L .41968 .18008 L .069 0 0 r
F
.41871 .17962 m .41556 .17828 L .41653 .17871 L F
.26582 .16652 m .26345 .16675 L .26674 .16625 L .13 0 .839 r
F
.26582 .16652 m .26253 .16705 L .26345 .16675 L F
.28957 .16253 m .28722 .16271 L .29049 .16238 L .103 0 .789 r
F
.28957 .16253 m .2863 .16291 L .28722 .16271 L F
.19666 .1861 m .19425 .18552 L .19757 .18543 L 0 .718 1 r
F
.19666 .1861 m .19334 .18624 L .19425 .18552 L F
.34843 .16105 m .34617 .16092 L .34938 .16118 L .046 0 0 r
F
.34843 .16105 m .34522 .16083 L .34617 .16092 L F
.30815 .16069 m .30583 .1608 L .30908 .16062 L .061 0 .752 r
F
.30815 .16069 m .3049 .1609 L .30583 .1608 L F
.47661 .20901 m .4745 .20768 L .47762 .20932 L 0 .121 .824 r
F
.47661 .20901 m .47349 .20738 L .4745 .20768 L F
.25136 .16977 m .24897 .16999 L .25227 .16943 L .12 0 .874 r
F
.25136 .16977 m .24806 .17037 L .24897 .16999 L F
.44972 .19502 m .44758 .19376 L .45072 .19548 L 0 .001 .709 r
F
.44972 .19502 m .44659 .19332 L .44758 .19376 L F
.54788 .2108 m .54584 .21 L .54892 .20949 L 0 1 .878 r
F
.54788 .2108 m .5448 .2113 L .54584 .21 L F
.38252 .16694 m .3803 .16647 L .38348 .16725 L .095 0 0 r
F
.38252 .16694 m .37934 .16621 L .3803 .16647 L F
.38666 .16805 m .38444 .16753 L .38762 .16837 L .096 0 0 r
F
.38666 .16805 m .38348 .16725 L .38444 .16753 L F
.33086 .1601 m .32764 .16009 L .32857 .16009 L 0 0 .71 r
F
.33086 .1601 m .32857 .16009 L .3318 .16014 L F
.23174 .17508 m .22933 .17523 L .23265 .17464 L .052 0 .932 r
F
.23174 .17508 m .22842 .17571 L .22933 .17523 L F
.28026 .16388 m .2779 .16408 L .28118 .16368 L .12 0 .811 r
F
.28026 .16388 m .27698 .16432 L .2779 .16408 L F
.18219 .18949 m .17982 .18785 L .1831 .1887 L 0 1 1 r
F
.18219 .18949 m .17891 .18869 L .17982 .18785 L F
.37839 .16592 m .37616 .1655 L .37934 .16621 L .092 0 0 r
F
.37839 .16592 m .3752 .16525 L .37616 .1655 L F
.39079 .16925 m .38858 .16868 L .39175 .16959 L .096 0 0 r
F
.39079 .16925 m .38762 .16837 L .38858 .16868 L F
.2018 .18447 m .19938 .18407 L .20271 .18383 L 0 .527 1 r
F
.2018 .18447 m .19847 .18476 L .19938 .18407 L F
.51795 .22038 m .51587 .21942 L .51898 .21995 L 0 .971 1 r
F
.51795 .22038 m .51484 .21983 L .51587 .21942 L F
.52724 .21943 m .52518 .21856 L .52828 .21874 L 0 1 1 r
F
.52724 .21943 m .52414 .21922 L .52518 .21856 L F
.16563 .18552 m .16254 .18096 L .16345 .17997 L 0 .661 .422 r
F
.16254 .18096 m .16045 .17361 L .16345 .17997 L 0 .517 .006 r
F
.37425 .16499 m .37202 .16461 L .3752 .16525 L .087 0 0 r
F
.37425 .16499 m .37106 .16439 L .37202 .16461 L F
.31743 .16022 m .31512 .16027 L .31836 .16019 L .038 0 .738 r
F
.31743 .16022 m .31419 .16034 L .31512 .16027 L F
.39492 .17053 m .39271 .16992 L .39588 .1709 L .094 0 0 r
F
.39492 .17053 m .39175 .16959 L .39271 .16992 L F
.16345 .17997 m .16045 .17361 L .16136 .17259 L .005 .515 0 r
F
.43834 .18904 m .43619 .18788 L .43933 .18951 L 0 0 .682 r
F
.43834 .18904 m .4352 .18743 L .43619 .18788 L F
.42283 .18148 m .42066 .1805 L .42381 .18194 L 0 0 .654 r
F
.42283 .18148 m .41968 .18008 L .42066 .1805 L F
.16563 .18552 m .16345 .17997 L .16654 .18457 L 0 .661 .422 r
F
.34428 .16072 m .34201 .16061 L .34522 .16083 L .032 0 0 r
F
.34428 .16072 m .34106 .16054 L .34201 .16061 L F
.37011 .16415 m .36787 .16381 L .37106 .16439 L .081 0 0 r
F
.37011 .16415 m .36692 .16361 L .36787 .16381 L F
.46523 .20326 m .4631 .20192 L .46623 .20365 L 0 .059 .775 r
F
.46523 .20326 m .4621 .20154 L .4631 .20192 L F
.16227 .17158 m .15938 .16322 L .16029 .16218 L .188 .426 0 r
F
.16136 .17259 m .15938 .16322 L .16227 .17158 L .182 .427 0 r
F
.20694 .18279 m .20452 .18255 L .20785 .18219 L 0 .364 1 r
F
.20694 .18279 m .20361 .18319 L .20452 .18255 L F
.39905 .17191 m .39685 .17124 L .40001 .17229 L .09 0 0 r
F
.39905 .17191 m .39588 .1709 L .39685 .17124 L F
.23688 .17356 m .23447 .17373 L .23779 .17315 L .075 0 .915 r
F
.23688 .17356 m .23356 .17419 L .23447 .17373 L F
.48074 .2109 m .47863 .20957 L .48175 .21115 L 0 .157 .853 r
F
.48074 .2109 m .47762 .20932 L .47863 .20957 L F
.25649 .16852 m .2541 .16873 L .2574 .1682 L .126 0 .867 r
F
.25649 .16852 m .25319 .16909 L .2541 .16873 L F
.54272 .21368 m .54068 .21288 L .54376 .21252 L 0 1 1 r
F
.54272 .21368 m .53964 .21402 L .54068 .21288 L F
.27094 .16549 m .26858 .1657 L .27186 .16524 L .129 0 .835 r
F
.27094 .16549 m .26766 .16598 L .26858 .1657 L F
.5324 .21801 m .53034 .21717 L .53344 .21717 L 0 1 1 r
F
.5324 .21801 m .52931 .21799 L .53034 .21717 L F
.36597 .16339 m .36373 .16309 L .36692 .16361 L .074 0 0 r
F
.36597 .16339 m .36277 .16291 L .36373 .16309 L F
.40318 .17338 m .40098 .17265 L .40415 .17377 L .085 0 0 r
F
.40318 .17338 m .40001 .17229 L .40098 .17265 L F
.15827 .13933 m .15517 .13495 L .15608 .13389 L .671 .174 0 r
F
.21209 .18111 m .20966 .18097 L .21299 .18054 L 0 .231 1 r
F
.21209 .18111 m .20876 .18159 L .20966 .18097 L F
.45385 .1972 m .45171 .19591 L .45484 .19765 L 0 .016 .734 r
F
.45385 .1972 m .45072 .19548 L .45171 .19591 L F
.18731 .18833 m .18491 .18711 L .18821 .18758 L 0 1 1 r
F
.18731 .18833 m .18401 .18791 L .18491 .18711 L F
.53757 .21609 m .53551 .21527 L .5386 .21509 L F
.53757 .21609 m .53448 .21625 L .53551 .21527 L F
.16113 .14824 m .15827 .13933 L .15918 .13827 L .484 .301 0 r
F
.16021 .14929 m .15827 .13933 L .16113 .14824 L .484 .304 0 r
F
.15827 .13933 m .15608 .13389 L .15918 .13827 L .671 .174 0 r
F
.51381 .22017 m .51174 .21915 L .51484 .21983 L 0 .803 1 r
F
.51381 .22017 m .51071 .21947 L .51174 .21915 L F
.3267 .16007 m .3244 .16007 L .32764 .16009 L .017 0 .727 r
F
.3267 .16007 m .32347 .16009 L .3244 .16007 L F
.29468 .1619 m .29234 .16204 L .2956 .16176 L .097 0 .79 r
F
.29468 .1619 m .29141 .16222 L .29234 .16204 L F
.30397 .161 m .30165 .1611 L .3049 .1609 L .077 0 .772 r
F
.30397 .161 m .30072 .16123 L .30165 .1611 L F
.42695 .18341 m .42479 .18237 L .42794 .18387 L 0 0 .669 r
F
.42695 .18341 m .42381 .18194 L .42479 .18237 L F
.178 .18952 m .17565 .18725 L .17891 .18869 L 0 1 1 r
F
.178 .18952 m .17474 .18813 L .17565 .18725 L F
.24201 .17212 m .23961 .17229 L .24292 .17173 L .093 0 .904 r
F
.24201 .17212 m .2387 .17273 L .23961 .17229 L F
.48487 .21266 m .48277 .21134 L .48589 .21285 L 0 .198 .882 r
F
.48487 .21266 m .48175 .21115 L .48277 .21134 L F
.36182 .16272 m .35958 .16245 L .36277 .16291 L .065 0 0 r
F
.36182 .16272 m .35863 .1623 L .35958 .16245 L F
.28538 .16309 m .28303 .16325 L .2863 .16291 L .115 0 .81 r
F
.28538 .16309 m .2821 .16347 L .28303 .16325 L F
.21723 .17943 m .21481 .17939 L .21814 .1789 L 0 .125 1 r
F
.21723 .17943 m .2139 .17997 L .21481 .17939 L F
.34012 .16046 m .33784 .16036 L .34106 .16054 L .018 0 0 r
F
.34012 .16046 m .3369 .16032 L .33784 .16036 L F
.44247 .19116 m .44032 .18995 L .44346 .19163 L 0 0 .703 r
F
.44247 .19116 m .43933 .18951 L .44032 .18995 L F
.4073 .17493 m .40512 .17414 L .40827 .17534 L .078 0 0 r
F
.4073 .17493 m .40415 .17377 L .40512 .17414 L F
.16212 .16011 m .1593 .15034 L .16021 .14929 L .376 .387 0 r
F
.16121 .16115 m .1593 .15034 L .16212 .16011 L .372 .387 0 r
F
.46936 .20535 m .46724 .20399 L .47036 .2057 L 0 .084 .803 r
F
.46936 .20535 m .46623 .20365 L .46724 .20399 L F
.31326 .16039 m .31094 .16045 L .31419 .16034 L .055 0 .757 r
F
.31326 .16039 m .31001 .16054 L .31094 .16045 L F
.26161 .16734 m .25924 .16755 L .26253 .16705 L .13 0 .862 r
F
.26161 .16734 m .25832 .16788 L .25924 .16755 L F
.16971 .18776 m .16745 .18362 L .17062 .18685 L 0 .855 .877 r
F
.16971 .18776 m .16654 .18457 L .16745 .18362 L F
.19243 .18695 m .19003 .18606 L .19334 .18624 L 0 .951 1 r
F
.19243 .18695 m .18912 .18682 L .19003 .18606 L F
.52311 .21981 m .52104 .21888 L .52414 .21922 L 0 1 1 r
F
.52311 .21981 m .52001 .21945 L .52104 .21888 L F
.50968 .21973 m .5076 .21864 L .51071 .21947 L 0 .657 1 r
F
.50968 .21973 m .50657 .21888 L .5076 .21864 L F
.22237 .17779 m .21995 .17781 L .22328 .17729 L 0 .041 1 r
F
.22237 .17779 m .21904 .17836 L .21995 .17781 L F
.48901 .21428 m .4869 .21298 L .49002 .21441 L 0 .246 .915 r
F
.48901 .21428 m .48589 .21285 L .4869 .21298 L F
.17384 .18901 m .17153 .18593 L .17474 .18813 L 0 1 1 r
F
.17384 .18901 m .17062 .18685 L .17153 .18593 L F
.35768 .16213 m .35542 .16189 L .35863 .1623 L .054 0 0 r
F
.35768 .16213 m .35447 .16176 L .35542 .16189 L F
.27606 .16454 m .2737 .16472 L .27698 .16432 L .127 0 .833 r
F
.27606 .16454 m .27278 .16499 L .2737 .16472 L F
.24714 .17074 m .24475 .17092 L .24806 .17037 L .107 0 .896 r
F
.24714 .17074 m .24384 .17133 L .24475 .17092 L F
.41143 .17657 m .40925 .17572 L .4124 .17698 L .071 0 0 r
F
.41143 .17657 m .40827 .17534 L .40925 .17572 L F
.45797 .19938 m .45584 .19805 L .45897 .1998 L 0 .034 .759 r
F
.45797 .19938 m .45484 .19765 L .45584 .19805 L F
.43108 .18539 m .42892 .18429 L .43206 .18585 L 0 0 .685 r
F
.43108 .18539 m .42794 .18387 L .42892 .18429 L F
.50555 .21905 m .50346 .2179 L .50657 .21888 L 0 .536 1 r
F
.50555 .21905 m .50243 .21806 L .50346 .2179 L F
.49314 .21575 m .49104 .21448 L .49416 .21581 L 0 .298 .964 r
F
.49314 .21575 m .49002 .21441 L .49104 .21448 L F
.32253 .1601 m .32023 .1601 L .32347 .16009 L .033 0 .745 r
F
.32253 .1601 m .3193 .16015 L .32023 .1601 L F
.19757 .18543 m .19516 .18479 L .19847 .18476 L 0 .751 1 r
F
.19757 .18543 m .19425 .18552 L .19516 .18479 L F
.22751 .17619 m .2251 .17625 L .22842 .17571 L .014 0 .987 r
F
.22751 .17619 m .22419 .17677 L .2251 .17625 L F
.33596 .16027 m .33368 .16019 L .3369 .16032 L 0 0 .721 r
F
.33596 .16027 m .33274 .16017 L .33368 .16019 L F
.49727 .21705 m .49518 .21581 L .4983 .21703 L 0 .36 1 r
F
.49727 .21705 m .49416 .21581 L .49518 .21581 L F
.50141 .21815 m .49932 .21695 L .50243 .21806 L 0 .438 1 r
F
.50141 .21815 m .4983 .21703 L .49932 .21695 L F
.35353 .16162 m .35127 .1614 L .35447 .16176 L .043 0 0 r
F
.35353 .16162 m .35032 .1613 L .35127 .1614 L F
.16654 .18457 m .16345 .17997 L .16436 .17899 L 0 .657 .401 r
F
.16345 .17997 m .16136 .17259 L .16436 .17899 L .005 .515 0 r
F
.44659 .19332 m .44445 .19205 L .44758 .19376 L 0 0 .725 r
F
.44659 .19332 m .44346 .19163 L .44445 .19205 L F
.47349 .20738 m .47137 .206 L .4745 .20768 L 0 .114 .832 r
F
.47349 .20738 m .47036 .2057 L .47137 .206 L F
.1831 .1887 m .18072 .18701 L .18401 .18791 L 0 1 1 r
F
.1831 .1887 m .17982 .18785 L .18072 .18701 L F
.16436 .17899 m .16136 .17259 L .16227 .17158 L .012 .513 0 r
F
.26674 .16625 m .26437 .16644 L .26766 .16598 L .131 0 .857 r
F
.26674 .16625 m .26345 .16675 L .26437 .16644 L F
.41556 .17828 m .41338 .17737 L .41653 .17871 L 0 0 .668 r
F
.41556 .17828 m .4124 .17698 L .41338 .17737 L F
.29979 .16135 m .29746 .16146 L .30072 .16123 L .091 0 .792 r
F
.29979 .16135 m .29653 .16161 L .29746 .16146 L F
.54376 .21252 m .54171 .21167 L .5448 .2113 L 0 1 1 r
F
.54376 .21252 m .54068 .21288 L .54171 .21167 L F
.16318 .17056 m .16029 .16218 L .16121 .16115 L .193 .425 0 r
F
.16227 .17158 m .16029 .16218 L .16318 .17056 L .188 .426 0 r
F
.52828 .21874 m .52621 .21783 L .52931 .21799 L 0 1 1 r
F
.52828 .21874 m .52518 .21856 L .52621 .21783 L F
.25227 .16943 m .24989 .16961 L .25319 .16909 L .117 0 .889 r
F
.25227 .16943 m .24897 .16999 L .24989 .16961 L F
.29049 .16238 m .28815 .16251 L .29141 .16222 L .11 0 .81 r
F
.29049 .16238 m .28722 .16271 L .28815 .16251 L F
.20271 .18383 m .20029 .18339 L .20361 .18319 L 0 .562 1 r
F
.20271 .18383 m .19938 .18407 L .20029 .18339 L F
.16654 .18457 m .16436 .17899 L .16745 .18362 L 0 .657 .401 r
F
.23265 .17464 m .23024 .17473 L .23356 .17419 L .043 0 .955 r
F
.23265 .17464 m .22933 .17523 L .23024 .17473 L F
.30908 .16062 m .30676 .16068 L .31001 .16054 L .07 0 .776 r
F
.30908 .16062 m .30583 .1608 L .30676 .16068 L F
.51898 .21995 m .5169 .21894 L .52001 .21945 L 0 1 1 r
F
.51898 .21995 m .51587 .21942 L .5169 .21894 L F
.4352 .18743 m .43305 .18627 L .43619 .18788 L 0 0 .703 r
F
.4352 .18743 m .43206 .18585 L .43305 .18627 L F
.28118 .16368 m .27883 .16383 L .2821 .16347 L .124 0 .831 r
F
.28118 .16368 m .2779 .16408 L .27883 .16383 L F
.34938 .16118 m .34617 .16092 L .34711 .16099 L 0 0 .706 r
F
.34938 .16118 m .34711 .16099 L .35032 .1613 L F
.15918 .13827 m .15608 .13389 L .15699 .13282 L .67 .173 0 r
F
.4621 .20154 m .45997 .20017 L .4631 .20192 L 0 .055 .786 r
F
.4621 .20154 m .45897 .1998 L .45997 .20017 L F
.20785 .18219 m .20543 .18189 L .20876 .18159 L 0 .398 1 r
F
.20785 .18219 m .20452 .18255 L .20543 .18189 L F
.5386 .21509 m .53655 .21422 L .53964 .21402 L 0 1 1 r
F
.5386 .21509 m .53551 .21527 L .53655 .21422 L F
.53344 .21717 m .53138 .21628 L .53448 .21625 L F
.53344 .21717 m .53034 .21717 L .53138 .21628 L F
.16204 .14719 m .15918 .13827 L .16009 .13721 L .483 .299 0 r
F
.16113 .14824 m .15918 .13827 L .16204 .14719 L .484 .301 0 r
F
.15918 .13827 m .15699 .13282 L .16009 .13721 L .67 .173 0 r
F
.41968 .18008 m .41751 .1791 L .42066 .1805 L 0 0 .68 r
F
.41968 .18008 m .41653 .17871 L .41751 .1791 L F
.3318 .16014 m .32857 .16009 L .32951 .16008 L .013 0 .737 r
F
.3318 .16014 m .32951 .16008 L .33274 .16017 L F
.47762 .20932 m .47551 .20793 L .47863 .20957 L 0 .148 .859 r
F
.47762 .20932 m .4745 .20768 L .47551 .20793 L F
.23779 .17315 m .23538 .17326 L .2387 .17273 L .067 0 .933 r
F
.23779 .17315 m .23447 .17373 L .23538 .17326 L F
.18821 .18758 m .18582 .18631 L .18912 .18682 L 0 1 1 r
F
.18821 .18758 m .18491 .18711 L .18582 .18631 L F
.31836 .16019 m .31606 .1602 L .3193 .16015 L .049 0 .763 r
F
.31836 .16019 m .31512 .16027 L .31606 .1602 L F
.38348 .16725 m .38126 .16672 L .38444 .16753 L .076 0 0 r
F
.38348 .16725 m .3803 .16647 L .38126 .16672 L F
.45072 .19548 m .44858 .19417 L .45171 .19591 L 0 .013 .749 r
F
.45072 .19548 m .44758 .19376 L .44858 .19417 L F
.38762 .16837 m .3854 .1678 L .38858 .16868 L .077 0 0 r
F
.38762 .16837 m .38444 .16753 L .3854 .1678 L F
.2574 .1682 m .25502 .16837 L .25832 .16788 L .124 0 .883 r
F
.2574 .1682 m .2541 .16873 L .25502 .16837 L F
.17891 .18869 m .17656 .18637 L .17982 .18785 L 0 1 1 r
F
.17891 .18869 m .17565 .18725 L .17656 .18637 L F
.37934 .16621 m .37712 .16572 L .3803 .16647 L .074 0 0 r
F
.37934 .16621 m .37616 .1655 L .37712 .16572 L F
.21299 .18054 m .21057 .18035 L .2139 .17997 L 0 .261 1 r
F
.21299 .18054 m .20966 .18097 L .21057 .18035 L F
.16303 .15907 m .16021 .14929 L .16113 .14824 L .38 .386 0 r
F
.16212 .16011 m .16021 .14929 L .16303 .15907 L .376 .387 0 r
F
.27186 .16524 m .2695 .1654 L .27278 .16499 L .131 0 .854 r
F
.27186 .16524 m .26858 .1657 L .2695 .1654 L F
.39175 .16959 m .38954 .16897 L .39271 .16992 L .077 0 0 r
F
.39175 .16959 m .38858 .16868 L .38954 .16897 L F
.3752 .16525 m .37297 .16482 L .37616 .1655 L .069 0 0 r
F
.3752 .16525 m .37202 .16461 L .37297 .16482 L F
.34522 .16083 m .34295 .16066 L .34617 .16092 L 0 0 .719 r
F
.34522 .16083 m .34201 .16061 L .34295 .16066 L F
.39588 .1709 m .39368 .17022 L .39685 .17124 L .075 0 0 r
F
.39588 .1709 m .39271 .16992 L .39368 .17022 L F
.51484 .21983 m .51277 .21876 L .51587 .21942 L 0 .926 1 r
F
.51484 .21983 m .51174 .21915 L .51277 .21876 L F
.17062 .18685 m .16836 .18266 L .17153 .18593 L 0 .848 .849 r
F
.17062 .18685 m .16745 .18362 L .16836 .18266 L F
.37106 .16439 m .36883 .16399 L .37202 .16461 L .064 0 0 r
F
.37106 .16439 m .36787 .16381 L .36883 .16399 L F
.21814 .1789 m .21572 .1788 L .21904 .17836 L 0 .151 1 r
F
.21814 .1789 m .21481 .17939 L .21572 .1788 L F
.43933 .18951 m .43718 .1883 L .44032 .18995 L 0 0 .722 r
F
.43933 .18951 m .43619 .18788 L .43718 .1883 L F
.42381 .18194 m .42164 .1809 L .42479 .18237 L 0 0 .693 r
F
.42381 .18194 m .42066 .1805 L .42164 .1809 L F
.48175 .21115 m .47964 .20976 L .48277 .21134 L 0 .187 .886 r
F
.48175 .21115 m .47863 .20957 L .47964 .20976 L F
.24292 .17173 m .24052 .17185 L .24384 .17133 L .086 0 .919 r
F
.24292 .17173 m .23961 .17229 L .24052 .17185 L F
.17474 .18813 m .17243 .18501 L .17565 .18725 L 0 1 1 r
F
.17474 .18813 m .17153 .18593 L .17243 .18501 L F
.46623 .20365 m .46411 .20225 L .46724 .20399 L 0 .079 .813 r
F
.46623 .20365 m .4631 .20192 L .46411 .20225 L F
.19334 .18624 m .19094 .18529 L .19425 .18552 L 0 .978 1 r
F
.19334 .18624 m .19003 .18606 L .19094 .18529 L F
.40001 .17229 m .39685 .17124 L .39782 .17156 L 0 0 .676 r
F
.40001 .17229 m .39782 .17156 L .40098 .17265 L F
.2956 .16176 m .29327 .16185 L .29653 .16161 L .104 0 .811 r
F
.2956 .16176 m .29234 .16204 L .29327 .16185 L F
.52414 .21922 m .52207 .21824 L .52518 .21856 L 0 1 1 r
F
.52414 .21922 m .52104 .21888 L .52207 .21824 L F
.36692 .16361 m .36468 .16325 L .36787 .16381 L .057 0 0 r
F
.36692 .16361 m .36373 .16309 L .36468 .16325 L F
.3049 .1609 m .30258 .16096 L .30583 .1608 L .085 0 .794 r
F
.3049 .1609 m .30165 .1611 L .30258 .16096 L F
.32764 .16009 m .32534 .16003 L .32857 .16009 L .029 0 .753 r
F
.32764 .16009 m .3244 .16007 L .32534 .16003 L F
.2863 .16291 m .28395 .16302 L .28722 .16271 L .12 0 .83 r
F
.2863 .16291 m .28303 .16325 L .28395 .16302 L F
.22328 .17729 m .22086 .17725 L .22419 .17677 L 0 .064 1 r
F
.22328 .17729 m .21995 .17781 L .22086 .17725 L F
.26253 .16705 m .26015 .1672 L .26345 .16675 L .128 0 .878 r
F
.26253 .16705 m .25924 .16755 L .26015 .1672 L F
.40415 .17377 m .40195 .17298 L .40512 .17414 L 0 0 .681 r
F
.40415 .17377 m .40098 .17265 L .40195 .17298 L F
.45484 .19765 m .45271 .19629 L .45584 .19805 L 0 .03 .773 r
F
.45484 .19765 m .45171 .19591 L .45271 .19629 L F
.16745 .18362 m .16436 .17899 L .16527 .178 L 0 .653 .379 r
F
.16436 .17899 m .16227 .17158 L .16527 .178 L .012 .513 0 r
F
.48589 .21285 m .48378 .21148 L .4869 .21298 L 0 .232 .923 r
F
.48589 .21285 m .48277 .21134 L .48378 .21148 L F
.5448 .2113 m .54275 .21039 L .54584 .21 L 0 1 .958 r
F
.5448 .2113 m .54171 .21167 L .54275 .21039 L F
.34106 .16054 m .33784 .16036 L .33879 .16039 L 0 0 .733 r
F
.34106 .16054 m .33879 .16039 L .34201 .16061 L F
.51071 .21947 m .50863 .21833 L .51174 .21915 L 0 .764 1 r
F
.51071 .21947 m .5076 .21864 L .50863 .21833 L F
.16527 .178 m .16227 .17158 L .16318 .17056 L .02 .512 0 r
F
.36277 .16291 m .35958 .16245 L .36053 .16258 L 0 0 .703 r
F
.36277 .16291 m .36053 .16258 L .36373 .16309 L F
.31419 .16034 m .31188 .16035 L .31512 .16027 L .065 0 .78 r
F
.31419 .16034 m .31094 .16045 L .31188 .16035 L F
.24806 .17037 m .24566 .1705 L .24897 .16999 L .101 0 .91 r
F
.24806 .17037 m .24475 .17092 L .24566 .1705 L F
.19847 .18476 m .19606 .18406 L .19938 .18407 L 0 .783 1 r
F
.19847 .18476 m .19516 .18479 L .19606 .18406 L F
.27698 .16432 m .27462 .16445 L .2779 .16408 L .129 0 .852 r
F
.27698 .16432 m .2737 .16472 L .27462 .16445 L F
.1641 .16955 m .16121 .16115 L .16212 .16011 L .199 .424 0 r
F
.16318 .17056 m .16121 .16115 L .1641 .16955 L .193 .425 0 r
F
.42794 .18387 m .42577 .18277 L .42892 .18429 L 0 0 .708 r
F
.42794 .18387 m .42479 .18237 L .42577 .18277 L F
.18401 .18791 m .18163 .18616 L .18491 .18711 L 0 1 1 r
F
.18401 .18791 m .18072 .18701 L .18163 .18616 L F
.16745 .18362 m .16527 .178 L .16836 .18266 L 0 .653 .379 r
F
.22842 .17571 m .22601 .17572 L .22933 .17523 L .004 0 1 r
F
.22842 .17571 m .2251 .17625 L .22601 .17572 L F
.40827 .17534 m .40512 .17414 L .40609 .17448 L 0 0 .688 r
F
.40827 .17534 m .40609 .17448 L .40925 .17572 L F
.44346 .19163 m .44131 .19036 L .44445 .19205 L 0 0 .742 r
F
.44346 .19163 m .44032 .18995 L .44131 .19036 L F
.47036 .2057 m .46824 .20429 L .47137 .206 L 0 .107 .839 r
F
.47036 .2057 m .46724 .20399 L .46824 .20429 L F
.49002 .21441 m .48792 .21306 L .49104 .21448 L 0 .281 .977 r
F
.49002 .21441 m .4869 .21298 L .48792 .21306 L F
.52931 .21799 m .52725 .21703 L .53034 .21717 L 0 1 1 r
F
.52931 .21799 m .52621 .21783 L .52725 .21703 L F
.50657 .21888 m .50448 .21768 L .5076 .21864 L 0 .624 1 r
F
.50657 .21888 m .50346 .2179 L .50448 .21768 L F
.35863 .1623 m .35637 .162 L .35958 .16245 L 0 0 .712 r
F
.35863 .1623 m .35542 .16189 L .35637 .162 L F
.16009 .13721 m .15699 .13282 L .1579 .13176 L .669 .171 0 r
F
.20361 .18319 m .2012 .18269 L .20452 .18255 L 0 .596 1 r
F
.20361 .18319 m .20029 .18339 L .2012 .18269 L F
.53964 .21402 m .53758 .2131 L .54068 .21288 L 0 1 1 r
F
.53964 .21402 m .53655 .21422 L .53758 .2131 L F
.16295 .14614 m .16009 .13721 L .161 .13615 L .483 .296 0 r
F
.16204 .14719 m .16009 .13721 L .16295 .14614 L .483 .299 0 r
F
.16009 .13721 m .1579 .13176 L .161 .13615 L .669 .171 0 r
F
.49416 .21581 m .49206 .21449 L .49518 .21581 L 0 .341 1 r
F
.49416 .21581 m .49104 .21448 L .49206 .21449 L F
.32347 .16009 m .32117 .16004 L .3244 .16007 L .044 0 .77 r
F
.32347 .16009 m .32023 .1601 L .32117 .16004 L F
.50243 .21806 m .50034 .21681 L .50346 .2179 L 0 .508 1 r
F
.50243 .21806 m .49932 .21695 L .50034 .21681 L F
.53448 .21625 m .53242 .21532 L .53551 .21527 L 0 1 1 r
F
.53448 .21625 m .53138 .21628 L .53242 .21532 L F
.26766 .16598 m .26529 .16611 L .26858 .1657 L .131 0 .874 r
F
.26766 .16598 m .26437 .16644 L .26529 .16611 L F
.4983 .21703 m .4962 .21574 L .49932 .21695 L 0 .415 1 r
F
.4983 .21703 m .49518 .21581 L .4962 .21574 L F
.23356 .17419 m .23115 .17423 L .23447 .17373 L .034 0 .982 r
F
.23356 .17419 m .23024 .17473 L .23115 .17423 L F
.3369 .16032 m .33462 .16019 L .33784 .16036 L .011 0 .748 r
F
.3369 .16032 m .33368 .16019 L .33462 .16019 L F
.25319 .16909 m .2508 .16921 L .2541 .16873 L .112 0 .903 r
F
.25319 .16909 m .24989 .16961 L .2508 .16921 L F
.4124 .17698 m .41022 .17607 L .41338 .17737 L 0 0 .696 r
F
.4124 .17698 m .40925 .17572 L .41022 .17607 L F
.52001 .21945 m .51794 .21839 L .52104 .21888 L 0 1 1 r
F
.52001 .21945 m .5169 .21894 L .51794 .21839 L F
.45897 .1998 m .45684 .1984 L .45997 .20017 L 0 .051 .797 r
F
.45897 .1998 m .45584 .19805 L .45684 .1984 L F
.30072 .16123 m .29839 .16128 L .30165 .1611 L .098 0 .813 r
F
.30072 .16123 m .29746 .16146 L .29839 .16128 L F
.20876 .18159 m .20634 .18123 L .20966 .18097 L 0 .431 1 r
F
.20876 .18159 m .20543 .18189 L .20634 .18123 L F
.29141 .16222 m .28907 .1623 L .29234 .16204 L .115 0 .831 r
F
.29141 .16222 m .28815 .16251 L .28907 .1623 L F
.43206 .18585 m .4299 .18469 L .43305 .18627 L 0 0 .724 r
F
.43206 .18585 m .42892 .18429 L .4299 .18469 L F
.35447 .16176 m .35222 .16149 L .35542 .16189 L 0 0 .723 r
F
.35447 .16176 m .35127 .1614 L .35222 .16149 L F
.16394 .15804 m .16113 .14824 L .16204 .14719 L .383 .386 0 r
F
.16303 .15907 m .16113 .14824 L .16394 .15804 L .38 .386 0 r
F
.18912 .18682 m .18673 .1855 L .19003 .18606 L 0 1 1 r
F
.18912 .18682 m .18582 .18631 L .18673 .1855 L F
.17982 .18785 m .17747 .18549 L .18072 .18701 L F
.17982 .18785 m .17656 .18637 L .17747 .18549 L F
.4745 .20768 m .47238 .20625 L .47551 .20793 L 0 .14 .865 r
F
.4745 .20768 m .47137 .206 L .47238 .20625 L F
.31001 .16054 m .30769 .16055 L .31094 .16045 L .079 0 .798 r
F
.31001 .16054 m .30676 .16068 L .30769 .16055 L F
.2821 .16347 m .27975 .16357 L .28303 .16325 L .127 0 .85 r
F
.2821 .16347 m .27883 .16383 L .27975 .16357 L F
.44758 .19376 m .44544 .19244 L .44858 .19417 L 0 .009 .764 r
F
.44758 .19376 m .44445 .19205 L .44544 .19244 L F
.2387 .17273 m .2363 .17279 L .23961 .17229 L .059 0 .956 r
F
.2387 .17273 m .23538 .17326 L .2363 .17279 L F
.41653 .17871 m .41435 .17773 L .41751 .1791 L 0 0 .706 r
F
.41653 .17871 m .41338 .17737 L .41435 .17773 L F
.17153 .18593 m .16927 .18171 L .17243 .18501 L 0 .842 .822 r
F
.17153 .18593 m .16836 .18266 L .16927 .18171 L F
.2139 .17997 m .21148 .17972 L .21481 .17939 L 0 .292 1 r
F
.2139 .17997 m .21057 .18035 L .21148 .17972 L F
.35032 .1613 m .34711 .16099 L .34806 .16106 L 0 0 .734 r
F
.35032 .1613 m .34806 .16106 L .35127 .1614 L F
.17565 .18725 m .17335 .18409 L .17656 .18637 L 0 1 1 r
F
.17565 .18725 m .17243 .18501 L .17335 .18409 L F
.25832 .16788 m .25594 .16799 L .25924 .16755 L .121 0 .898 r
F
.25832 .16788 m .25502 .16837 L .25594 .16799 L F
.33274 .16017 m .33045 .16005 L .33368 .16019 L .026 0 .763 r
F
.33274 .16017 m .32951 .16008 L .33045 .16005 L F
.27278 .16499 m .27042 .1651 L .2737 .16472 L .131 0 .871 r
F
.27278 .16499 m .2695 .1654 L .27042 .1651 L F
.3193 .16015 m .31699 .16011 L .32023 .1601 L .059 0 .787 r
F
.3193 .16015 m .31606 .1602 L .31699 .16011 L F
.19425 .18552 m .19185 .18452 L .19516 .18479 L 0 1 1 r
F
.19425 .18552 m .19094 .18529 L .19185 .18452 L F
.4631 .20192 m .46098 .20049 L .46411 .20225 L 0 .074 .822 r
F
.4631 .20192 m .45997 .20017 L .46098 .20049 L F
.21904 .17836 m .21663 .1782 L .21995 .17781 L 0 .179 1 r
F
.21904 .17836 m .21572 .1788 L .21663 .1782 L F
.51587 .21942 m .5138 .2183 L .5169 .21894 L 0 1 1 r
F
.51587 .21942 m .51277 .21876 L .5138 .2183 L F
.43619 .18788 m .43403 .18666 L .43718 .1883 L 0 0 .741 r
F
.43619 .18788 m .43305 .18627 L .43403 .18666 L F
.47863 .20957 m .47652 .20813 L .47964 .20976 L 0 .177 .892 r
F
.47863 .20957 m .47551 .20793 L .47652 .20813 L F
.52518 .21856 m .52311 .21753 L .52621 .21783 L 0 1 1 r
F
.52518 .21856 m .52207 .21824 L .52311 .21753 L F
.16836 .18266 m .16527 .178 L .16618 .17701 L 0 .65 .359 r
F
.16527 .178 m .16318 .17056 L .16618 .17701 L .02 .512 0 r
F
.24384 .17133 m .24144 .1714 L .24475 .17092 L .079 0 .938 r
F
.24384 .17133 m .24052 .17185 L .24144 .1714 L F
.16618 .17701 m .16318 .17056 L .1641 .16955 L .027 .51 0 r
F
.42066 .1805 m .41849 .17947 L .42164 .1809 L 0 0 .717 r
F
.42066 .1805 m .41751 .1791 L .41849 .17947 L F
.38444 .16753 m .38222 .16694 L .3854 .1678 L 0 0 .706 r
F
.38444 .16753 m .38126 .16672 L .38222 .16694 L F
.16501 .16853 m .16212 .16011 L .16303 .15907 L .204 .424 0 r
F
.1641 .16955 m .16212 .16011 L .16501 .16853 L .199 .424 0 r
F
.3803 .16647 m .37808 .16593 L .38126 .16672 L 0 0 .709 r
F
.3803 .16647 m .37712 .16572 L .37808 .16593 L F
.38858 .16868 m .3854 .1678 L .38637 .16804 L 0 0 .705 r
F
.38858 .16868 m .38637 .16804 L .38954 .16897 L F
.34617 .16092 m .3439 .16069 L .34711 .16099 L 0 0 .747 r
F
.34617 .16092 m .34295 .16066 L .3439 .16069 L F
.45171 .19591 m .44957 .19454 L .45271 .19629 L 0 .027 .786 r
F
.45171 .19591 m .44858 .19417 L .44957 .19454 L F
.22419 .17677 m .22178 .17668 L .2251 .17625 L 0 .087 1 r
F
.22419 .17677 m .22086 .17725 L .22178 .17668 L F
.37616 .1655 m .37393 .165 L .37712 .16572 L 0 0 .713 r
F
.37616 .1655 m .37297 .16482 L .37393 .165 L F
.39271 .16992 m .38954 .16897 L .39051 .16923 L 0 0 .706 r
F
.39271 .16992 m .39051 .16923 L .39368 .17022 L F
.16836 .18266 m .16618 .17701 L .16927 .18171 L 0 .65 .359 r
F
.29653 .16161 m .2942 .16166 L .29746 .16146 L .11 0 .832 r
F
.29653 .16161 m .29327 .16185 L .2942 .16166 L F
.18491 .18711 m .18254 .18532 L .18582 .18631 L 0 1 1 r
F
.18491 .18711 m .18163 .18616 L .18254 .18532 L F
.19938 .18407 m .19697 .18332 L .20029 .18339 L 0 .814 1 r
F
.19938 .18407 m .19606 .18406 L .19697 .18332 L F
.54068 .21288 m .53862 .21191 L .54171 .21167 L 0 1 1 r
F
.54068 .21288 m .53758 .2131 L .53862 .21191 L F
.28722 .16271 m .28488 .16278 L .28815 .16251 L .123 0 .85 r
F
.28722 .16271 m .28395 .16302 L .28488 .16278 L F
.161 .13615 m .1579 .13176 L .15881 .1307 L .668 .17 0 r
F
.26345 .16675 m .26107 .16685 L .26437 .16644 L .126 0 .894 r
F
.26345 .16675 m .26015 .1672 L .26107 .16685 L F
.37202 .16461 m .36883 .16399 L .36978 .16415 L 0 0 .718 r
F
.37202 .16461 m .36978 .16415 L .37297 .16482 L F
.30583 .1608 m .30351 .1608 L .30676 .16068 L .093 0 .816 r
F
.30583 .1608 m .30258 .16096 L .30351 .1608 L F
.48277 .21134 m .48066 .20991 L .48378 .21148 L 0 .219 .933 r
F
.48277 .21134 m .47964 .20976 L .48066 .20991 L F
.39685 .17124 m .39465 .1705 L .39782 .17156 L 0 0 .708 r
F
.39685 .17124 m .39368 .17022 L .39465 .1705 L F
.53034 .21717 m .52828 .21616 L .53138 .21628 L 0 1 1 r
F
.53034 .21717 m .52725 .21703 L .52828 .21616 L F
.16386 .14509 m .161 .13615 L .16192 .13509 L .482 .294 0 r
F
.16295 .14614 m .161 .13615 L .16386 .14509 L .483 .296 0 r
F
.161 .13615 m .15881 .1307 L .16192 .13509 L .668 .17 0 r
F
.51174 .21915 m .50965 .21796 L .51277 .21876 L 0 .878 1 r
F
.51174 .21915 m .50863 .21833 L .50965 .21796 L F
.32857 .16009 m .32628 .15998 L .32951 .16008 L .04 0 .778 r
F
.32857 .16009 m .32534 .16003 L .32628 .15998 L F
.24897 .16999 m .24658 .17007 L .24989 .16961 L .095 0 .925 r
F
.24897 .16999 m .24566 .1705 L .24658 .17007 L F
.46724 .20399 m .46511 .20254 L .46824 .20429 L 0 .101 .846 r
F
.46724 .20399 m .46411 .20225 L .46511 .20254 L F
.53551 .21527 m .53345 .21429 L .53655 .21422 L 0 1 1 r
F
.53551 .21527 m .53242 .21532 L .53345 .21429 L F
.42479 .18237 m .42262 .18127 L .42577 .18277 L 0 0 .73 r
F
.42479 .18237 m .42164 .1809 L .42262 .18127 L F
.44032 .18995 m .43817 .18868 L .44131 .19036 L 0 0 .76 r
F
.44032 .18995 m .43718 .1883 L .43817 .18868 L F
.36787 .16381 m .36468 .16325 L .36563 .16339 L 0 0 .725 r
F
.36787 .16381 m .36563 .16339 L .36883 .16399 L F
.22933 .17523 m .22692 .17518 L .23024 .17473 L 0 .014 1 r
F
.22933 .17523 m .22601 .17572 L .22692 .17518 L F
.40098 .17265 m .39879 .17185 L .40195 .17298 L 0 0 .712 r
F
.40098 .17265 m .39782 .17156 L .39879 .17185 L F
.2779 .16408 m .27555 .16416 L .27883 .16383 L .131 0 .869 r
F
.2779 .16408 m .27462 .16445 L .27555 .16416 L F
.20452 .18255 m .20211 .18199 L .20543 .18189 L 0 .63 1 r
F
.20452 .18255 m .2012 .18269 L .20211 .18199 L F
.31512 .16027 m .31281 .16023 L .31606 .1602 L .074 0 .803 r
F
.31512 .16027 m .31188 .16035 L .31281 .16023 L F
.16486 .157 m .16204 .14719 L .16295 .14614 L .387 .385 0 r
F
.16394 .15804 m .16204 .14719 L .16486 .157 L .383 .386 0 r
F
.34201 .16061 m .33973 .1604 L .34295 .16066 L .01 0 .76 r
F
.34201 .16061 m .33879 .16039 L .33973 .1604 L F
.4869 .21298 m .4848 .21156 L .48792 .21306 L 0 .266 .991 r
F
.4869 .21298 m .48378 .21148 L .4848 .21156 L F
.36373 .16309 m .36148 .1627 L .36468 .16325 L 0 0 .733 r
F
.36373 .16309 m .36053 .16258 L .36148 .1627 L F
.5076 .21864 m .50551 .21739 L .50863 .21833 L 0 .723 1 r
F
.5076 .21864 m .50448 .21768 L .50551 .21739 L F
.40512 .17414 m .40292 .17328 L .40609 .17448 L 0 0 .717 r
F
.40512 .17414 m .40195 .17298 L .40292 .17328 L F
.45584 .19805 m .45371 .19663 L .45684 .1984 L 0 .046 .809 r
F
.45584 .19805 m .45271 .19629 L .45371 .19663 L F
.52104 .21888 m .51897 .21777 L .52207 .21824 L 0 1 1 r
F
.52104 .21888 m .51794 .21839 L .51897 .21777 L F
.18072 .18701 m .17838 .1846 L .18163 .18616 L F
.18072 .18701 m .17747 .18549 L .17838 .1846 L F
.23447 .17373 m .23207 .17372 L .23538 .17326 L .024 0 1 r
F
.23447 .17373 m .23115 .17423 L .23207 .17372 L F
.19003 .18606 m .18764 .18469 L .19094 .18529 L 0 1 1 r
F
.19003 .18606 m .18673 .1855 L .18764 .18469 L F
.20966 .18097 m .20725 .18056 L .21057 .18035 L 0 .464 1 r
F
.20966 .18097 m .20634 .18123 L .20725 .18056 L F
.49104 .21448 m .48894 .21307 L .49206 .21449 L 0 .322 1 r
F
.49104 .21448 m .48792 .21306 L .48894 .21307 L F
.2541 .16873 m .25172 .1688 L .25502 .16837 L .107 0 .917 r
F
.2541 .16873 m .2508 .16921 L .25172 .1688 L F
.26858 .1657 m .26621 .16577 L .2695 .1654 L .129 0 .89 r
F
.26858 .1657 m .26529 .16611 L .26621 .16577 L F
.50346 .2179 m .50137 .21661 L .50448 .21768 L 0 .591 1 r
F
.50346 .2179 m .50034 .21681 L .50137 .21661 L F
.17243 .18501 m .17018 .18075 L .17335 .18409 L 0 .835 .796 r
F
.17243 .18501 m .16927 .18171 L .17018 .18075 L F
.42892 .18429 m .42675 .18313 L .4299 .18469 L 0 0 .745 r
F
.42892 .18429 m .42577 .18277 L .42675 .18313 L F
.35958 .16245 m .35732 .16209 L .36053 .16258 L 0 0 .742 r
F
.35958 .16245 m .35637 .162 L .35732 .16209 L F
.47137 .206 m .46925 .20453 L .47238 .20625 L 0 .132 .87 r
F
.47137 .206 m .46824 .20429 L .46925 .20453 L F
.49518 .21581 m .49308 .21443 L .4962 .21574 L 0 .393 1 r
F
.49518 .21581 m .49206 .21449 L .49308 .21443 L F
.40925 .17572 m .40706 .1748 L .41022 .17607 L 0 0 .724 r
F
.40925 .17572 m .40609 .17448 L .40706 .1748 L F
.49932 .21695 m .49722 .21561 L .50034 .21681 L 0 .481 1 r
F
.49932 .21695 m .4962 .21574 L .49722 .21561 L F
.3244 .16007 m .32211 .15996 L .32534 .16003 L .055 0 .794 r
F
.3244 .16007 m .32117 .16004 L .32211 .15996 L F
.44445 .19205 m .4423 .19072 L .44544 .19244 L 0 .006 .779 r
F
.44445 .19205 m .44131 .19036 L .4423 .19072 L F
.17656 .18637 m .17426 .18317 L .17747 .18549 L 0 1 1 r
F
.17656 .18637 m .17335 .18409 L .17426 .18317 L F
.29234 .16204 m .29 .16207 L .29327 .16185 L .119 0 .85 r
F
.29234 .16204 m .28907 .1623 L .29 .16207 L F
.33784 .16036 m .33556 .16018 L .33879 .16039 L .023 0 .774 r
F
.33784 .16036 m .33462 .16019 L .33556 .16018 L F
.21481 .17939 m .2124 .17908 L .21572 .1788 L 0 .323 1 r
F
.21481 .17939 m .21148 .17972 L .2124 .17908 L F
.30165 .1611 m .29932 .1611 L .30258 .16096 L .104 0 .834 r
F
.30165 .1611 m .29839 .16128 L .29932 .1611 L F
.23961 .17229 m .23721 .1723 L .24052 .17185 L .05 0 .983 r
F
.23961 .17229 m .2363 .17279 L .23721 .1723 L F
.16709 .17602 m .1641 .16955 L .16501 .16853 L .034 .508 0 r
F
.16618 .17701 m .1641 .16955 L .16709 .17602 L .027 .51 0 r
F
.28303 .16325 m .28068 .1633 L .28395 .16302 L .129 0 .868 r
F
.28303 .16325 m .27975 .16357 L .28068 .1633 L F
.16927 .18171 m .16618 .17701 L .16709 .17602 L 0 .647 .338 r
F
.35542 .16189 m .35317 .16156 L .35637 .162 L 0 0 .752 r
F
.35542 .16189 m .35222 .16149 L .35317 .16156 L F
.19516 .18479 m .19276 .18374 L .19606 .18406 L 0 1 1 r
F
.19516 .18479 m .19185 .18452 L .19276 .18374 L F
.31094 .16045 m .30863 .16041 L .31188 .16035 L .087 0 .82 r
F
.31094 .16045 m .30769 .16055 L .30863 .16041 L F
.41338 .17737 m .4112 .17639 L .41435 .17773 L 0 0 .732 r
F
.41338 .17737 m .41022 .17607 L .4112 .17639 L F
.16592 .16752 m .16303 .15907 L .16394 .15804 L .209 .423 0 r
F
.16501 .16853 m .16303 .15907 L .16592 .16752 L .204 .424 0 r
F
.45997 .20017 m .45784 .19871 L .46098 .20049 L 0 .069 .831 r
F
.45997 .20017 m .45684 .1984 L .45784 .19871 L F
.52621 .21783 m .52414 .21675 L .52725 .21703 L 0 1 1 r
F
.52621 .21783 m .52311 .21753 L .52414 .21675 L F
.25924 .16755 m .25686 .16761 L .26015 .1672 L .117 0 .912 r
F
.25924 .16755 m .25594 .16799 L .25686 .16761 L F
.54171 .21167 m .53966 .21066 L .54275 .21039 L 0 1 1 r
F
.54171 .21167 m .53862 .21191 L .53966 .21066 L F
.21995 .17781 m .21754 .17759 L .22086 .17725 L 0 .207 1 r
F
.21995 .17781 m .21663 .1782 L .21754 .17759 L F
.43305 .18627 m .43089 .18505 L .43403 .18666 L 0 0 .76 r
F
.43305 .18627 m .4299 .18469 L .43089 .18505 L F
.5169 .21894 m .51483 .21777 L .51794 .21839 L 0 1 1 r
F
.5169 .21894 m .5138 .2183 L .51483 .21777 L F
.47551 .20793 m .47339 .20645 L .47652 .20813 L 0 .167 .9 r
F
.47551 .20793 m .47238 .20625 L .47339 .20645 L F
.16927 .18171 m .16709 .17602 L .17018 .18075 L 0 .647 .338 r
F
.16192 .13509 m .15881 .1307 L .15972 .12964 L .668 .169 0 r
F
.2737 .16472 m .27134 .16478 L .27462 .16445 L .131 0 .887 r
F
.2737 .16472 m .27042 .1651 L .27134 .16478 L F
.24475 .17092 m .24236 .17093 L .24566 .1705 L .072 0 .96 r
F
.24475 .17092 m .24144 .1714 L .24236 .17093 L F
.16478 .14404 m .16192 .13509 L .16283 .13404 L .482 .292 0 r
F
.16386 .14509 m .16192 .13509 L .16478 .14404 L .482 .294 0 r
F
.16192 .13509 m .15972 .12964 L .16283 .13404 L .668 .169 0 r
F
.18582 .18631 m .18345 .18447 L .18673 .1855 L 0 1 1 r
F
.18582 .18631 m .18254 .18532 L .18345 .18447 L F
.44858 .19417 m .44643 .19279 L .44957 .19454 L 0 .023 .799 r
F
.44858 .19417 m .44544 .19244 L .44643 .19279 L F
.35127 .1614 m .34901 .1611 L .35222 .16149 L 0 0 .762 r
F
.35127 .1614 m .34806 .16106 L .34901 .1611 L F
.33368 .16019 m .33139 .16001 L .33462 .16019 L .037 0 .788 r
F
.33368 .16019 m .33045 .16005 L .33139 .16001 L F
.53138 .21628 m .52932 .21522 L .53242 .21532 L 0 1 1 r
F
.53138 .21628 m .52828 .21616 L .52932 .21522 L F
.20029 .18339 m .19789 .18258 L .2012 .18269 L 0 .845 1 r
F
.20029 .18339 m .19697 .18332 L .19789 .18258 L F
.32023 .1601 m .31793 .16001 L .32117 .16004 L .069 0 .81 r
F
.32023 .1601 m .31699 .16011 L .31793 .16001 L F
.53655 .21422 m .53449 .21319 L .53758 .2131 L 0 1 1 r
F
.53655 .21422 m .53345 .21429 L .53449 .21319 L F
.41751 .1791 m .41533 .17806 L .41849 .17947 L 0 0 .742 r
F
.41751 .1791 m .41435 .17773 L .41533 .17806 L F
.2251 .17625 m .22269 .1761 L .22601 .17572 L 0 .112 1 r
F
.2251 .17625 m .22178 .17668 L .22269 .1761 L F
.16577 .15597 m .16295 .14614 L .16386 .14509 L .39 .385 0 r
F
.16486 .157 m .16295 .14614 L .16577 .15597 L .387 .385 0 r
F
.47964 .20976 m .47753 .20827 L .48066 .20991 L 0 .207 .943 r
F
.47964 .20976 m .47652 .20813 L .47753 .20827 L F
.46411 .20225 m .46198 .20077 L .46511 .20254 L 0 .095 .854 r
F
.46411 .20225 m .46098 .20049 L .46198 .20077 L F
.26437 .16644 m .26199 .16648 L .26529 .16611 L .123 0 .908 r
F
.26437 .16644 m .26107 .16685 L .26199 .16648 L F
.29746 .16146 m .29513 .16144 L .29839 .16128 L .114 0 .851 r
F
.29746 .16146 m .2942 .16166 L .29513 .16144 L F
.51277 .21876 m .51068 .21752 L .5138 .2183 L 0 .995 1 r
F
.51277 .21876 m .50965 .21796 L .51068 .21752 L F
.43718 .1883 m .43502 .18701 L .43817 .18868 L 0 0 .777 r
F
.43718 .1883 m .43403 .18666 L .43502 .18701 L F
.20543 .18189 m .20302 .18128 L .20634 .18123 L 0 .663 1 r
F
.20543 .18189 m .20211 .18199 L .20302 .18128 L F
.28815 .16251 m .2858 .16253 L .28907 .1623 L .126 0 .868 r
F
.28815 .16251 m .28488 .16278 L .2858 .16253 L F
.24989 .16961 m .2475 .16963 L .2508 .16921 L .088 0 .945 r
F
.24989 .16961 m .24658 .17007 L .2475 .16963 L F
.23024 .17473 m .22784 .17463 L .23115 .17423 L 0 .035 1 r
F
.23024 .17473 m .22692 .17518 L .22784 .17463 L F
.34711 .16099 m .34484 .16072 L .34806 .16106 L .01 0 .774 r
F
.34711 .16099 m .3439 .16069 L .34484 .16072 L F
.3854 .1678 m .38318 .16715 L .38637 .16804 L 0 0 .739 r
F
.3854 .1678 m .38222 .16694 L .38318 .16715 L F
.30676 .16068 m .30444 .16063 L .30769 .16055 L .099 0 .837 r
F
.30676 .16068 m .30351 .1608 L .30444 .16063 L F
.42164 .1809 m .41947 .1798 L .42262 .18127 L 0 0 .753 r
F
.42164 .1809 m .41849 .17947 L .41947 .1798 L F
.38126 .16672 m .37904 .16612 L .38222 .16694 L 0 0 .741 r
F
.38126 .16672 m .37808 .16593 L .37904 .16612 L F
.38954 .16897 m .38733 .16827 L .39051 .16923 L 0 0 .739 r
F
.38954 .16897 m .38637 .16804 L .38733 .16827 L F
.18163 .18616 m .17929 .18371 L .18254 .18532 L 0 1 1 r
F
.18163 .18616 m .17838 .1846 L .17929 .18371 L F
.37712 .16572 m .37489 .16517 L .37808 .16593 L 0 0 .745 r
F
.37712 .16572 m .37393 .165 L .37489 .16517 L F
.39368 .17022 m .39147 .16947 L .39465 .1705 L 0 0 .74 r
F
.39368 .17022 m .39051 .16923 L .39147 .16947 L F
.19094 .18529 m .18855 .18387 L .19185 .18452 L 0 1 1 r
F
.19094 .18529 m .18764 .18469 L .18855 .18387 L F
.45271 .19629 m .45057 .19486 L .45371 .19663 L 0 .042 .82 r
F
.45271 .19629 m .44957 .19454 L .45057 .19486 L F
.27883 .16383 m .27647 .16386 L .27975 .16357 L .131 0 .886 r
F
.27883 .16383 m .27555 .16416 L .27647 .16386 L F
.32951 .16008 m .32722 .15991 L .33045 .16005 L .051 0 .802 r
F
.32951 .16008 m .32628 .15998 L .32722 .15991 L F
.48378 .21148 m .48167 .20999 L .4848 .21156 L 0 .251 1 r
F
.48378 .21148 m .48066 .20991 L .48167 .20999 L F
.17335 .18409 m .17109 .17979 L .17426 .18317 L 0 .829 .769 r
F
.17335 .18409 m .17018 .18075 L .17109 .17979 L F
.52207 .21824 m .52 .21709 L .52311 .21753 L 0 1 1 r
F
.52207 .21824 m .51897 .21777 L .52 .21709 L F
.37297 .16482 m .37074 .1643 L .37393 .165 L 0 0 .749 r
F
.37297 .16482 m .36978 .16415 L .37074 .1643 L F
.21057 .18035 m .20816 .17988 L .21148 .17972 L 0 .498 1 r
F
.21057 .18035 m .20725 .18056 L .20816 .17988 L F
.39782 .17156 m .39561 .17075 L .39879 .17185 L 0 0 .742 r
F
.39782 .17156 m .39465 .1705 L .39561 .17075 L F
.50863 .21833 m .50654 .21704 L .50965 .21796 L 0 .829 1 r
F
.50863 .21833 m .50551 .21739 L .50654 .21704 L F
.31606 .1602 m .31375 .1601 L .31699 .16011 L .082 0 .826 r
F
.31606 .1602 m .31281 .16023 L .31375 .1601 L F
.23538 .17326 m .23298 .17319 L .2363 .17279 L .014 0 1 r
F
.23538 .17326 m .23207 .17372 L .23298 .17319 L F
.17747 .18549 m .17517 .18224 L .17838 .1846 L 0 1 1 r
F
.17747 .18549 m .17426 .18317 L .17517 .18224 L F
.36883 .16399 m .36659 .16351 L .36978 .16415 L 0 0 .755 r
F
.36883 .16399 m .36563 .16339 L .36659 .16351 L F
.46824 .20429 m .46612 .20277 L .46925 .20453 L 0 .125 .877 r
F
.46824 .20429 m .46511 .20254 L .46612 .20277 L F
.34295 .16066 m .34068 .1604 L .3439 .16069 L .022 0 .786 r
F
.34295 .16066 m .33973 .1604 L .34068 .1604 L F
.168 .17504 m .16501 .16853 L .16592 .16752 L .041 .507 0 r
F
.16709 .17602 m .16501 .16853 L .168 .17504 L .034 .508 0 r
F
.48792 .21306 m .48581 .21158 L .48894 .21307 L 0 .305 1 r
F
.48792 .21306 m .4848 .21156 L .48581 .21158 L F
.17018 .18075 m .16709 .17602 L .168 .17504 L 0 .644 .318 r
F
.25502 .16837 m .25264 .16838 L .25594 .16799 L .102 0 .934 r
F
.25502 .16837 m .25172 .1688 L .25264 .16838 L F
.42577 .18277 m .4236 .1816 L .42675 .18313 L 0 0 .766 r
F
.42577 .18277 m .42262 .18127 L .4236 .1816 L F
.40195 .17298 m .39976 .17212 L .40292 .17328 L 0 0 .746 r
F
.40195 .17298 m .39879 .17185 L .39976 .17212 L F
.44131 .19036 m .43916 .18902 L .4423 .19072 L 0 .002 .795 r
F
.44131 .19036 m .43817 .18868 L .43916 .18902 L F
.2695 .1654 m .26713 .16543 L .27042 .1651 L .127 0 .905 r
F
.2695 .1654 m .26621 .16577 L .26713 .16543 L F
.16683 .1665 m .16394 .15804 L .16486 .157 L .214 .422 0 r
F
.16592 .16752 m .16394 .15804 L .16683 .1665 L .209 .423 0 r
F
.21572 .1788 m .21331 .17844 L .21663 .1782 L 0 .355 1 r
F
.21572 .1788 m .2124 .17908 L .21331 .17844 L F
.50448 .21768 m .50239 .21633 L .50551 .21739 L 0 .683 1 r
F
.50448 .21768 m .50137 .21661 L .50239 .21633 L F
.36468 .16325 m .36243 .1628 L .36563 .16339 L 0 0 .762 r
F
.36468 .16325 m .36148 .1627 L .36243 .1628 L F
.49206 .21449 m .48996 .21303 L .49308 .21443 L 0 .372 1 r
F
.49206 .21449 m .48894 .21307 L .48996 .21303 L F
.19606 .18406 m .19367 .18296 L .19697 .18332 L 0 1 1 r
F
.19606 .18406 m .19276 .18374 L .19367 .18296 L F
.52725 .21703 m .52518 .2159 L .52828 .21616 L F
.52725 .21703 m .52414 .21675 L .52518 .2159 L F
.50034 .21681 m .49825 .21542 L .50137 .21661 L 0 .559 1 r
F
.50034 .21681 m .49722 .21561 L .49825 .21542 L F
.40609 .17448 m .4039 .17356 L .40706 .1748 L 0 0 .751 r
F
.40609 .17448 m .40292 .17328 L .4039 .17356 L F
.16283 .13404 m .15972 .12964 L .16063 .12858 L .667 .167 0 r
F
.24052 .17185 m .23813 .1718 L .24144 .1714 L .041 0 1 r
F
.24052 .17185 m .23721 .1723 L .23813 .1718 L F
.17018 .18075 m .168 .17504 L .17109 .17979 L 0 .644 .318 r
F
.4962 .21574 m .4941 .21431 L .49722 .21561 L 0 .455 1 r
F
.4962 .21574 m .49308 .21443 L .4941 .21431 L F
.45684 .1984 m .45471 .19693 L .45784 .19871 L 0 .065 .841 r
F
.45684 .1984 m .45371 .19663 L .45471 .19693 L F
.16569 .14299 m .16283 .13404 L .16374 .13298 L .482 .289 0 r
F
.16478 .14404 m .16283 .13404 L .16569 .14299 L .482 .292 0 r
F
.16283 .13404 m .16063 .12858 L .16374 .13298 L .667 .167 0 r
F
.32534 .16003 m .32305 .15987 L .32628 .15998 L .064 0 .817 r
F
.32534 .16003 m .32211 .15996 L .32305 .15987 L F
.29327 .16185 m .29093 .16183 L .2942 .16166 L .122 0 .868 r
F
.29327 .16185 m .29 .16207 L .29093 .16183 L F
.53758 .2131 m .53553 .21202 L .53862 .21191 L 0 1 1 r
F
.53758 .2131 m .53449 .21319 L .53553 .21202 L F
.30258 .16096 m .30025 .1609 L .30351 .1608 L .109 0 .854 r
F
.30258 .16096 m .29932 .1611 L .30025 .1609 L F
.36053 .16258 m .35828 .16217 L .36148 .1627 L 0 0 .77 r
F
.36053 .16258 m .35732 .16209 L .35828 .16217 L F
.22086 .17725 m .21846 .17698 L .22178 .17668 L 0 .236 1 r
F
.22086 .17725 m .21754 .17759 L .21846 .17698 L F
.53242 .21532 m .53035 .21421 L .53345 .21429 L 0 1 1 r
F
.53242 .21532 m .52932 .21522 L .53035 .21421 L F
.47238 .20625 m .47026 .20472 L .47339 .20645 L 0 .158 .908 r
F
.47238 .20625 m .46925 .20453 L .47026 .20472 L F
.28395 .16302 m .2816 .16302 L .28488 .16278 L .13 0 .885 r
F
.28395 .16302 m .28068 .1633 L .2816 .16302 L F
.51794 .21839 m .51586 .21717 L .51897 .21777 L 0 1 1 r
F
.51794 .21839 m .51483 .21777 L .51586 .21717 L F
.18673 .1855 m .18437 .18361 L .18764 .18469 L F
.18673 .1855 m .18345 .18447 L .18437 .18361 L F
.33879 .16039 m .33651 .16015 L .33973 .1604 L .035 0 .799 r
F
.33879 .16039 m .33556 .16018 L .33651 .16015 L F
.4299 .18469 m .42774 .18346 L .43089 .18505 L 0 0 .78 r
F
.4299 .18469 m .42675 .18313 L .42774 .18346 L F
.41022 .17607 m .40803 .17509 L .4112 .17639 L 0 0 .758 r
F
.41022 .17607 m .40706 .1748 L .40803 .17509 L F
.26015 .1672 m .25778 .16721 L .26107 .16685 L .112 0 .926 r
F
.26015 .1672 m .25686 .16761 L .25778 .16721 L F
.16668 .15493 m .16386 .14509 L .16478 .14404 L .393 .384 0 r
F
.16577 .15597 m .16386 .14509 L .16668 .15493 L .39 .385 0 r
F
.31188 .16035 m .30956 .16025 L .31281 .16023 L .094 0 .841 r
F
.31188 .16035 m .30863 .16041 L .30956 .16025 L F
.44544 .19244 m .44329 .19105 L .44643 .19279 L 0 .019 .813 r
F
.44544 .19244 m .4423 .19072 L .44329 .19105 L F
.2012 .18269 m .1988 .18183 L .20211 .18199 L 0 .874 1 r
F
.2012 .18269 m .19789 .18258 L .1988 .18183 L F
.24566 .1705 m .24327 .17046 L .24658 .17007 L .063 0 .988 r
F
.24566 .1705 m .24236 .17093 L .24327 .17046 L F
.35637 .162 m .35412 .16162 L .35732 .16209 L 0 0 .779 r
F
.35637 .162 m .35317 .16156 L .35412 .16162 L F
.27462 .16445 m .27226 .16445 L .27555 .16416 L .13 0 .902 r
F
.27462 .16445 m .27134 .16478 L .27226 .16445 L F
.22601 .17572 m .2236 .17551 L .22692 .17518 L 0 .138 1 r
F
.22601 .17572 m .22269 .1761 L .2236 .17551 L F
.46098 .20049 m .45884 .19898 L .46198 .20077 L 0 .09 .861 r
F
.46098 .20049 m .45784 .19871 L .45884 .19898 L F
.41435 .17773 m .41217 .17669 L .41533 .17806 L 0 0 .767 r
F
.41435 .17773 m .4112 .17639 L .41217 .17669 L F
.47652 .20813 m .4744 .20659 L .47753 .20827 L 0 .196 .955 r
F
.47652 .20813 m .47339 .20645 L .4744 .20659 L F
.20634 .18123 m .20393 .18056 L .20725 .18056 L 0 .695 1 r
F
.20634 .18123 m .20302 .18128 L .20393 .18056 L F
.32117 .16004 m .31887 .15989 L .32211 .15996 L .077 0 .832 r
F
.32117 .16004 m .31793 .16001 L .31887 .15989 L F
.33462 .16019 m .33234 .15996 L .33556 .16018 L .047 0 .812 r
F
.33462 .16019 m .33139 .16001 L .33234 .15996 L F
.18254 .18532 m .1802 .18282 L .18345 .18447 L 0 1 1 r
F
.18254 .18532 m .17929 .18371 L .1802 .18282 L F
.43403 .18666 m .43188 .18537 L .43502 .18701 L 0 0 .795 r
F
.43403 .18666 m .43089 .18505 L .43188 .18537 L F
.17426 .18317 m .17201 .17883 L .17517 .18224 L 0 .823 .744 r
F
.17426 .18317 m .17109 .17979 L .17201 .17883 L F
.35222 .16149 m .34996 .16113 L .35317 .16156 L .011 0 .789 r
F
.35222 .16149 m .34901 .1611 L .34996 .16113 L F
.5138 .2183 m .51171 .21701 L .51483 .21777 L 0 1 1 r
F
.5138 .2183 m .51068 .21752 L .51171 .21701 L F
.23115 .17423 m .22875 .17407 L .23207 .17372 L 0 .058 1 r
F
.23115 .17423 m .22784 .17463 L .22875 .17407 L F
.19185 .18452 m .18946 .18305 L .19276 .18374 L 0 1 1 r
F
.19185 .18452 m .18855 .18387 L .18946 .18305 L F
.26529 .16611 m .26292 .1661 L .26621 .16577 L .119 0 .921 r
F
.26529 .16611 m .26199 .16648 L .26292 .1661 L F
.2508 .16921 m .24842 .16918 L .25172 .1688 L .081 0 .969 r
F
.2508 .16921 m .2475 .16963 L .24842 .16918 L F
.52311 .21753 m .52103 .21633 L .52414 .21675 L 0 1 1 r
F
.52311 .21753 m .52 .21709 L .52103 .21633 L F
.44957 .19454 m .44743 .19309 L .45057 .19486 L 0 .039 .832 r
F
.44957 .19454 m .44643 .19279 L .44743 .19309 L F
.29839 .16128 m .29606 .16122 L .29932 .1611 L .118 0 .87 r
F
.29839 .16128 m .29513 .16144 L .29606 .16122 L F
.17838 .1846 m .17608 .18132 L .17929 .18371 L 0 1 1 r
F
.17838 .1846 m .17517 .18224 L .17608 .18132 L F
.41849 .17947 m .41631 .17836 L .41947 .1798 L 0 0 .776 r
F
.41849 .17947 m .41533 .17806 L .41631 .17836 L F
.28907 .1623 m .28673 .16226 L .29 .16207 L .127 0 .885 r
F
.28907 .1623 m .2858 .16253 L .28673 .16226 L F
.16892 .17405 m .16592 .16752 L .16683 .1665 L .048 .505 0 r
F
.168 .17504 m .16592 .16752 L .16892 .17405 L .041 .507 0 r
F
.17109 .17979 m .168 .17504 L .16892 .17405 L 0 .64 .298 r
F
.48066 .20991 m .47854 .20836 L .48167 .20999 L 0 .238 1 r
F
.48066 .20991 m .47753 .20827 L .47854 .20836 L F
.21148 .17972 m .20908 .1792 L .2124 .17908 L 0 .531 1 r
F
.21148 .17972 m .20816 .17988 L .20908 .1792 L F
.16775 .16549 m .16486 .157 L .16577 .15597 L .219 .421 0 r
F
.16683 .1665 m .16486 .157 L .16775 .16549 L .214 .422 0 r
F
.30769 .16055 m .30538 .16045 L .30863 .16041 L .104 0 .857 r
F
.30769 .16055 m .30444 .16063 L .30538 .16045 L F
.46511 .20254 m .46298 .20099 L .46612 .20277 L 0 .118 .884 r
F
.46511 .20254 m .46198 .20077 L .46298 .20099 L F
.27975 .16357 m .2774 .16355 L .28068 .1633 L .13 0 .901 r
F
.27975 .16357 m .27647 .16386 L .2774 .16355 L F
.34806 .16106 m .34579 .16072 L .34901 .1611 L .022 0 .8 r
F
.34806 .16106 m .34484 .16072 L .34579 .16072 L F
.2363 .17279 m .2339 .17266 L .23721 .1723 L .004 0 1 r
F
.2363 .17279 m .23298 .17319 L .2339 .17266 L F
.50965 .21796 m .50757 .21662 L .51068 .21752 L 0 .938 1 r
F
.50965 .21796 m .50654 .21704 L .50757 .21662 L F
.16374 .13298 m .16063 .12858 L .16155 .12752 L .666 .166 0 r
F
.53862 .21191 m .53656 .21079 L .53966 .21066 L 0 1 1 r
F
.53862 .21191 m .53553 .21202 L .53656 .21079 L F
.43817 .18868 m .43601 .18733 L .43916 .18902 L 0 0 .81 r
F
.43817 .18868 m .43502 .18701 L .43601 .18733 L F
.33045 .16005 m .32816 .15984 L .33139 .16001 L .06 0 .825 r
F
.33045 .16005 m .32722 .15991 L .32816 .15984 L F
.17109 .17979 m .16892 .17405 L .17201 .17883 L 0 .64 .298 r
F
.52828 .21616 m .52621 .21499 L .52932 .21522 L 0 1 1 r
F
.52828 .21616 m .52518 .2159 L .52621 .21499 L F
.38637 .16804 m .38415 .16733 L .38733 .16827 L 0 0 .771 r
F
.38637 .16804 m .38318 .16715 L .38415 .16733 L F
.38222 .16694 m .38 .16628 L .38318 .16715 L 0 0 .772 r
F
.38222 .16694 m .37904 .16612 L .38 .16628 L F
.16661 .14195 m .16374 .13298 L .16466 .13193 L .481 .287 0 r
F
.16569 .14299 m .16374 .13298 L .16661 .14195 L .482 .289 0 r
F
.16374 .13298 m .16155 .12752 L .16466 .13193 L .666 .166 0 r
F
.4848 .21156 m .48269 .21002 L .48581 .21158 L 0 .289 1 r
F
.4848 .21156 m .48167 .20999 L .48269 .21002 L F
.39051 .16923 m .3883 .16847 L .39147 .16947 L 0 0 .771 r
F
.39051 .16923 m .38733 .16827 L .3883 .16847 L F
.21663 .1782 m .21422 .17779 L .21754 .17759 L 0 .387 1 r
F
.21663 .1782 m .21331 .17844 L .21422 .17779 L F
.19697 .18332 m .19458 .18217 L .19789 .18258 L 0 1 1 r
F
.19697 .18332 m .19367 .18296 L .19458 .18217 L F
.37808 .16593 m .37585 .16531 L .37904 .16612 L 0 0 .775 r
F
.37808 .16593 m .37489 .16517 L .37585 .16531 L F
.42262 .18127 m .42045 .1801 L .4236 .1816 L 0 0 .787 r
F
.42262 .18127 m .41947 .1798 L .42045 .1801 L F
.25594 .16799 m .25356 .16796 L .25686 .16761 L .095 0 .955 r
F
.25594 .16799 m .25264 .16838 L .25356 .16796 L F
.31699 .16011 m .31468 .15996 L .31793 .16001 L .088 0 .846 r
F
.31699 .16011 m .31375 .1601 L .31468 .15996 L F
.53345 .21429 m .53139 .21314 L .53449 .21319 L 0 1 1 r
F
.53345 .21429 m .53035 .21421 L .53139 .21314 L F
.39465 .1705 m .39244 .16968 L .39561 .17075 L 0 0 .772 r
F
.39465 .1705 m .39147 .16947 L .39244 .16968 L F
.37393 .165 m .3717 .16442 L .37489 .16517 L 0 0 .779 r
F
.37393 .165 m .37074 .1643 L .3717 .16442 L F
.27042 .1651 m .26805 .16507 L .27134 .16478 L .124 0 .918 r
F
.27042 .1651 m .26713 .16543 L .26805 .16507 L F
.45371 .19663 m .45157 .19514 L .45471 .19693 L 0 .06 .85 r
F
.45371 .19663 m .45057 .19486 L .45157 .19514 L F
.50551 .21739 m .50342 .216 L .50654 .21704 L 0 .781 1 r
F
.50551 .21739 m .50239 .21633 L .50342 .216 L F
.1676 .1539 m .16478 .14404 L .16569 .14299 L .397 .384 0 r
F
.16668 .15493 m .16478 .14404 L .1676 .1539 L .393 .384 0 r
F
.18764 .18469 m .18528 .18275 L .18855 .18387 L 0 1 1 r
F
.18764 .18469 m .18437 .18361 L .18528 .18275 L F
.48894 .21307 m .48683 .21154 L .48996 .21303 L 0 .352 1 r
F
.48894 .21307 m .48581 .21158 L .48683 .21154 L F
.24144 .1714 m .23905 .17129 L .24236 .17093 L .031 0 1 r
F
.24144 .1714 m .23813 .1718 L .23905 .17129 L F
.3439 .16069 m .34162 .16038 L .34484 .16072 L .033 0 .811 r
F
.3439 .16069 m .34068 .1604 L .34162 .16038 L F
.39879 .17185 m .39658 .17098 L .39976 .17212 L 0 0 .774 r
F
.39879 .17185 m .39561 .17075 L .39658 .17098 L F
.36978 .16415 m .36754 .16362 L .37074 .1643 L 0 0 .784 r
F
.36978 .16415 m .36659 .16351 L .36754 .16362 L F
.46925 .20453 m .46713 .20296 L .47026 .20472 L 0 .15 .918 r
F
.46925 .20453 m .46612 .20277 L .46713 .20296 L F
.51897 .21777 m .51689 .21651 L .52 .21709 L 0 1 1 r
F
.51897 .21777 m .51586 .21717 L .51689 .21651 L F
.22178 .17668 m .21937 .17635 L .22269 .1761 L 0 .266 1 r
F
.22178 .17668 m .21846 .17698 L .21937 .17635 L F
.50137 .21661 m .49927 .21517 L .50239 .21633 L 0 .644 1 r
F
.50137 .21661 m .49825 .21542 L .49927 .21517 L F
.49308 .21443 m .49098 .21292 L .4941 .21431 L 0 .431 1 r
F
.49308 .21443 m .48996 .21303 L .49098 .21292 L F
.49722 .21561 m .49513 .21414 L .49825 .21542 L 0 .528 1 r
F
.49722 .21561 m .4941 .21431 L .49513 .21414 L F
.20211 .18199 m .19971 .18108 L .20302 .18128 L 0 .902 1 r
F
.20211 .18199 m .1988 .18183 L .19971 .18108 L F
.40292 .17328 m .40073 .17236 L .4039 .17356 L 0 0 .779 r
F
.40292 .17328 m .39976 .17212 L .40073 .17236 L F
.36563 .16339 m .36339 .16289 L .36659 .16351 L 0 0 .791 r
F
.36563 .16339 m .36243 .1628 L .36339 .16289 L F
.2942 .16166 m .29186 .16158 L .29513 .16144 L .124 0 .885 r
F
.2942 .16166 m .29093 .16183 L .29186 .16158 L F
.42675 .18313 m .42459 .1819 L .42774 .18346 L 0 0 .799 r
F
.42675 .18313 m .4236 .1816 L .42459 .1819 L F
.4423 .19072 m .44015 .18932 L .44329 .19105 L 0 .016 .827 r
F
.4423 .19072 m .43916 .18902 L .44015 .18932 L F
.30351 .1608 m .30118 .1607 L .30444 .16063 L .113 0 .872 r
F
.30351 .1608 m .30025 .1609 L .30118 .1607 L F
.32628 .15998 m .32399 .15977 L .32722 .15991 L .072 0 .839 r
F
.32628 .15998 m .32305 .15987 L .32399 .15977 L F
.28488 .16278 m .28253 .16273 L .2858 .16253 L .129 0 .9 r
F
.28488 .16278 m .2816 .16302 L .28253 .16273 L F
.26107 .16685 m .2587 .1668 L .26199 .16648 L .106 0 .945 r
F
.26107 .16685 m .25778 .16721 L .2587 .1668 L F
.22692 .17518 m .22452 .17492 L .22784 .17463 L 0 .165 1 r
F
.22692 .17518 m .2236 .17551 L .22452 .17492 L F
.24658 .17007 m .24419 .16998 L .2475 .16963 L .054 0 1 r
F
.24658 .17007 m .24327 .17046 L .24419 .16998 L F
.40706 .1748 m .40487 .17382 L .40803 .17509 L 0 0 .784 r
F
.40706 .1748 m .4039 .17356 L .40487 .17382 L F
.36148 .1627 m .35923 .16223 L .36243 .1628 L .004 0 .798 r
F
.36148 .1627 m .35828 .16217 L .35923 .16223 L F
.45784 .19871 m .45571 .19718 L .45884 .19898 L 0 .085 .869 r
F
.45784 .19871 m .45471 .19693 L .45571 .19718 L F
.33973 .1604 m .33746 .16011 L .34068 .1604 L .045 0 .823 r
F
.33973 .1604 m .33651 .16015 L .33746 .16011 L F
.17517 .18224 m .17292 .17787 L .17608 .18132 L 0 .818 .718 r
F
.17517 .18224 m .17201 .17883 L .17292 .17787 L F
.18345 .18447 m .18112 .18193 L .18437 .18361 L 0 1 1 r
F
.18345 .18447 m .1802 .18282 L .18112 .18193 L F
.31281 .16023 m .3105 .16008 L .31375 .1601 L .099 0 .861 r
F
.31281 .16023 m .30956 .16025 L .3105 .16008 L F
.27555 .16416 m .27319 .16411 L .27647 .16386 L .127 0 .916 r
F
.27555 .16416 m .27226 .16445 L .27319 .16411 L F
.47339 .20645 m .47127 .20486 L .4744 .20659 L 0 .185 .967 r
F
.47339 .20645 m .47026 .20472 L .47127 .20486 L F
.20725 .18056 m .20485 .17984 L .20816 .17988 L 0 .727 1 r
F
.20725 .18056 m .20393 .18056 L .20485 .17984 L F
.19276 .18374 m .19038 .18222 L .19367 .18296 L 0 1 1 r
F
.19276 .18374 m .18946 .18305 L .19038 .18222 L F
.16983 .17306 m .16683 .1665 L .16775 .16549 L .054 .504 0 r
F
.16892 .17405 m .16683 .1665 L .16983 .17306 L .048 .505 0 r
F
.52414 .21675 m .52207 .21551 L .52518 .2159 L 0 1 1 r
F
.52414 .21675 m .52103 .21633 L .52207 .21551 L F
.43089 .18505 m .42873 .18376 L .43188 .18537 L 0 0 .812 r
F
.43089 .18505 m .42774 .18346 L .42873 .18376 L F
.17201 .17883 m .16892 .17405 L .16983 .17306 L 0 .637 .279 r
F
.17929 .18371 m .17699 .18039 L .1802 .18282 L 0 1 1 r
F
.17929 .18371 m .17608 .18132 L .17699 .18039 L F
.51483 .21777 m .51274 .21644 L .51586 .21717 L F
.51483 .21777 m .51171 .21701 L .51274 .21644 L F
.16866 .16447 m .16577 .15597 L .16668 .15493 L .224 .421 0 r
F
.16775 .16549 m .16577 .15597 L .16866 .16447 L .219 .421 0 r
F
.4112 .17639 m .40901 .17535 L .41217 .17669 L 0 0 .791 r
F
.4112 .17639 m .40803 .17509 L .40901 .17535 L F
.35732 .16209 m .35507 .16165 L .35828 .16217 L .013 0 .806 r
F
.35732 .16209 m .35412 .16162 L .35507 .16165 L F
.23207 .17372 m .22967 .1735 L .23298 .17319 L 0 .082 1 r
F
.23207 .17372 m .22875 .17407 L .22967 .1735 L F
.44643 .19279 m .44429 .19133 L .44743 .19309 L 0 .035 .843 r
F
.44643 .19279 m .44329 .19105 L .44429 .19133 L F
.16466 .13193 m .16155 .12752 L .16246 .12646 L .666 .165 0 r
F
.25172 .1688 m .24934 .16872 L .25264 .16838 L .073 0 .997 r
F
.25172 .1688 m .24842 .16918 L .24934 .16872 L F
.26621 .16577 m .26384 .16571 L .26713 .16543 L .114 0 .938 r
F
.26621 .16577 m .26292 .1661 L .26384 .16571 L F
.2124 .17908 m .20999 .17851 L .21331 .17844 L 0 .564 1 r
F
.2124 .17908 m .20908 .1792 L .20999 .17851 L F
.32211 .15996 m .31981 .15976 L .32305 .15987 L .083 0 .853 r
F
.32211 .15996 m .31887 .15989 L .31981 .15976 L F
.16752 .1409 m .16466 .13193 L .16557 .13087 L .481 .285 0 r
F
.16661 .14195 m .16466 .13193 L .16752 .1409 L .481 .287 0 r
F
.16466 .13193 m .16246 .12646 L .16557 .13087 L .666 .165 0 r
F
.47753 .20827 m .47541 .20667 L .47854 .20836 L 0 .226 1 r
F
.47753 .20827 m .4744 .20659 L .47541 .20667 L F
.33556 .16018 m .33328 .15989 L .33651 .16015 L .056 0 .835 r
F
.33556 .16018 m .33234 .15996 L .33328 .15989 L F
.17201 .17883 m .16983 .17306 L .17292 .17787 L 0 .637 .279 r
F
.52932 .21522 m .52725 .21401 L .53035 .21421 L 0 1 1 r
F
.52932 .21522 m .52621 .21499 L .52725 .21401 L F
.46198 .20077 m .45985 .19919 L .46298 .20099 L 0 .112 .893 r
F
.46198 .20077 m .45884 .19898 L .45985 .19919 L F
.53449 .21319 m .53243 .212 L .53553 .21202 L 0 1 1 r
F
.53449 .21319 m .53139 .21314 L .53243 .212 L F
.41533 .17806 m .41315 .17696 L .41631 .17836 L 0 0 .799 r
F
.41533 .17806 m .41217 .17669 L .41315 .17696 L F
.35317 .16156 m .35091 .16115 L .35412 .16162 L .022 0 .815 r
F
.35317 .16156 m .34996 .16113 L .35091 .16115 L F
.29 .16207 m .28766 .16198 L .29093 .16183 L .128 0 .9 r
F
.29 .16207 m .28673 .16226 L .28766 .16198 L F
.29932 .1611 m .29699 .16099 L .30025 .1609 L .12 0 .887 r
F
.29932 .1611 m .29606 .16122 L .29699 .16099 L F
.23721 .1723 m .23482 .17212 L .23813 .1718 L 0 .014 1 r
F
.23721 .1723 m .2339 .17266 L .23482 .17212 L F
.19789 .18258 m .19549 .18138 L .1988 .18183 L 0 1 1 r
F
.19789 .18258 m .19458 .18217 L .19549 .18138 L F
.43502 .18701 m .43286 .18566 L .43601 .18733 L 0 0 .826 r
F
.43502 .18701 m .43188 .18537 L .43286 .18566 L F
.51068 .21752 m .5086 .21613 L .51171 .21701 L 0 1 1 r
F
.51068 .21752 m .50757 .21662 L .5086 .21613 L F
.16851 .15286 m .16569 .14299 L .16661 .14195 L .4 .384 0 r
F
.1676 .1539 m .16569 .14299 L .16851 .15286 L .397 .384 0 r
F
.28068 .1633 m .27833 .16323 L .2816 .16302 L .128 0 .915 r
F
.28068 .1633 m .2774 .16355 L .27833 .16323 L F
.21754 .17759 m .21514 .17713 L .21846 .17698 L 0 .419 1 r
F
.21754 .17759 m .21422 .17779 L .21514 .17713 L F
.30863 .16041 m .30631 .16026 L .30956 .16025 L .108 0 .875 r
F
.30863 .16041 m .30538 .16045 L .30631 .16026 L F
.48167 .20999 m .47956 .20839 L .48269 .21002 L 0 .274 1 r
F
.48167 .20999 m .47854 .20836 L .47956 .20839 L F
.45057 .19486 m .44843 .19335 L .45157 .19514 L 0 .056 .86 r
F
.45057 .19486 m .44743 .19309 L .44843 .19335 L F
.18855 .18387 m .18619 .18189 L .18946 .18305 L 0 1 1 r
F
.18855 .18387 m .18528 .18275 L .18619 .18189 L F
.25686 .16761 m .25448 .16752 L .25778 .16721 L .088 0 .98 r
F
.25686 .16761 m .25356 .16796 L .25448 .16752 L F
.41947 .1798 m .41729 .17863 L .42045 .1801 L 0 0 .808 r
F
.41947 .1798 m .41631 .17836 L .41729 .17863 L F
.34901 .1611 m .34674 .16071 L .34996 .16113 L .032 0 .825 r
F
.34901 .1611 m .34579 .16072 L .34674 .16071 L F
.52 .21709 m .51792 .21578 L .52103 .21633 L 0 1 1 r
F
.52 .21709 m .51689 .21651 L .51792 .21578 L F
.33139 .16001 m .32911 .15974 L .33234 .15996 L .068 0 .847 r
F
.33139 .16001 m .32816 .15984 L .32911 .15974 L F
.46612 .20277 m .46399 .20117 L .46713 .20296 L 0 .142 .93 r
F
.46612 .20277 m .46298 .20099 L .46399 .20117 L F
.27134 .16478 m .26898 .1647 L .27226 .16445 L .12 0 .933 r
F
.27134 .16478 m .26805 .16507 L .26898 .1647 L F
.50654 .21704 m .50445 .2156 L .50757 .21662 L 0 .882 1 r
F
.50654 .21704 m .50342 .216 L .50445 .2156 L F
.24236 .17093 m .23996 .17078 L .24327 .17046 L .021 0 1 r
F
.24236 .17093 m .23905 .17129 L .23996 .17078 L F
.22269 .1761 m .22029 .17572 L .2236 .17551 L 0 .296 1 r
F
.22269 .1761 m .21937 .17635 L .22029 .17572 L F
.48581 .21158 m .4837 .20999 L .48683 .21154 L 0 .334 1 r
F
.48581 .21158 m .48269 .21002 L .4837 .20999 L F
.31793 .16001 m .31562 .15981 L .31887 .15989 L .094 0 .866 r
F
.31793 .16001 m .31468 .15996 L .31562 .15981 L F
.20302 .18128 m .20062 .18032 L .20393 .18056 L 0 .929 1 r
F
.20302 .18128 m .19971 .18108 L .20062 .18032 L F
.38318 .16715 m .38096 .16643 L .38415 .16733 L 0 0 .802 r
F
.38318 .16715 m .38 .16628 L .38096 .16643 L F
.38733 .16827 m .38511 .1675 L .3883 .16847 L 0 0 .8 r
F
.38733 .16827 m .38415 .16733 L .38511 .1675 L F
.43916 .18902 m .437 .18761 L .44015 .18932 L 0 .012 .84 r
F
.43916 .18902 m .43601 .18733 L .437 .18761 L F
.37904 .16612 m .37681 .16544 L .38 .16628 L 0 0 .804 r
F
.37904 .16612 m .37585 .16531 L .37681 .16544 L F
.39147 .16947 m .38926 .16865 L .39244 .16968 L 0 0 .801 r
F
.39147 .16947 m .3883 .16847 L .38926 .16865 L F
.17608 .18132 m .17383 .17691 L .17699 .18039 L 0 .812 .693 r
F
.17608 .18132 m .17292 .17787 L .17383 .17691 L F
.50239 .21633 m .5003 .21485 L .50342 .216 L 0 .735 1 r
F
.50239 .21633 m .49927 .21517 L .5003 .21485 L F
.48996 .21303 m .48785 .21145 L .49098 .21292 L 0 .408 1 r
F
.48996 .21303 m .48683 .21154 L .48785 .21145 L F
.37489 .16517 m .37266 .16453 L .37585 .16531 L 0 0 .807 r
F
.37489 .16517 m .3717 .16442 L .37266 .16453 L F
.4236 .1816 m .42143 .18037 L .42459 .1819 L 0 0 .818 r
F
.4236 .1816 m .42045 .1801 L .42143 .18037 L F
.18437 .18361 m .18203 .18103 L .18528 .18275 L 0 1 1 r
F
.18437 .18361 m .18112 .18193 L .18203 .18103 L F
.39561 .17075 m .39341 .16988 L .39658 .17098 L 0 0 .802 r
F
.39561 .17075 m .39244 .16968 L .39341 .16988 L F
.34484 .16072 m .34257 .16035 L .34579 .16072 L .043 0 .835 r
F
.34484 .16072 m .34162 .16038 L .34257 .16035 L F
.4941 .21431 m .492 .21276 L .49513 .21414 L 0 .498 1 r
F
.4941 .21431 m .49098 .21292 L .492 .21276 L F
.49825 .21542 m .49615 .2139 L .49927 .21517 L 0 .607 1 r
F
.49825 .21542 m .49513 .21414 L .49615 .2139 L F
.45471 .19693 m .45257 .19537 L .45571 .19718 L 0 .08 .878 r
F
.45471 .19693 m .45157 .19514 L .45257 .19537 L F
.17074 .17206 m .16775 .16549 L .16866 .16447 L .061 .503 0 r
F
.16983 .17306 m .16775 .16549 L .17074 .17206 L .054 .504 0 r
F
.29513 .16144 m .29279 .16132 L .29606 .16122 L .125 0 .901 r
F
.29513 .16144 m .29186 .16158 L .29279 .16132 L F
.22784 .17463 m .22543 .17432 L .22875 .17407 L 0 .193 1 r
F
.22784 .17463 m .22452 .17492 L .22543 .17432 L F
.37074 .1643 m .3685 .1637 L .3717 .16442 L .001 0 .812 r
F
.37074 .1643 m .36754 .16362 L .3685 .1637 L F
.16958 .16346 m .16668 .15493 L .1676 .1539 L .228 .42 0 r
F
.16866 .16447 m .16668 .15493 L .16958 .16346 L .224 .421 0 r
F
.26199 .16648 m .25962 .16638 L .26292 .1661 L .1 0 .968 r
F
.26199 .16648 m .2587 .1668 L .25962 .16638 L F
.17292 .17787 m .16983 .17306 L .17074 .17206 L 0 .635 .26 r
F
.39976 .17212 m .39756 .17119 L .40073 .17236 L 0 0 .805 r
F
.39976 .17212 m .39658 .17098 L .39756 .17119 L F
.2858 .16253 m .28346 .16242 L .28673 .16226 L .128 0 .914 r
F
.2858 .16253 m .28253 .16273 L .28346 .16242 L F
.20816 .17988 m .20576 .17911 L .20908 .1792 L 0 .757 1 r
F
.20816 .17988 m .20485 .17984 L .20576 .17911 L F
.47026 .20472 m .46813 .20309 L .47127 .20486 L 0 .176 .981 r
F
.47026 .20472 m .46713 .20296 L .46813 .20309 L F
.2475 .16963 m .24511 .16948 L .24842 .16918 L .045 0 1 r
F
.2475 .16963 m .24419 .16998 L .24511 .16948 L F
.1802 .18282 m .17791 .17946 L .18112 .18193 L 0 1 1 r
F
.1802 .18282 m .17699 .18039 L .17791 .17946 L F
.19367 .18296 m .19129 .18139 L .19458 .18217 L F
.19367 .18296 m .19038 .18222 L .19129 .18139 L F
.52518 .2159 m .5231 .21462 L .52621 .21499 L F
.52518 .2159 m .52207 .21551 L .5231 .21462 L F
.30444 .16063 m .30212 .16047 L .30538 .16045 L .116 0 .889 r
F
.30444 .16063 m .30118 .1607 L .30212 .16047 L F
.32722 .15991 m .32493 .15965 L .32816 .15984 L .079 0 .86 r
F
.32722 .15991 m .32399 .15977 L .32493 .15965 L F
.16557 .13087 m .16246 .12646 L .16337 .1254 L .665 .164 0 r
F
.36659 .16351 m .36435 .16295 L .36754 .16362 L .008 0 .817 r
F
.36659 .16351 m .36339 .16289 L .36435 .16295 L F
.53553 .21202 m .53346 .2108 L .53656 .21079 L 0 1 1 r
F
.53553 .21202 m .53243 .212 L .53346 .2108 L F
.16844 .13985 m .16557 .13087 L .16649 .12982 L .48 .283 0 r
F
.16752 .1409 m .16557 .13087 L .16844 .13985 L .481 .285 0 r
F
.16557 .13087 m .16337 .1254 L .16649 .12982 L .665 .164 0 r
F
.51586 .21717 m .51378 .2158 L .51689 .21651 L 0 1 1 r
F
.51586 .21717 m .51274 .21644 L .51378 .2158 L F
.4039 .17356 m .4017 .17258 L .40487 .17382 L 0 0 .809 r
F
.4039 .17356 m .40073 .17236 L .4017 .17258 L F
.27647 .16386 m .27412 .16376 L .2774 .16355 L .124 0 .93 r
F
.27647 .16386 m .27319 .16411 L .27412 .16376 L F
.44329 .19105 m .44114 .18958 L .44429 .19133 L 0 .031 .855 r
F
.44329 .19105 m .44015 .18932 L .44114 .18958 L F
.53035 .21421 m .52828 .21296 L .53139 .21314 L 0 1 1 r
F
.53035 .21421 m .52725 .21401 L .52828 .21296 L F
.42774 .18346 m .42557 .18217 L .42873 .18376 L 0 0 .829 r
F
.42774 .18346 m .42459 .1819 L .42557 .18217 L F
.17292 .17787 m .17074 .17206 L .17383 .17691 L 0 .635 .26 r
F
.31375 .1601 m .31144 .1599 L .31468 .15996 L .103 0 .88 r
F
.31375 .1601 m .3105 .16008 L .31144 .1599 L F
.23298 .17319 m .23058 .17293 L .2339 .17266 L 0 .108 1 r
F
.23298 .17319 m .22967 .1735 L .23058 .17293 L F
.34068 .1604 m .3384 .16005 L .34162 .16038 L .054 0 .846 r
F
.34068 .1604 m .33746 .16011 L .3384 .16005 L F
.36243 .1628 m .36019 .16228 L .36339 .16289 L .015 0 .824 r
F
.36243 .1628 m .35923 .16223 L .36019 .16228 L F
.21331 .17844 m .21091 .17781 L .21422 .17779 L 0 .596 1 r
F
.21331 .17844 m .20999 .17851 L .21091 .17781 L F
.40803 .17509 m .40584 .17404 L .40901 .17535 L 0 0 .814 r
F
.40803 .17509 m .40487 .17382 L .40584 .17404 L F
.45884 .19898 m .45671 .19738 L .45985 .19919 L 0 .106 .905 r
F
.45884 .19898 m .45571 .19718 L .45671 .19738 L F
.16943 .15183 m .16661 .14195 L .16752 .1409 L .403 .383 0 r
F
.16851 .15286 m .16661 .14195 L .16943 .15183 L .4 .384 0 r
F
.4744 .20659 m .47228 .20494 L .47541 .20667 L 0 .215 1 r
F
.4744 .20659 m .47127 .20486 L .47228 .20494 L F
.25264 .16838 m .25026 .16825 L .25356 .16796 L .064 0 1 r
F
.25264 .16838 m .24934 .16872 L .25026 .16825 L F
.26713 .16543 m .26476 .16532 L .26805 .16507 L .109 0 .959 r
F
.26713 .16543 m .26384 .16571 L .26476 .16532 L F
.1988 .18183 m .19641 .18058 L .19971 .18108 L 0 1 1 r
F
.1988 .18183 m .19549 .18138 L .19641 .18058 L F
.35828 .16217 m .35602 .16168 L .35923 .16223 L .023 0 .831 r
F
.35828 .16217 m .35507 .16165 L .35602 .16168 L F
.23813 .1718 m .23573 .17157 L .23905 .17129 L 0 .037 1 r
F
.23813 .1718 m .23482 .17212 L .23573 .17157 L F
.18946 .18305 m .18711 .18102 L .19038 .18222 L 0 1 1 r
F
.18946 .18305 m .18619 .18189 L .18711 .18102 L F
.43188 .18537 m .42971 .18402 L .43286 .18566 L 0 0 .841 r
F
.43188 .18537 m .42873 .18376 L .42971 .18402 L F
.32305 .15987 m .32075 .15962 L .32399 .15977 L .089 0 .872 r
F
.32305 .15987 m .31981 .15976 L .32075 .15962 L F
.41217 .17669 m .40999 .17558 L .41315 .17696 L 0 0 .821 r
F
.41217 .17669 m .40901 .17535 L .40999 .17558 L F
.21846 .17698 m .21605 .17646 L .21937 .17635 L 0 .452 1 r
F
.21846 .17698 m .21514 .17713 L .21605 .17646 L F
.51171 .21701 m .50963 .21558 L .51274 .21644 L 0 1 1 r
F
.51171 .21701 m .5086 .21613 L .50963 .21558 L F
.44743 .19309 m .44528 .19157 L .44843 .19335 L 0 .052 .87 r
F
.44743 .19309 m .44429 .19133 L .44528 .19157 L F
.29093 .16183 m .28859 .16169 L .29186 .16158 L .127 0 .915 r
F
.29093 .16183 m .28766 .16198 L .28859 .16169 L F
.33651 .16015 m .33423 .15981 L .33746 .16011 L .064 0 .857 r
F
.33651 .16015 m .33328 .15989 L .33423 .15981 L F
.30025 .1609 m .29792 .16074 L .30118 .1607 L .122 0 .903 r
F
.30025 .1609 m .29699 .16099 L .29792 .16074 L F
.47854 .20836 m .47643 .20671 L .47956 .20839 L 0 .261 1 r
F
.47854 .20836 m .47541 .20667 L .47643 .20671 L F
.52103 .21633 m .51896 .21498 L .52207 .21551 L 0 1 1 r
F
.52103 .21633 m .51792 .21578 L .51896 .21498 L F
.2816 .16302 m .27925 .16289 L .28253 .16273 L .126 0 .929 r
F
.2816 .16302 m .27833 .16323 L .27925 .16289 L F
.35412 .16162 m .35186 .16115 L .35507 .16165 L .032 0 .839 r
F
.35412 .16162 m .35091 .16115 L .35186 .16115 L F
.46298 .20099 m .46085 .19936 L .46399 .20117 L 0 .135 .943 r
F
.46298 .20099 m .45985 .19919 L .46085 .19936 L F
.30956 .16025 m .30725 .16005 L .3105 .16008 L .111 0 .893 r
F
.30956 .16025 m .30631 .16026 L .30725 .16005 L F
.25778 .16721 m .2554 .16707 L .2587 .1668 L .08 0 1 r
F
.25778 .16721 m .25448 .16752 L .2554 .16707 L F
.20393 .18056 m .20154 .17955 L .20485 .17984 L 0 .956 1 r
F
.20393 .18056 m .20062 .18032 L .20154 .17955 L F
.41631 .17836 m .41413 .17719 L .41729 .17863 L 0 0 .828 r
F
.41631 .17836 m .41315 .17696 L .41413 .17719 L F
.2236 .17551 m .2212 .17508 L .22452 .17492 L 0 .327 1 r
F
.2236 .17551 m .22029 .17572 L .2212 .17508 L F
.17699 .18039 m .17475 .17595 L .17791 .17946 L 0 .807 .669 r
F
.17699 .18039 m .17383 .17691 L .17475 .17595 L F
.24327 .17046 m .24088 .17025 L .24419 .16998 L .011 0 1 r
F
.24327 .17046 m .23996 .17078 L .24088 .17025 L F
.50757 .21662 m .50548 .21513 L .5086 .21613 L 0 .983 1 r
F
.50757 .21662 m .50445 .2156 L .50548 .21513 L F
.48269 .21002 m .48057 .20836 L .4837 .20999 L 0 .317 1 r
F
.48269 .21002 m .47956 .20839 L .48057 .20836 L F
.17166 .17107 m .16866 .16447 L .16958 .16346 L .067 .501 0 r
F
.17074 .17206 m .16866 .16447 L .17166 .17107 L .061 .503 0 r
F
.18528 .18275 m .18295 .18013 L .18619 .18189 L 0 1 1 r
F
.18528 .18275 m .18203 .18103 L .18295 .18013 L F
.27226 .16445 m .2699 .16432 L .27319 .16411 L .115 0 .953 r
F
.27226 .16445 m .26898 .1647 L .2699 .16432 L F
.17049 .16244 m .1676 .1539 L .16851 .15286 L .233 .419 0 r
F
.16958 .16346 m .1676 .1539 L .17049 .16244 L .228 .42 0 r
F
.43601 .18733 m .43385 .18592 L .437 .18761 L 0 .009 .854 r
F
.43601 .18733 m .43286 .18566 L .43385 .18592 L F
.17383 .17691 m .17074 .17206 L .17166 .17107 L 0 .632 .241 r
F
.34996 .16113 m .34769 .16069 L .35091 .16115 L .042 0 .848 r
F
.34996 .16113 m .34674 .16071 L .34769 .16069 L F
.52621 .21499 m .52414 .21366 L .52725 .21401 L 0 1 1 r
F
.52621 .21499 m .5231 .21462 L .52414 .21366 L F
.45157 .19514 m .44943 .19357 L .45257 .19537 L 0 .075 .889 r
F
.45157 .19514 m .44843 .19335 L .44943 .19357 L F
.33234 .15996 m .33005 .15964 L .33328 .15989 L .075 0 .868 r
F
.33234 .15996 m .32911 .15974 L .33005 .15964 L F
.18112 .18193 m .17882 .17852 L .18203 .18103 L 0 1 1 r
F
.18112 .18193 m .17791 .17946 L .17882 .17852 L F
.16649 .12982 m .16337 .1254 L .16429 .12434 L .664 .162 0 r
F
.31887 .15989 m .31656 .15964 L .31981 .15976 L .099 0 .885 r
F
.31887 .15989 m .31562 .15981 L .31656 .15964 L F
.48683 .21154 m .48472 .2099 L .48785 .21145 L 0 .386 1 r
F
.48683 .21154 m .4837 .20999 L .48472 .2099 L F
.19458 .18217 m .19221 .18056 L .19549 .18138 L 0 1 1 r
F
.19458 .18217 m .19129 .18139 L .19221 .18056 L F
.50342 .216 m .50132 .21446 L .50445 .2156 L 0 .829 1 r
F
.50342 .216 m .5003 .21485 L .50132 .21446 L F
.42045 .1801 m .41827 .17887 L .42143 .18037 L 0 0 .837 r
F
.42045 .1801 m .41729 .17863 L .41827 .17887 L F
.16936 .13881 m .16649 .12982 L .1674 .12876 L .48 .281 0 r
F
.16844 .13985 m .16649 .12982 L .16936 .13881 L .48 .283 0 r
F
.16649 .12982 m .16429 .12434 L .1674 .12876 L .664 .162 0 r
F
.20908 .1792 m .20668 .17838 L .20999 .17851 L 0 .787 1 r
F
.20908 .1792 m .20576 .17911 L .20668 .17838 L F
.22875 .17407 m .22635 .17371 L .22967 .1735 L 0 .222 1 r
F
.22875 .17407 m .22543 .17432 L .22635 .17371 L F
.53139 .21314 m .52932 .21185 L .53243 .212 L 0 1 1 r
F
.53139 .21314 m .52828 .21296 L .52932 .21185 L F
.46713 .20296 m .465 .2013 L .46813 .20309 L 0 .167 .996 r
F
.46713 .20296 m .46399 .20117 L .465 .2013 L F
.17383 .17691 m .17166 .17107 L .17475 .17595 L 0 .632 .241 r
F
.49098 .21292 m .48887 .21129 L .492 .21276 L 0 .471 1 r
F
.49098 .21292 m .48785 .21145 L .48887 .21129 L F
.49927 .21517 m .49717 .21359 L .5003 .21485 L 0 .691 1 r
F
.49927 .21517 m .49615 .2139 L .49717 .21359 L F
.26292 .1661 m .26055 .16595 L .26384 .16571 L .093 0 .996 r
F
.26292 .1661 m .25962 .16638 L .26055 .16595 L F
.24842 .16918 m .24603 .16898 L .24934 .16872 L .035 0 1 r
F
.24842 .16918 m .24511 .16948 L .24603 .16898 L F
.49513 .21414 m .49302 .21253 L .49615 .2139 L 0 .572 1 r
F
.49513 .21414 m .492 .21276 L .49302 .21253 L F
.38415 .16733 m .38193 .16655 L .38511 .1675 L 0 0 .829 r
F
.38415 .16733 m .38096 .16643 L .38193 .16655 L F
.3883 .16847 m .38608 .16763 L .38926 .16865 L 0 0 .828 r
F
.3883 .16847 m .38511 .1675 L .38608 .16763 L F
.51689 .21651 m .51481 .21509 L .51792 .21578 L 0 1 1 r
F
.51689 .21651 m .51378 .2158 L .51481 .21509 L F
.29606 .16122 m .29373 .16105 L .29699 .16099 L .125 0 .916 r
F
.29606 .16122 m .29279 .16132 L .29373 .16105 L F
.38 .16628 m .37778 .16554 L .38096 .16643 L .002 0 .831 r
F
.38 .16628 m .37681 .16544 L .37778 .16554 L F
.17035 .1508 m .16752 .1409 L .16844 .13985 L .406 .383 0 r
F
.16943 .15183 m .16752 .1409 L .17035 .1508 L .403 .383 0 r
F
.28673 .16226 m .28439 .1621 L .28766 .16198 L .126 0 .928 r
F
.28673 .16226 m .28346 .16242 L .28439 .1621 L F
.34579 .16072 m .34352 .1603 L .34674 .16071 L .051 0 .857 r
F
.34579 .16072 m .34257 .16035 L .34352 .1603 L F
.39244 .16968 m .39023 .1688 L .39341 .16988 L 0 0 .829 r
F
.39244 .16968 m .38926 .16865 L .39023 .1688 L F
.44015 .18932 m .438 .18785 L .44114 .18958 L 0 .028 .866 r
F
.44015 .18932 m .437 .18761 L .438 .18785 L F
.37585 .16531 m .37362 .16462 L .37681 .16544 L .006 0 .834 r
F
.37585 .16531 m .37266 .16453 L .37362 .16462 L F
.30538 .16045 m .30306 .16024 L .30631 .16026 L .118 0 .905 r
F
.30538 .16045 m .30212 .16047 L .30306 .16024 L F
.39658 .17098 m .39438 .17004 L .39756 .17119 L 0 0 .83 r
F
.39658 .17098 m .39341 .16988 L .39438 .17004 L F
.42459 .1819 m .42242 .18061 L .42557 .18217 L 0 0 .846 r
F
.42459 .1819 m .42143 .18037 L .42242 .18061 L F
.21422 .17779 m .21182 .17711 L .21514 .17713 L 0 .628 1 r
F
.21422 .17779 m .21091 .17781 L .21182 .17711 L F
.2339 .17266 m .2315 .17234 L .23482 .17212 L 0 .134 1 r
F
.2339 .17266 m .23058 .17293 L .2315 .17234 L F
.3717 .16442 m .36946 .16377 L .37266 .16453 L .012 0 .838 r
F
.3717 .16442 m .3685 .1637 L .36946 .16377 L F
.2774 .16355 m .27504 .1634 L .27833 .16323 L .12 0 .949 r
F
.2774 .16355 m .27412 .16376 L .27504 .1634 L F
.45571 .19718 m .45357 .19556 L .45671 .19738 L 0 .1 .918 r
F
.45571 .19718 m .45257 .19537 L .45357 .19556 L F
.32816 .15984 m .32587 .15952 L .32911 .15974 L .084 0 .879 r
F
.32816 .15984 m .32493 .15965 L .32587 .15952 L F
.47127 .20486 m .46914 .20318 L .47228 .20494 L 0 .204 1 r
F
.47127 .20486 m .46813 .20309 L .46914 .20318 L F
.19971 .18108 m .19732 .17978 L .20062 .18032 L 0 1 1 r
F
.19971 .18108 m .19641 .18058 L .19732 .17978 L F
.40073 .17236 m .39853 .17137 L .4017 .17258 L 0 0 .833 r
F
.40073 .17236 m .39756 .17119 L .39853 .17137 L F
.36754 .16362 m .3653 .163 L .3685 .1637 L .018 0 .842 r
F
.36754 .16362 m .36435 .16295 L .3653 .163 L F
.31468 .15996 m .31238 .15971 L .31562 .15981 L .107 0 .897 r
F
.31468 .15996 m .31144 .1599 L .31238 .15971 L F
.19038 .18222 m .18802 .18015 L .19129 .18139 L 0 1 1 r
F
.19038 .18222 m .18711 .18102 L .18802 .18015 L F
.25356 .16796 m .25118 .16777 L .25448 .16752 L .055 0 1 r
F
.25356 .16796 m .25026 .16825 L .25118 .16777 L F
.34162 .16038 m .33935 .15998 L .34257 .16035 L .061 0 .867 r
F
.34162 .16038 m .3384 .16005 L .33935 .15998 L F
.40487 .17382 m .40268 .17277 L .40584 .17404 L 0 0 .837 r
F
.40487 .17382 m .4017 .17258 L .40268 .17277 L F
.26805 .16507 m .26569 .16491 L .26898 .1647 L .102 0 .985 r
F
.26805 .16507 m .26476 .16532 L .26569 .16491 L F
.21937 .17635 m .21697 .17579 L .22029 .17572 L 0 .484 1 r
F
.21937 .17635 m .21605 .17646 L .21697 .17579 L F
.51274 .21644 m .51066 .21496 L .51378 .2158 L 0 1 1 r
F
.51274 .21644 m .50963 .21558 L .51066 .21496 L F
.36339 .16289 m .36114 .1623 L .36435 .16295 L .025 0 .848 r
F
.36339 .16289 m .36019 .16228 L .36114 .1623 L F
.44429 .19133 m .44214 .1898 L .44528 .19157 L 0 .048 .881 r
F
.44429 .19133 m .44114 .18958 L .44214 .1898 L F
.23905 .17129 m .23665 .17101 L .23996 .17078 L 0 .061 1 r
F
.23905 .17129 m .23573 .17157 L .23665 .17101 L F
.42873 .18376 m .42656 .1824 L .42971 .18402 L 0 0 .856 r
F
.42873 .18376 m .42557 .18217 L .42656 .1824 L F
.52207 .21551 m .51999 .21412 L .5231 .21462 L 0 1 1 r
F
.52207 .21551 m .51896 .21498 L .51999 .21412 L F
.47541 .20667 m .47329 .20498 L .47643 .20671 L 0 .249 1 r
F
.47541 .20667 m .47228 .20494 L .47329 .20498 L F
.17791 .17946 m .17566 .17498 L .17882 .17852 L 0 .802 .645 r
F
.17791 .17946 m .17475 .17595 L .17566 .17498 L F
.45985 .19919 m .45771 .19754 L .46085 .19936 L 0 .128 .958 r
F
.45985 .19919 m .45671 .19738 L .45771 .19754 L F
.17257 .17008 m .16958 .16346 L .17049 .16244 L .074 .5 0 r
F
.17166 .17107 m .16958 .16346 L .17257 .17008 L .067 .501 0 r
F
.40901 .17535 m .40682 .17424 L .40999 .17558 L 0 0 .842 r
F
.40901 .17535 m .40584 .17404 L .40682 .17424 L F
.17141 .16143 m .16851 .15286 L .16943 .15183 L .238 .419 0 r
F
.17049 .16244 m .16851 .15286 L .17141 .16143 L .233 .419 0 r
F
.20485 .17984 m .20245 .17878 L .20576 .17911 L 0 .981 1 r
F
.20485 .17984 m .20154 .17955 L .20245 .17878 L F
.17475 .17595 m .17166 .17107 L .17257 .17008 L 0 .629 .222 r
F
.29186 .16158 m .28953 .16139 L .29279 .16132 L .125 0 .928 r
F
.29186 .16158 m .28859 .16169 L .28953 .16139 L F
.35923 .16223 m .35698 .16168 L .36019 .16228 L .033 0 .855 r
F
.35923 .16223 m .35602 .16168 L .35698 .16168 L F
.32399 .15977 m .32169 .15946 L .32493 .15965 L .094 0 .89 r
F
.32399 .15977 m .32075 .15962 L .32169 .15946 L F
.18619 .18189 m .18386 .17923 L .18711 .18102 L 0 1 1 r
F
.18619 .18189 m .18295 .18013 L .18386 .17923 L F
.30118 .1607 m .29886 .16048 L .30212 .16047 L .122 0 .917 r
F
.30118 .1607 m .29792 .16074 L .29886 .16048 L F
.22452 .17492 m .22212 .17444 L .22543 .17432 L 0 .358 1 r
F
.22452 .17492 m .2212 .17508 L .22212 .17444 L F
.52725 .21401 m .52517 .21264 L .52828 .21296 L 0 1 1 r
F
.52725 .21401 m .52414 .21366 L .52517 .21264 L F
.1674 .12876 m .16429 .12434 L .16521 .12329 L .664 .161 0 r
F
.28253 .16273 m .28018 .16255 L .28346 .16242 L .122 0 .946 r
F
.28253 .16273 m .27925 .16289 L .28018 .16255 L F
.2587 .1668 m .25633 .16661 L .25962 .16638 L .072 0 1 r
F
.2587 .1668 m .2554 .16707 L .25633 .16661 L F
.33746 .16011 m .33518 .15972 L .3384 .16005 L .071 0 .877 r
F
.33746 .16011 m .33423 .15981 L .33518 .15972 L F
.53243 .212 m .53036 .21067 L .53346 .2108 L 0 1 1 r
F
.53243 .212 m .52932 .21185 L .53036 .21067 L F
.18203 .18103 m .17974 .17759 L .18295 .18013 L 0 .998 1 r
F
.18203 .18103 m .17882 .17852 L .17974 .17759 L F
.17027 .13776 m .1674 .12876 L .16832 .12771 L .48 .279 0 r
F
.16936 .13881 m .1674 .12876 L .17027 .13776 L .48 .281 0 r
F
.1674 .12876 m .16521 .12329 L .16832 .12771 L .664 .161 0 r
F
.47956 .20839 m .47744 .20668 L .48057 .20836 L 0 .302 1 r
F
.47956 .20839 m .47643 .20671 L .47744 .20668 L F
.5086 .21613 m .50651 .2146 L .50963 .21558 L 0 1 1 r
F
.5086 .21613 m .50548 .21513 L .50651 .2146 L F
.24419 .16998 m .2418 .16972 L .24511 .16948 L 0 0 1 r
F
.24419 .16998 m .24088 .17025 L .2418 .16972 L F
.41315 .17696 m .41097 .17578 L .41413 .17719 L 0 0 .848 r
F
.41315 .17696 m .40999 .17558 L .41097 .17578 L F
.43286 .18566 m .4307 .18425 L .43385 .18592 L 0 .006 .867 r
F
.43286 .18566 m .42971 .18402 L .4307 .18425 L F
.3105 .16008 m .30819 .15983 L .31144 .1599 L .113 0 .908 r
F
.3105 .16008 m .30725 .16005 L .30819 .15983 L F
.44843 .19335 m .44628 .19177 L .44943 .19357 L 0 .071 .902 r
F
.44843 .19335 m .44528 .19157 L .44628 .19177 L F
.19549 .18138 m .19312 .17972 L .19641 .18058 L 0 1 1 r
F
.19549 .18138 m .19221 .18056 L .19312 .17972 L F
.35507 .16165 m .35281 .16113 L .35602 .16168 L .041 0 .862 r
F
.35507 .16165 m .35186 .16115 L .35281 .16113 L F
.27319 .16411 m .27083 .16393 L .27412 .16376 L .11 0 .977 r
F
.27319 .16411 m .2699 .16432 L .27083 .16393 L F
.17475 .17595 m .17257 .17008 L .17566 .17498 L 0 .629 .222 r
F
.20999 .17851 m .20759 .17764 L .21091 .17781 L 0 .816 1 r
F
.20999 .17851 m .20668 .17838 L .20759 .17764 L F
.46399 .20117 m .46186 .19948 L .465 .2013 L 0 .159 1 r
F
.46399 .20117 m .46085 .19936 L .46186 .19948 L F
.17126 .14976 m .16844 .13985 L .16936 .13881 L .409 .382 0 r
F
.17035 .1508 m .16844 .13985 L .17126 .14976 L .406 .383 0 r
F
.22967 .1735 m .22727 .17309 L .23058 .17293 L 0 .251 1 r
F
.22967 .1735 m .22635 .17371 L .22727 .17309 L F
.4837 .20999 m .48159 .20828 L .48472 .2099 L 0 .367 1 r
F
.4837 .20999 m .48057 .20836 L .48159 .20828 L F
.50445 .2156 m .50235 .21402 L .50548 .21513 L 0 .922 1 r
F
.50445 .2156 m .50132 .21446 L .50235 .21402 L F
.51792 .21578 m .51584 .21432 L .51896 .21498 L 0 1 1 r
F
.51792 .21578 m .51481 .21509 L .51584 .21432 L F
.41729 .17863 m .41511 .1774 L .41827 .17887 L 0 0 .855 r
F
.41729 .17863 m .41413 .17719 L .41511 .1774 L F
.31981 .15976 m .3175 .15946 L .32075 .15962 L .102 0 .901 r
F
.31981 .15976 m .31656 .15964 L .3175 .15946 L F
.33328 .15989 m .331 .15952 L .33423 .15981 L .08 0 .887 r
F
.33328 .15989 m .33005 .15964 L .331 .15952 L F
.35091 .16115 m .34864 .16065 L .35186 .16115 L .049 0 .87 r
F
.35091 .16115 m .34769 .16069 L .34864 .16065 L F
.24934 .16872 m .24695 .16847 L .25026 .16825 L .025 0 1 r
F
.24934 .16872 m .24603 .16898 L .24695 .16847 L F
.48785 .21145 m .48574 .20975 L .48887 .21129 L 0 .445 1 r
F
.48785 .21145 m .48472 .2099 L .48574 .20975 L F
.26384 .16571 m .26147 .16551 L .26476 .16532 L .085 0 1 r
F
.26384 .16571 m .26055 .16595 L .26147 .16551 L F
.437 .18761 m .43485 .18613 L .438 .18785 L 0 .024 .878 r
F
.437 .18761 m .43385 .18592 L .43485 .18613 L F
.5003 .21485 m .4982 .21323 L .50132 .21446 L 0 .778 1 r
F
.5003 .21485 m .49717 .21359 L .4982 .21323 L F
.492 .21276 m .48989 .21108 L .49302 .21253 L 0 .54 1 r
F
.492 .21276 m .48887 .21129 L .48989 .21108 L F
.21514 .17713 m .21274 .1764 L .21605 .17646 L 0 .659 1 r
F
.21514 .17713 m .21182 .17711 L .21274 .1764 L F
.45257 .19537 m .45043 .19375 L .45357 .19556 L 0 .095 .933 r
F
.45257 .19537 m .44943 .19357 L .45043 .19375 L F
.49615 .2139 m .49405 .21224 L .49717 .21359 L 0 .65 1 r
F
.49615 .2139 m .49302 .21253 L .49405 .21224 L F
.29699 .16099 m .29466 .16076 L .29792 .16074 L .124 0 .929 r
F
.29699 .16099 m .29373 .16105 L .29466 .16076 L F
.23482 .17212 m .23242 .17175 L .23573 .17157 L 0 .161 1 r
F
.23482 .17212 m .2315 .17234 L .23242 .17175 L F
.28766 .16198 m .28532 .16177 L .28859 .16169 L .123 0 .945 r
F
.28766 .16198 m .28439 .1621 L .28532 .16177 L F
.46813 .20309 m .46601 .20138 L .46914 .20318 L 0 .195 1 r
F
.46813 .20309 m .465 .2013 L .46601 .20138 L F
.20062 .18032 m .19824 .17898 L .20154 .17955 L 0 1 1 r
F
.20062 .18032 m .19732 .17978 L .19824 .17898 L F
.42143 .18037 m .41926 .17908 L .42242 .18061 L 0 0 .863 r
F
.42143 .18037 m .41827 .17887 L .41926 .17908 L F
.19129 .18139 m .18894 .17928 L .19221 .18056 L 0 1 1 r
F
.19129 .18139 m .18802 .18015 L .18894 .17928 L F
.30631 .16026 m .30399 .16 L .30725 .16005 L .118 0 .92 r
F
.30631 .16026 m .30306 .16024 L .30399 .16 L F
.27833 .16323 m .27597 .16302 L .27925 .16289 L .115 0 .972 r
F
.27833 .16323 m .27504 .1634 L .27597 .16302 L F
.34674 .16071 m .34447 .16024 L .34769 .16069 L .058 0 .878 r
F
.34674 .16071 m .34352 .1603 L .34447 .16024 L F
.38511 .1675 m .3829 .16665 L .38608 .16763 L .008 0 .854 r
F
.38511 .1675 m .38193 .16655 L .3829 .16665 L F
.5231 .21462 m .52103 .21319 L .52414 .21366 L 0 1 1 r
F
.5231 .21462 m .51999 .21412 L .52103 .21319 L F
.38096 .16643 m .37874 .16563 L .38193 .16655 L .011 0 .856 r
F
.38096 .16643 m .37778 .16554 L .37874 .16563 L F
.38926 .16865 m .38705 .16775 L .39023 .1688 L .005 0 .854 r
F
.38926 .16865 m .38608 .16763 L .38705 .16775 L F
.37681 .16544 m .37458 .16468 L .37778 .16554 L .016 0 .858 r
F
.37681 .16544 m .37362 .16462 L .37458 .16468 L F
.39341 .16988 m .3912 .16893 L .39438 .17004 L .003 0 .854 r
F
.39341 .16988 m .39023 .1688 L .3912 .16893 L F
.17349 .16909 m .17049 .16244 L .17141 .16143 L .08 .499 0 r
F
.17257 .17008 m .17049 .16244 L .17349 .16909 L .074 .5 0 r
F
.25448 .16752 m .2521 .16728 L .2554 .16707 L .046 0 1 r
F
.25448 .16752 m .25118 .16777 L .2521 .16728 L F
.22029 .17572 m .21789 .17511 L .2212 .17508 L 0 .516 1 r
F
.22029 .17572 m .21697 .17579 L .21789 .17511 L F
.17882 .17852 m .17658 .17402 L .17974 .17759 L 0 .797 .621 r
F
.17882 .17852 m .17566 .17498 L .17658 .17402 L F
.17233 .16041 m .16943 .15183 L .17035 .1508 L .242 .418 0 r
F
.17141 .16143 m .16943 .15183 L .17233 .16041 L .238 .419 0 r
F
.32911 .15974 m .32682 .15938 L .33005 .15964 L .089 0 .897 r
F
.32911 .15974 m .32587 .15952 L .32682 .15938 L F
.51378 .2158 m .51169 .21428 L .51481 .21509 L 0 1 1 r
F
.51378 .2158 m .51066 .21496 L .51169 .21428 L F
.44114 .18958 m .43899 .18805 L .44214 .1898 L 0 .045 .894 r
F
.44114 .18958 m .438 .18785 L .43899 .18805 L F
.37266 .16453 m .37042 .16382 L .37362 .16462 L .021 0 .861 r
F
.37266 .16453 m .36946 .16377 L .37042 .16382 L F
.17566 .17498 m .17257 .17008 L .17349 .16909 L 0 .626 .204 r
F
.39756 .17119 m .39535 .17019 L .39853 .17137 L .002 0 .856 r
F
.39756 .17119 m .39438 .17004 L .39535 .17019 L F
.23996 .17078 m .23757 .17044 L .24088 .17025 L 0 .086 1 r
F
.23996 .17078 m .23665 .17101 L .23757 .17044 L F
.47228 .20494 m .47016 .20321 L .47329 .20498 L 0 .237 1 r
F
.47228 .20494 m .46914 .20318 L .47016 .20321 L F
.31562 .15981 m .31332 .1595 L .31656 .15964 L .109 0 .912 r
F
.31562 .15981 m .31238 .15971 L .31332 .1595 L F
.26898 .1647 m .26662 .16449 L .2699 .16432 L .095 0 1 r
F
.26898 .1647 m .26569 .16491 L .26662 .16449 L F
.42557 .18217 m .4234 .18081 L .42656 .1824 L 0 0 .871 r
F
.42557 .18217 m .42242 .18061 L .4234 .18081 L F
.52828 .21296 m .52621 .21156 L .52932 .21185 L 0 1 1 r
F
.52828 .21296 m .52517 .21264 L .52621 .21156 L F
.45671 .19738 m .45457 .19571 L .45771 .19754 L 0 .122 .975 r
F
.45671 .19738 m .45357 .19556 L .45457 .19571 L F
.16832 .12771 m .16521 .12329 L .16612 .12223 L .663 .16 0 r
F
.18711 .18102 m .18478 .17832 L .18802 .18015 L 0 1 1 r
F
.18711 .18102 m .18386 .17923 L .18478 .17832 L F
.20576 .17911 m .20337 .17801 L .20668 .17838 L F
.20576 .17911 m .20245 .17878 L .20337 .17801 L F
.17119 .13672 m .16832 .12771 L .16923 .12666 L .479 .277 0 r
F
.17027 .13776 m .16832 .12771 L .17119 .13672 L .48 .279 0 r
F
.16832 .12771 m .16612 .12223 L .16923 .12666 L .663 .16 0 r
F
.3685 .1637 m .36626 .16302 L .36946 .16377 L .027 0 .866 r
F
.3685 .1637 m .3653 .163 L .36626 .16302 L F
.4017 .17258 m .3995 .17152 L .40268 .17277 L .002 0 .859 r
F
.4017 .17258 m .39853 .17137 L .3995 .17152 L F
.34257 .16035 m .3403 .15989 L .34352 .1603 L .067 0 .886 r
F
.34257 .16035 m .33935 .15998 L .3403 .15989 L F
.18295 .18013 m .18065 .17665 L .18386 .17923 L 0 .99 1 r
F
.18295 .18013 m .17974 .17759 L .18065 .17665 L F
.22543 .17432 m .22304 .17378 L .22635 .17371 L 0 .39 1 r
F
.22543 .17432 m .22212 .17444 L .22304 .17378 L F
.17566 .17498 m .17349 .16909 L .17658 .17402 L 0 .626 .204 r
F
.36435 .16295 m .3621 .16231 L .3653 .163 L .033 0 .871 r
F
.36435 .16295 m .36114 .1623 L .3621 .16231 L F
.40584 .17404 m .40365 .17293 L .40682 .17424 L .002 0 .862 r
F
.40584 .17404 m .40268 .17277 L .40365 .17293 L F
.19641 .18058 m .19404 .17888 L .19732 .17978 L 0 1 1 r
F
.19641 .18058 m .19312 .17972 L .19404 .17888 L F
.17218 .14873 m .16936 .13881 L .17027 .13776 L .412 .382 0 r
F
.17126 .14976 m .16936 .13881 L .17218 .14873 L .409 .382 0 r
F
.47643 .20671 m .47431 .20496 L .47744 .20668 L 0 .288 1 r
F
.47643 .20671 m .47329 .20498 L .47431 .20496 L F
.29279 .16132 m .29046 .16108 L .29373 .16105 L .123 0 .945 r
F
.29279 .16132 m .28953 .16139 L .29046 .16108 L F
.50963 .21558 m .50754 .214 L .51066 .21496 L 0 1 1 r
F
.50963 .21558 m .50651 .2146 L .50754 .214 L F
.44528 .19157 m .44314 .18998 L .44628 .19177 L 0 .067 .918 r
F
.44528 .19157 m .44214 .1898 L .44314 .18998 L F
.25962 .16638 m .25725 .16614 L .26055 .16595 L .063 0 1 r
F
.25962 .16638 m .25633 .16661 L .25725 .16614 L F
.42971 .18402 m .42755 .1826 L .4307 .18425 L 0 .003 .88 r
F
.42971 .18402 m .42656 .1824 L .42755 .1826 L F
.24511 .16948 m .24273 .16917 L .24603 .16898 L 0 .023 1 r
F
.24511 .16948 m .2418 .16972 L .24273 .16917 L F
.28346 .16242 m .28111 .16219 L .28439 .1621 L .118 0 .969 r
F
.28346 .16242 m .28018 .16255 L .28111 .16219 L F
.30212 .16047 m .2998 .16021 L .30306 .16024 L .121 0 .931 r
F
.30212 .16047 m .29886 .16048 L .2998 .16021 L F
.32493 .15965 m .32263 .15929 L .32587 .15952 L .097 0 .907 r
F
.32493 .15965 m .32169 .15946 L .32263 .15929 L F
.46085 .19936 m .45872 .19765 L .46186 .19948 L 0 .152 1 r
F
.46085 .19936 m .45771 .19754 L .45872 .19765 L F
.21091 .17781 m .20851 .17689 L .21182 .17711 L 0 .844 1 r
F
.21091 .17781 m .20759 .17764 L .20851 .17689 L F
.36019 .16228 m .35794 .16166 L .36114 .1623 L .04 0 .876 r
F
.36019 .16228 m .35698 .16168 L .35794 .16166 L F
.40999 .17558 m .4078 .17441 L .41097 .17578 L .002 0 .867 r
F
.40999 .17558 m .40682 .17424 L .4078 .17441 L F
.51896 .21498 m .51687 .21348 L .51999 .21412 L 0 1 1 r
F
.51896 .21498 m .51584 .21432 L .51687 .21348 L F
.3384 .16005 m .33612 .1596 L .33935 .15998 L .076 0 .895 r
F
.3384 .16005 m .33518 .15972 L .33612 .1596 L F
.27412 .16376 m .27176 .16353 L .27504 .1634 L .103 0 1 r
F
.27412 .16376 m .27083 .16393 L .27176 .16353 L F
.23058 .17293 m .22819 .17246 L .2315 .17234 L 0 .281 1 r
F
.23058 .17293 m .22727 .17309 L .22819 .17246 L F
.48057 .20836 m .47846 .20661 L .48159 .20828 L 0 .349 1 r
F
.48057 .20836 m .47744 .20668 L .47846 .20661 L F
.31144 .1599 m .30913 .1596 L .31238 .15971 L .114 0 .923 r
F
.31144 .1599 m .30819 .15983 L .30913 .1596 L F
.50548 .21513 m .50338 .21351 L .50651 .2146 L 0 1 1 r
F
.50548 .21513 m .50235 .21402 L .50338 .21351 L F
.35602 .16168 m .35377 .16109 L .35698 .16168 L .048 0 .883 r
F
.35602 .16168 m .35281 .16113 L .35377 .16109 L F
.41413 .17719 m .41195 .17596 L .41511 .1774 L .002 0 .872 r
F
.41413 .17719 m .41097 .17578 L .41195 .17596 L F
.43385 .18592 m .43169 .18444 L .43485 .18613 L 0 .021 .892 r
F
.43385 .18592 m .4307 .18425 L .43169 .18444 L F
.44943 .19357 m .44728 .19193 L .45043 .19375 L 0 .091 .951 r
F
.44943 .19357 m .44628 .19177 L .44728 .19193 L F
.25026 .16825 m .24788 .16795 L .25118 .16777 L .014 0 1 r
F
.25026 .16825 m .24695 .16847 L .24788 .16795 L F
.48472 .2099 m .48261 .20814 L .48574 .20975 L 0 .422 1 r
F
.48472 .2099 m .48159 .20828 L .48261 .20814 L F
.21605 .17646 m .21366 .17568 L .21697 .17579 L 0 .689 1 r
F
.21605 .17646 m .21274 .1764 L .21366 .17568 L F
.20154 .17955 m .19916 .17816 L .20245 .17878 L 0 1 1 r
F
.20154 .17955 m .19824 .17898 L .19916 .17816 L F
.19221 .18056 m .18985 .17841 L .19312 .17972 L F
.19221 .18056 m .18894 .17928 L .18985 .17841 L F
.465 .2013 m .46287 .19955 L .46601 .20138 L 0 .187 1 r
F
.465 .2013 m .46186 .19948 L .46287 .19955 L F
.26476 .16532 m .2624 .16507 L .26569 .16491 L .077 0 1 r
F
.26476 .16532 m .26147 .16551 L .2624 .16507 L F
.50132 .21446 m .49923 .2128 L .50235 .21402 L 0 .866 1 r
F
.50132 .21446 m .4982 .21323 L .49923 .2128 L F
.52414 .21366 m .52206 .21219 L .52517 .21264 L 0 1 1 r
F
.52414 .21366 m .52103 .21319 L .52206 .21219 L F
.23573 .17157 m .23334 .17115 L .23665 .17101 L 0 .189 1 r
F
.23573 .17157 m .23242 .17175 L .23334 .17115 L F
.32075 .15962 m .31845 .15926 L .32169 .15946 L .104 0 .917 r
F
.32075 .15962 m .3175 .15946 L .31845 .15926 L F
.48887 .21129 m .48676 .20955 L .48989 .21108 L 0 .51 1 r
F
.48887 .21129 m .48574 .20975 L .48676 .20955 L F
.17441 .1681 m .17141 .16143 L .17233 .16041 L .086 .497 0 r
F
.17349 .16909 m .17141 .16143 L .17441 .1681 L .08 .499 0 r
F
.33423 .15981 m .33194 .15938 L .33518 .15972 L .084 0 .904 r
F
.33423 .15981 m .331 .15952 L .33194 .15938 L F
.17324 .15939 m .17035 .1508 L .17126 .14976 L .246 .417 0 r
F
.17233 .16041 m .17035 .1508 L .17324 .15939 L .242 .418 0 r
F
.49717 .21359 m .49507 .21189 L .4982 .21323 L 0 .731 1 r
F
.49717 .21359 m .49405 .21224 L .49507 .21189 L F
.17974 .17759 m .17749 .17305 L .18065 .17665 L 0 .792 .598 r
F
.17974 .17759 m .17658 .17402 L .17749 .17305 L F
.49302 .21253 m .49092 .2108 L .49405 .21224 L 0 .613 1 r
F
.49302 .21253 m .48989 .21108 L .49092 .2108 L F
.35186 .16115 m .3496 .16059 L .35281 .16113 L .056 0 .89 r
F
.35186 .16115 m .34864 .16065 L .3496 .16059 L F
.52932 .21185 m .52725 .21041 L .53036 .21067 L 0 1 1 r
F
.52932 .21185 m .52621 .21156 L .52725 .21041 L F
.41827 .17887 m .4161 .17757 L .41926 .17908 L .002 0 .878 r
F
.41827 .17887 m .41511 .1774 L .4161 .17757 L F
.17658 .17402 m .17349 .16909 L .17441 .1681 L 0 .624 .186 r
F
.28859 .16169 m .28625 .16143 L .28953 .16139 L .119 0 .967 r
F
.28859 .16169 m .28532 .16177 L .28625 .16143 L F
.29792 .16074 m .2956 .16046 L .29886 .16048 L .121 0 .947 r
F
.29792 .16074 m .29466 .16076 L .2956 .16046 L F
.16923 .12666 m .16612 .12223 L .16704 .12118 L .662 .159 0 r
F
.51481 .21509 m .51272 .21353 L .51584 .21432 L 0 1 1 r
F
.51481 .21509 m .51169 .21428 L .51272 .21353 L F
.17211 .13567 m .16923 .12666 L .17015 .12561 L .479 .275 0 r
F
.17119 .13672 m .16923 .12666 L .17211 .13567 L .479 .277 0 r
F
.16923 .12666 m .16704 .12118 L .17015 .12561 L .662 .159 0 r
F
.2212 .17508 m .21881 .17442 L .22212 .17444 L 0 .547 1 r
F
.2212 .17508 m .21789 .17511 L .21881 .17442 L F
.27925 .16289 m .2769 .16264 L .28018 .16255 L .109 0 1 r
F
.27925 .16289 m .27597 .16302 L .2769 .16264 L F
.438 .18785 m .43584 .18631 L .43899 .18805 L 0 .041 .91 r
F
.438 .18785 m .43485 .18613 L .43584 .18631 L F
.18802 .18015 m .18569 .17741 L .18894 .17928 L 0 1 1 r
F
.18802 .18015 m .18478 .17832 L .18569 .17741 L F
.30725 .16005 m .30493 .15974 L .30819 .15983 L .117 0 .934 r
F
.30725 .16005 m .30399 .16 L .30493 .15974 L F
.45357 .19556 m .45143 .19388 L .45457 .19571 L 0 .117 .994 r
F
.45357 .19556 m .45043 .19375 L .45143 .19388 L F
.46914 .20318 m .46702 .2014 L .47016 .20321 L 0 .227 1 r
F
.46914 .20318 m .46601 .20138 L .46702 .2014 L F
.2554 .16707 m .25303 .16678 L .25633 .16661 L .036 0 1 r
F
.2554 .16707 m .2521 .16728 L .25303 .16678 L F
.18386 .17923 m .18157 .17571 L .18478 .17832 L 0 .983 1 r
F
.18386 .17923 m .18065 .17665 L .18157 .17571 L F
.20668 .17838 m .20429 .17723 L .20759 .17764 L 0 1 1 r
F
.20668 .17838 m .20337 .17801 L .20429 .17723 L F
.24088 .17025 m .2385 .16987 L .2418 .16972 L 0 .111 1 r
F
.24088 .17025 m .23757 .17044 L .2385 .16987 L F
.34769 .16069 m .34543 .16015 L .34864 .16065 L .064 0 .897 r
F
.34769 .16069 m .34447 .16024 L .34543 .16015 L F
.42242 .18061 m .42024 .17925 L .4234 .18081 L .001 0 .885 r
F
.42242 .18061 m .41926 .17908 L .42024 .17925 L F
.17658 .17402 m .17441 .1681 L .17749 .17305 L 0 .624 .186 r
F
.1731 .1477 m .17027 .13776 L .17119 .13672 L .415 .382 0 r
F
.17218 .14873 m .17027 .13776 L .1731 .1477 L .412 .382 0 r
F
.2699 .16432 m .26754 .16406 L .27083 .16393 L .088 0 1 r
F
.2699 .16432 m .26662 .16449 L .26754 .16406 L F
.33005 .15964 m .32776 .15922 L .331 .15952 L .092 0 .913 r
F
.33005 .15964 m .32682 .15938 L .32776 .15922 L F
.38608 .16763 m .38386 .16673 L .38705 .16775 L .015 0 .877 r
F
.38608 .16763 m .3829 .16665 L .38386 .16673 L F
.38193 .16655 m .37971 .16569 L .3829 .16665 L .019 0 .878 r
F
.38193 .16655 m .37874 .16563 L .37971 .16569 L F
.39023 .1688 m .38802 .16784 L .3912 .16893 L .012 0 .877 r
F
.39023 .1688 m .38705 .16775 L .38802 .16784 L F
.19732 .17978 m .19495 .17804 L .19824 .17898 L 0 1 1 r
F
.19732 .17978 m .19404 .17888 L .19495 .17804 L F
.37778 .16554 m .37555 .16473 L .37874 .16563 L .023 0 .88 r
F
.37778 .16554 m .37458 .16468 L .37555 .16473 L F
.31656 .15964 m .31426 .15928 L .3175 .15946 L .109 0 .927 r
F
.31656 .15964 m .31332 .1595 L .31426 .15928 L F
.22635 .17371 m .22396 .17312 L .22727 .17309 L 0 .421 1 r
F
.22635 .17371 m .22304 .17378 L .22396 .17312 L F
.39438 .17004 m .39217 .16904 L .39535 .17019 L .01 0 .878 r
F
.39438 .17004 m .3912 .16893 L .39217 .16904 L F
.47329 .20498 m .47117 .20319 L .47431 .20496 L 0 .275 1 r
F
.47329 .20498 m .47016 .20321 L .47117 .20319 L F
.37362 .16462 m .37139 .16384 L .37458 .16468 L .028 0 .883 r
F
.37362 .16462 m .37042 .16382 L .37139 .16384 L F
.44214 .1898 m .43999 .18821 L .44314 .18998 L 0 .063 .936 r
F
.44214 .1898 m .43899 .18805 L .43999 .18821 L F
.51066 .21496 m .50857 .21334 L .51169 .21428 L 0 1 1 r
F
.51066 .21496 m .50754 .214 L .50857 .21334 L F
.39853 .17137 m .39633 .1703 L .3995 .17152 L .009 0 .879 r
F
.39853 .17137 m .39535 .17019 L .39633 .1703 L F
.45771 .19754 m .45558 .19581 L .45872 .19765 L 0 .146 1 r
F
.45771 .19754 m .45457 .19571 L .45558 .19581 L F
.51999 .21412 m .51791 .21258 L .52103 .21319 L 0 1 1 r
F
.51999 .21412 m .51687 .21348 L .51791 .21258 L F
.21182 .17711 m .20943 .17614 L .21274 .1764 L 0 .872 1 r
F
.21182 .17711 m .20851 .17689 L .20943 .17614 L F
.34352 .1603 m .34125 .15978 L .34447 .16024 L .072 0 .904 r
F
.34352 .1603 m .3403 .15989 L .34125 .15978 L F
.42656 .1824 m .42439 .18098 L .42755 .1826 L 0 0 .895 r
F
.42656 .1824 m .4234 .18081 L .42439 .18098 L F
.24603 .16898 m .24365 .16862 L .24695 .16847 L 0 .047 1 r
F
.24603 .16898 m .24273 .16917 L .24365 .16862 L F
.36946 .16377 m .36722 .16303 L .37042 .16382 L .034 0 .887 r
F
.36946 .16377 m .36626 .16302 L .36722 .16303 L F
.26055 .16595 m .25818 .16566 L .26147 .16551 L .053 0 1 r
F
.26055 .16595 m .25725 .16614 L .25818 .16566 L F
.29373 .16105 m .29139 .16075 L .29466 .16076 L .119 0 .967 r
F
.29373 .16105 m .29046 .16108 L .29139 .16075 L F
.40268 .17277 m .40048 .17165 L .40365 .17293 L .007 0 .882 r
F
.40268 .17277 m .3995 .17152 L .40048 .17165 L F
.28439 .1621 m .28205 .16182 L .28532 .16177 L .112 0 .996 r
F
.28439 .1621 m .28111 .16219 L .28205 .16182 L F
.30306 .16024 m .30073 .15992 L .30399 .16 L .119 0 .949 r
F
.30306 .16024 m .2998 .16021 L .30073 .15992 L F
.2315 .17234 m .22911 .17183 L .23242 .17175 L 0 .311 1 r
F
.2315 .17234 m .22819 .17246 L .22911 .17183 L F
.3653 .163 m .36306 .1623 L .36626 .16302 L .04 0 .891 r
F
.3653 .163 m .3621 .16231 L .36306 .1623 L F
.47744 .20668 m .47532 .20488 L .47846 .20661 L 0 .332 1 r
F
.47744 .20668 m .47431 .20496 L .47532 .20488 L F
.32587 .15952 m .32358 .15911 L .32682 .15938 L .099 0 .922 r
F
.32587 .15952 m .32263 .15929 L .32358 .15911 L F
.52517 .21264 m .5231 .21113 L .52621 .21156 L 0 1 1 r
F
.52517 .21264 m .52206 .21219 L .5231 .21113 L F
.50651 .2146 m .50441 .21293 L .50754 .214 L F
.50651 .2146 m .50338 .21351 L .50441 .21293 L F
.40682 .17424 m .40463 .17306 L .4078 .17441 L .006 0 .885 r
F
.40682 .17424 m .40365 .17293 L .40463 .17306 L F
.27504 .1634 m .27269 .16312 L .27597 .16302 L .096 0 1 r
F
.27504 .1634 m .27176 .16353 L .27269 .16312 L F
.19312 .17972 m .19077 .17753 L .19404 .17888 L 0 1 1 r
F
.19312 .17972 m .18985 .17841 L .19077 .17753 L F
.20245 .17878 m .20007 .17735 L .20337 .17801 L F
.20245 .17878 m .19916 .17816 L .20007 .17735 L F
.44628 .19177 m .44413 .19012 L .44728 .19193 L 0 .086 .971 r
F
.44628 .19177 m .44314 .18998 L .44413 .19012 L F
.17532 .1671 m .17233 .16041 L .17324 .15939 L .092 .496 0 r
F
.17441 .1681 m .17233 .16041 L .17532 .1671 L .086 .497 0 r
F
.17416 .15838 m .17126 .14976 L .17218 .14873 L .251 .417 0 r
F
.17324 .15939 m .17126 .14976 L .17416 .15838 L .246 .417 0 r
F
.21697 .17579 m .21457 .17496 L .21789 .17511 L 0 .719 1 r
F
.21697 .17579 m .21366 .17568 L .21457 .17496 L F
.4307 .18425 m .42854 .18276 L .43169 .18444 L 0 .018 .909 r
F
.4307 .18425 m .42755 .1826 L .42854 .18276 L F
.36114 .1623 m .35889 .16163 L .3621 .16231 L .046 0 .896 r
F
.36114 .1623 m .35794 .16166 L .35889 .16163 L F
.46186 .19948 m .45973 .19771 L .46287 .19955 L 0 .179 1 r
F
.46186 .19948 m .45872 .19765 L .45973 .19771 L F
.31238 .15971 m .31007 .15935 L .31332 .1595 L .113 0 .938 r
F
.31238 .15971 m .30913 .1596 L .31007 .15935 L F
.33935 .15998 m .33707 .15948 L .3403 .15989 L .08 0 .912 r
F
.33935 .15998 m .33612 .1596 L .33707 .15948 L F
.48159 .20828 m .47947 .20647 L .48261 .20814 L 0 .401 1 r
F
.48159 .20828 m .47846 .20661 L .47947 .20647 L F
.18065 .17665 m .17841 .17208 L .18157 .17571 L 0 .788 .575 r
F
.18065 .17665 m .17749 .17305 L .17841 .17208 L F
.17749 .17305 m .17441 .1681 L .17532 .1671 L 0 .621 .169 r
F
.25118 .16777 m .2488 .16742 L .2521 .16728 L .003 0 1 r
F
.25118 .16777 m .24788 .16795 L .2488 .16742 L F
.17015 .12561 m .16704 .12118 L .16795 .12012 L .662 .158 0 r
F
.41097 .17578 m .40878 .17455 L .41195 .17596 L .005 0 .889 r
F
.41097 .17578 m .4078 .17441 L .40878 .17455 L F
.17303 .13463 m .17015 .12561 L .17107 .12455 L .478 .273 0 r
F
.17211 .13567 m .17015 .12561 L .17303 .13463 L .479 .275 0 r
F
.17015 .12561 m .16795 .12012 L .17107 .12455 L .662 .158 0 r
F
.50235 .21402 m .50025 .21231 L .50338 .21351 L 0 .952 1 r
F
.50235 .21402 m .49923 .2128 L .50025 .21231 L F
.23665 .17101 m .23426 .17054 L .23757 .17044 L 0 .218 1 r
F
.23665 .17101 m .23334 .17115 L .23426 .17054 L F
.26569 .16491 m .26333 .16461 L .26662 .16449 L .068 0 1 r
F
.26569 .16491 m .2624 .16507 L .26333 .16461 L F
.48574 .20975 m .48363 .20795 L .48676 .20955 L 0 .483 1 r
F
.48574 .20975 m .48261 .20814 L .48363 .20795 L F
.51584 .21432 m .51375 .21272 L .51687 .21348 L 0 1 1 r
F
.51584 .21432 m .51272 .21353 L .51375 .21272 L F
.35698 .16168 m .35472 .16104 L .35794 .16166 L .053 0 .902 r
F
.35698 .16168 m .35377 .16109 L .35472 .16104 L F
.18894 .17928 m .18661 .1765 L .18985 .17841 L 0 1 1 r
F
.18894 .17928 m .18569 .17741 L .18661 .1765 L F
.4982 .21323 m .4961 .21148 L .49923 .2128 L 0 .813 1 r
F
.4982 .21323 m .49507 .21189 L .4961 .21148 L F
.18478 .17832 m .18249 .17477 L .18569 .17741 L 0 .975 .993 r
F
.18478 .17832 m .18157 .17571 L .18249 .17477 L F
.48989 .21108 m .48778 .20928 L .49092 .2108 L 0 .578 1 r
F
.48989 .21108 m .48676 .20955 L .48778 .20928 L F
.22212 .17444 m .21972 .17372 L .22304 .17378 L F
.22212 .17444 m .21881 .17442 L .21972 .17372 L F
.49405 .21224 m .49194 .21047 L .49507 .21189 L 0 .688 1 r
F
.49405 .21224 m .49092 .2108 L .49194 .21047 L F
.17402 .14667 m .17119 .13672 L .17211 .13567 L .418 .381 0 r
F
.1731 .1477 m .17119 .13672 L .17402 .14667 L .415 .382 0 r
F
.41511 .1774 m .41293 .1761 L .4161 .17757 L .004 0 .894 r
F
.41511 .1774 m .41195 .17596 L .41293 .1761 L F
.32169 .15946 m .31939 .15905 L .32263 .15929 L .104 0 .931 r
F
.32169 .15946 m .31845 .15926 L .31939 .15905 L F
.43485 .18613 m .43268 .18459 L .43584 .18631 L 0 .038 .93 r
F
.43485 .18613 m .43169 .18444 L .43268 .18459 L F
.45043 .19375 m .44828 .19204 L .45143 .19388 L 0 .112 1 r
F
.45043 .19375 m .44728 .19193 L .44828 .19204 L F
.17749 .17305 m .17532 .1671 L .17841 .17208 L 0 .621 .169 r
F
.46601 .20138 m .46388 .19958 L .46702 .2014 L 0 .218 1 r
F
.46601 .20138 m .46287 .19955 L .46388 .19958 L F
.20759 .17764 m .20521 .17644 L .20851 .17689 L 0 1 1 r
F
.20759 .17764 m .20429 .17723 L .20521 .17644 L F
.28953 .16139 m .28719 .16108 L .29046 .16108 L .114 0 .994 r
F
.28953 .16139 m .28625 .16143 L .28719 .16108 L F
.33518 .15972 m .33289 .15923 L .33612 .1596 L .087 0 .92 r
F
.33518 .15972 m .33194 .15938 L .33289 .15923 L F
.29886 .16048 m .29653 .16015 L .2998 .16021 L .118 0 .969 r
F
.29886 .16048 m .2956 .16046 L .29653 .16015 L F
.28018 .16255 m .27783 .16224 L .28111 .16219 L .102 0 1 r
F
.28018 .16255 m .2769 .16264 L .27783 .16224 L F
.35281 .16113 m .35055 .16051 L .35377 .16109 L .061 0 .908 r
F
.35281 .16113 m .3496 .16059 L .35055 .16051 L F
.25633 .16661 m .25395 .16627 L .25725 .16614 L .025 0 1 r
F
.25633 .16661 m .25303 .16678 L .25395 .16627 L F
.2418 .16972 m .23942 .16928 L .24273 .16917 L 0 .138 1 r
F
.2418 .16972 m .2385 .16987 L .23942 .16928 L F
.19824 .17898 m .19587 .17719 L .19916 .17816 L 0 1 1 r
F
.19824 .17898 m .19495 .17804 L .19587 .17719 L F
.30819 .15983 m .30587 .15947 L .30913 .1596 L .116 0 .953 r
F
.30819 .15983 m .30493 .15974 L .30587 .15947 L F
.41926 .17908 m .41708 .17772 L .42024 .17925 L .003 0 .902 r
F
.41926 .17908 m .4161 .17757 L .41708 .17772 L F
.22727 .17309 m .22488 .17246 L .22819 .17246 L 0 .452 1 r
F
.22727 .17309 m .22396 .17312 L .22488 .17246 L F
.52103 .21319 m .51894 .21161 L .52206 .21219 L 0 1 1 r
F
.52103 .21319 m .51791 .21258 L .51894 .21161 L F
.27083 .16393 m .26847 .16362 L .27176 .16353 L .079 0 1 r
F
.27083 .16393 m .26754 .16406 L .26847 .16362 L F
.47016 .20321 m .46803 .20138 L .47117 .20319 L 0 .263 1 r
F
.47016 .20321 m .46702 .2014 L .46803 .20138 L F
.51169 .21428 m .5096 .21262 L .51272 .21353 L 0 1 1 r
F
.51169 .21428 m .50857 .21334 L .5096 .21262 L F
.43899 .18805 m .43683 .18644 L .43999 .18821 L 0 .059 .957 r
F
.43899 .18805 m .43584 .18631 L .43683 .18644 L F
.45457 .19571 m .45243 .19396 L .45558 .19581 L 0 .14 1 r
F
.45457 .19571 m .45143 .19388 L .45243 .19396 L F
.34864 .16065 m .34638 .16006 L .3496 .16059 L .068 0 .914 r
F
.34864 .16065 m .34543 .16015 L .34638 .16006 L F
.21274 .1764 m .21035 .17539 L .21366 .17568 L 0 .898 1 r
F
.21274 .1764 m .20943 .17614 L .21035 .17539 L F
.331 .15952 m .32871 .15904 L .33194 .15938 L .094 0 .928 r
F
.331 .15952 m .32776 .15922 L .32871 .15904 L F
.3175 .15946 m .3152 .15905 L .31845 .15926 L .109 0 .943 r
F
.3175 .15946 m .31426 .15928 L .3152 .15905 L F
.52621 .21156 m .52413 .21001 L .52725 .21041 L 0 1 1 r
F
.52621 .21156 m .5231 .21113 L .52413 .21001 L F
.24695 .16847 m .24457 .16806 L .24788 .16795 L 0 .072 1 r
F
.24695 .16847 m .24365 .16862 L .24457 .16806 L F
.4234 .18081 m .42123 .17939 L .42439 .18098 L 0 0 .913 r
F
.4234 .18081 m .42024 .17925 L .42123 .17939 L F
.38705 .16775 m .38483 .16678 L .38802 .16784 L .021 0 .898 r
F
.38705 .16775 m .38386 .16673 L .38483 .16678 L F
.3829 .16665 m .38067 .16573 L .38386 .16673 L .024 0 .899 r
F
.3829 .16665 m .37971 .16569 L .38067 .16573 L F
.26147 .16551 m .2591 .16517 L .2624 .16507 L .044 0 1 r
F
.26147 .16551 m .25818 .16566 L .2591 .16517 L F
.3912 .16893 m .38899 .16791 L .39217 .16904 L .018 0 .898 r
F
.3912 .16893 m .38802 .16784 L .38899 .16791 L F
.17624 .16611 m .17324 .15939 L .17416 .15838 L .098 .495 0 r
F
.17532 .1671 m .17324 .15939 L .17624 .16611 L .092 .496 0 r
F
.17508 .15736 m .17218 .14873 L .1731 .1477 L .255 .416 0 r
F
.17416 .15838 m .17218 .14873 L .17508 .15736 L .251 .417 0 r
F
.37874 .16563 m .37651 .16475 L .37971 .16569 L .029 0 .9 r
F
.37874 .16563 m .37555 .16473 L .37651 .16475 L F
.47431 .20496 m .47218 .20311 L .47532 .20488 L 0 .318 1 r
F
.47431 .20496 m .47117 .20319 L .47218 .20311 L F
.23242 .17175 m .23003 .17119 L .23334 .17115 L 0 .342 1 r
F
.23242 .17175 m .22911 .17183 L .23003 .17119 L F
.19404 .17888 m .19169 .17665 L .19495 .17804 L 0 1 1 r
F
.19404 .17888 m .19077 .17753 L .19169 .17665 L F
.39535 .17019 m .39315 .16912 L .39633 .1703 L .015 0 .898 r
F
.39535 .17019 m .39217 .16904 L .39315 .16912 L F
.37458 .16468 m .37235 .16385 L .37555 .16473 L .034 0 .903 r
F
.37458 .16468 m .37139 .16384 L .37235 .16385 L F
.29466 .16076 m .29233 .16042 L .2956 .16046 L .115 0 .994 r
F
.29466 .16076 m .29139 .16075 L .29233 .16042 L F
.17107 .12455 m .16795 .12012 L .16887 .11907 L .661 .157 0 r
F
.20337 .17801 m .20099 .17653 L .20429 .17723 L 0 1 1 r
F
.20337 .17801 m .20007 .17735 L .20099 .17653 L F
.17841 .17208 m .17532 .1671 L .17624 .16611 L 0 .619 .151 r
F
.28532 .16177 m .28298 .16145 L .28625 .16143 L .106 0 1 r
F
.28532 .16177 m .28205 .16182 L .28298 .16145 L F
.18157 .17571 m .17933 .17111 L .18249 .17477 L 0 .783 .553 r
F
.18157 .17571 m .17841 .17208 L .17933 .17111 L F
.50754 .214 m .50544 .2123 L .50857 .21334 L 0 1 1 r
F
.50754 .214 m .50441 .21293 L .50544 .2123 L F
.34447 .16024 m .3422 .15966 L .34543 .16015 L .075 0 .921 r
F
.34447 .16024 m .34125 .15978 L .3422 .15966 L F
.44314 .18998 m .44098 .18833 L .44413 .19012 L 0 .082 .993 r
F
.44314 .18998 m .43999 .18821 L .44098 .18833 L F
.17395 .13359 m .17107 .12455 L .17199 .1235 L .478 .271 0 r
F
.17303 .13463 m .17107 .12455 L .17395 .13359 L .478 .273 0 r
F
.17107 .12455 m .16887 .11907 L .17199 .1235 L .661 .157 0 r
F
.45872 .19765 m .45658 .19586 L .45973 .19771 L 0 .172 1 r
F
.45872 .19765 m .45558 .19581 L .45658 .19586 L F
.21789 .17511 m .21549 .17423 L .21881 .17442 L 0 .748 1 r
F
.21789 .17511 m .21457 .17496 L .21549 .17423 L F
.3995 .17152 m .3973 .1704 L .40048 .17165 L .013 0 .9 r
F
.3995 .17152 m .39633 .1703 L .3973 .1704 L F
.37042 .16382 m .36819 .16302 L .37139 .16384 L .039 0 .906 r
F
.37042 .16382 m .36722 .16303 L .36819 .16302 L F
.30399 .16 m .30167 .15963 L .30493 .15974 L .116 0 .972 r
F
.30399 .16 m .30073 .15992 L .30167 .15963 L F
.27597 .16302 m .27362 .16269 L .2769 .16264 L .088 0 1 r
F
.27597 .16302 m .27269 .16312 L .27362 .16269 L F
.42755 .1826 m .42538 .18112 L .42854 .18276 L 0 .016 .93 r
F
.42755 .1826 m .42439 .18098 L .42538 .18112 L F
.47846 .20661 m .47634 .20475 L .47947 .20647 L 0 .382 1 r
F
.47846 .20661 m .47532 .20488 L .47634 .20475 L F
.32682 .15938 m .32452 .15891 L .32776 .15922 L .099 0 .938 r
F
.32682 .15938 m .32358 .15911 L .32452 .15891 L F
.40365 .17293 m .40146 .17175 L .40463 .17306 L .011 0 .902 r
F
.40365 .17293 m .40048 .17165 L .40146 .17175 L F
.51687 .21348 m .51479 .21184 L .51791 .21258 L 0 1 1 r
F
.51687 .21348 m .51375 .21272 L .51479 .21184 L F
.36626 .16302 m .36402 .16227 L .36722 .16303 L .045 0 .91 r
F
.36626 .16302 m .36306 .1623 L .36402 .16227 L F
.2521 .16728 m .24973 .16688 L .25303 .16678 L 0 .016 1 r
F
.2521 .16728 m .2488 .16742 L .24973 .16688 L F
.18985 .17841 m .18753 .17559 L .19077 .17753 L 0 1 1 r
F
.18985 .17841 m .18661 .1765 L .18753 .17559 L F
.17494 .14563 m .17211 .13567 L .17303 .13463 L .42 .381 0 r
F
.17402 .14667 m .17211 .13567 L .17494 .14563 L .418 .381 0 r
F
.23757 .17044 m .23519 .16992 L .2385 .16987 L 0 .247 1 r
F
.23757 .17044 m .23426 .17054 L .23519 .16992 L F
.18569 .17741 m .1834 .17383 L .18661 .1765 L 0 .968 .966 r
F
.18569 .17741 m .18249 .17477 L .1834 .17383 L F
.50338 .21351 m .50128 .21175 L .50441 .21293 L 0 1 1 r
F
.50338 .21351 m .50025 .21231 L .50128 .21175 L F
.31332 .1595 m .31101 .15909 L .31426 .15928 L .112 0 .958 r
F
.31332 .1595 m .31007 .15935 L .31101 .15909 L F
.17841 .17208 m .17624 .16611 L .17933 .17111 L 0 .619 .151 r
F
.26662 .16449 m .26425 .16414 L .26754 .16406 L .059 0 1 r
F
.26662 .16449 m .26333 .16461 L .26425 .16414 L F
.3403 .15989 m .33802 .15933 L .34125 .15978 L .082 0 .928 r
F
.3403 .15989 m .33707 .15948 L .33802 .15933 L F
.48261 .20814 m .48049 .20628 L .48363 .20795 L 0 .458 1 r
F
.48261 .20814 m .47947 .20647 L .48049 .20628 L F
.4078 .17441 m .40561 .17317 L .40878 .17455 L .009 0 .906 r
F
.4078 .17441 m .40463 .17306 L .40561 .17317 L F
.3621 .16231 m .35985 .16158 L .36306 .1623 L .051 0 .914 r
F
.3621 .16231 m .35889 .16163 L .35985 .16158 L F
.22304 .17378 m .22065 .17302 L .22396 .17312 L 0 .609 1 r
F
.22304 .17378 m .21972 .17372 L .22065 .17302 L F
.44728 .19193 m .44513 .19022 L .44828 .19204 L 0 .107 1 r
F
.44728 .19193 m .44413 .19012 L .44513 .19022 L F
.46287 .19955 m .46073 .19773 L .46388 .19958 L 0 .209 1 r
F
.46287 .19955 m .45973 .19771 L .46073 .19773 L F
.20851 .17689 m .20613 .17565 L .20943 .17614 L 0 1 1 r
F
.20851 .17689 m .20521 .17644 L .20613 .17565 L F
.43169 .18444 m .42953 .18289 L .43268 .18459 L 0 .035 .952 r
F
.43169 .18444 m .42854 .18276 L .42953 .18289 L F
.49923 .2128 m .49712 .21101 L .50025 .21231 L 0 .894 1 r
F
.49923 .2128 m .4961 .21148 L .49712 .21101 L F
.48676 .20955 m .48465 .20769 L .48778 .20928 L 0 .546 1 r
F
.48676 .20955 m .48363 .20795 L .48465 .20769 L F
.49507 .21189 m .49297 .21007 L .4961 .21148 L 0 .765 1 r
F
.49507 .21189 m .49194 .21047 L .49297 .21007 L F
.19916 .17816 m .19679 .17634 L .20007 .17735 L 0 1 1 r
F
.19916 .17816 m .19587 .17719 L .19679 .17634 L F
.49092 .2108 m .48881 .20896 L .49194 .21047 L 0 .649 1 r
F
.49092 .2108 m .48778 .20928 L .48881 .20896 L F
.41195 .17596 m .40976 .17466 L .41293 .1761 L .006 0 .913 r
F
.41195 .17596 m .40878 .17455 L .40976 .17466 L F
.52206 .21219 m .51998 .21058 L .5231 .21113 L 0 1 1 r
F
.52206 .21219 m .51894 .21161 L .51998 .21058 L F
.35794 .16166 m .35568 .16097 L .35889 .16163 L .057 0 .919 r
F
.35794 .16166 m .35472 .16104 L .35568 .16097 L F
.29046 .16108 m .28812 .16072 L .29139 .16075 L .109 0 1 r
F
.29046 .16108 m .28719 .16108 L .28812 .16072 L F
.24273 .16917 m .24034 .16869 L .24365 .16862 L 0 .166 1 r
F
.24273 .16917 m .23942 .16928 L .24034 .16869 L F
.32263 .15929 m .32034 .15883 L .32358 .15911 L .104 0 .95 r
F
.32263 .15929 m .31939 .15905 L .32034 .15883 L F
.25725 .16614 m .25488 .16575 L .25818 .16566 L .015 0 1 r
F
.25725 .16614 m .25395 .16627 L .25488 .16575 L F
.2998 .16021 m .29747 .15983 L .30073 .15992 L .114 0 .996 r
F
.2998 .16021 m .29653 .16015 L .29747 .15983 L F
.28111 .16219 m .27877 .16184 L .28205 .16182 L .095 0 1 r
F
.28111 .16219 m .27783 .16224 L .27877 .16184 L F
.33612 .1596 m .33384 .15906 L .33707 .15948 L .088 0 .936 r
F
.33612 .1596 m .33289 .15923 L .33384 .15906 L F
.51272 .21353 m .51063 .21183 L .51375 .21272 L 0 1 1 r
F
.51272 .21353 m .5096 .21262 L .51063 .21183 L F
.22819 .17246 m .2258 .17178 L .22911 .17183 L 0 .483 1 r
F
.22819 .17246 m .22488 .17246 L .2258 .17178 L F
.46702 .2014 m .46489 .19955 L .46803 .20138 L 0 .253 1 r
F
.46702 .2014 m .46388 .19958 L .46489 .19955 L F
.45143 .19388 m .44928 .19212 L .45243 .19396 L 0 .135 1 r
F
.45143 .19388 m .44828 .19204 L .44928 .19212 L F
.4161 .17757 m .41391 .17621 L .41708 .17772 L .004 0 .923 r
F
.4161 .17757 m .41293 .1761 L .41391 .17621 L F
.43584 .18631 m .43368 .1847 L .43683 .18644 L 0 .056 .982 r
F
.43584 .18631 m .43268 .18459 L .43368 .1847 L F
.21366 .17568 m .21127 .17462 L .21457 .17496 L 0 .924 1 r
F
.21366 .17568 m .21035 .17539 L .21127 .17462 L F
.30913 .1596 m .30681 .15918 L .31007 .15935 L .113 0 .977 r
F
.30913 .1596 m .30587 .15947 L .30681 .15918 L F
.35377 .16109 m .35151 .16042 L .35472 .16104 L .064 0 .924 r
F
.35377 .16109 m .35055 .16051 L .35151 .16042 L F
.27176 .16353 m .2694 .16317 L .27269 .16312 L .071 0 1 r
F
.27176 .16353 m .26847 .16362 L .2694 .16317 L F
.176 .15635 m .1731 .1477 L .17402 .14667 L .259 .416 0 r
F
.17508 .15736 m .1731 .1477 L .176 .15635 L .255 .416 0 r
F
.17716 .16511 m .17416 .15838 L .17508 .15736 L .104 .494 0 r
F
.17624 .16611 m .17416 .15838 L .17716 .16511 L .098 .495 0 r
F
.17199 .1235 m .16887 .11907 L .16979 .11802 L .66 .156 0 r
F
.17933 .17111 m .17624 .16611 L .17716 .16511 L 0 .617 .134 r
F
.19495 .17804 m .19261 .17576 L .19587 .17719 L 0 1 1 r
F
.19495 .17804 m .19169 .17665 L .19261 .17576 L F
.17487 .13254 m .17199 .1235 L .17291 .12245 L .478 .269 0 r
F
.17395 .13359 m .17199 .1235 L .17487 .13254 L .478 .271 0 r
F
.17199 .1235 m .16979 .11802 L .17291 .12245 L .66 .156 0 r
F
.18249 .17477 m .18025 .17014 L .1834 .17383 L 0 .779 .53 r
F
.18249 .17477 m .17933 .17111 L .18025 .17014 L F
.24788 .16795 m .2455 .16749 L .2488 .16742 L 0 .097 1 r
F
.24788 .16795 m .24457 .16806 L .2455 .16749 L F
.47117 .20319 m .46904 .2013 L .47218 .20311 L 0 .304 1 r
F
.47117 .20319 m .46803 .20138 L .46904 .2013 L F
.42024 .17925 m .41806 .17783 L .42123 .17939 L .001 0 .936 r
F
.42024 .17925 m .41708 .17772 L .41806 .17783 L F
.20429 .17723 m .20191 .17571 L .20521 .17644 L 0 1 1 r
F
.20429 .17723 m .20099 .17653 L .20191 .17571 L F
.23334 .17115 m .23095 .17054 L .23426 .17054 L 0 .372 1 r
F
.23334 .17115 m .23003 .17119 L .23095 .17054 L F
.2624 .16507 m .26003 .16467 L .26333 .16461 L .033 0 1 r
F
.2624 .16507 m .2591 .16517 L .26003 .16467 L F
.3496 .16059 m .34733 .15994 L .35055 .16051 L .07 0 .93 r
F
.3496 .16059 m .34638 .16006 L .34733 .15994 L F
.33194 .15938 m .32966 .15885 L .33289 .15923 L .094 0 .946 r
F
.33194 .15938 m .32871 .15904 L .32966 .15885 L F
.31845 .15926 m .31614 .1588 L .31939 .15905 L .107 0 .965 r
F
.31845 .15926 m .3152 .15905 L .31614 .1588 L F
.50857 .21334 m .50647 .2116 L .5096 .21262 L 0 1 1 r
F
.50857 .21334 m .50544 .2123 L .50647 .2116 L F
.45558 .19581 m .45344 .194 L .45658 .19586 L 0 .166 1 r
F
.45558 .19581 m .45243 .19396 L .45344 .194 L F
.43999 .18821 m .43783 .18654 L .44098 .18833 L 0 .079 1 r
F
.43999 .18821 m .43683 .18644 L .43783 .18654 L F
.21881 .17442 m .21642 .1735 L .21972 .17372 L 0 .777 1 r
F
.21881 .17442 m .21549 .17423 L .21642 .1735 L F
.17586 .1446 m .17303 .13463 L .17395 .13359 L .423 .381 0 r
F
.17494 .14563 m .17303 .13463 L .17586 .1446 L .42 .381 0 r
F
.51791 .21258 m .51582 .2109 L .51894 .21161 L 0 1 1 r
F
.51791 .21258 m .51479 .21184 L .51582 .2109 L F
.19077 .17753 m .18845 .17467 L .19169 .17665 L F
.19077 .17753 m .18753 .17559 L .18845 .17467 L F
.28625 .16143 m .28391 .16106 L .28719 .16108 L .099 0 1 r
F
.28625 .16143 m .28298 .16145 L .28391 .16106 L F
.2956 .16046 m .29327 .16007 L .29653 .16015 L .109 0 1 r
F
.2956 .16046 m .29233 .16042 L .29327 .16007 L F
.18661 .1765 m .18432 .17289 L .18753 .17559 L 0 .962 .939 r
F
.18661 .1765 m .1834 .17383 L .18432 .17289 L F
.17933 .17111 m .17716 .16511 L .18025 .17014 L 0 .617 .134 r
F
.47532 .20488 m .4732 .20298 L .47634 .20475 L 0 .364 1 r
F
.47532 .20488 m .47218 .20311 L .4732 .20298 L F
.38386 .16673 m .38164 .16575 L .38483 .16678 L .028 0 .917 r
F
.38386 .16673 m .38067 .16573 L .38164 .16575 L F
.42439 .18098 m .42222 .1795 L .42538 .18112 L 0 .014 .955 r
F
.42439 .18098 m .42123 .17939 L .42222 .1795 L F
.38802 .16784 m .3858 .16682 L .38899 .16791 L .024 0 .917 r
F
.38802 .16784 m .38483 .16678 L .3858 .16682 L F
.37971 .16569 m .37748 .16475 L .38067 .16573 L .032 0 .918 r
F
.37971 .16569 m .37651 .16475 L .37748 .16475 L F
.39217 .16904 m .38996 .16796 L .39315 .16912 L .021 0 .917 r
F
.39217 .16904 m .38899 .16791 L .38996 .16796 L F
.2769 .16264 m .27455 .16226 L .27783 .16224 L .08 0 1 r
F
.2769 .16264 m .27362 .16269 L .27455 .16226 L F
.30493 .15974 m .30261 .15932 L .30587 .15947 L .112 0 1 r
F
.30493 .15974 m .30167 .15963 L .30261 .15932 L F
.34543 .16015 m .34316 .15953 L .34638 .16006 L .077 0 .937 r
F
.34543 .16015 m .3422 .15966 L .34316 .15953 L F
.37555 .16473 m .37332 .16384 L .37651 .16475 L .037 0 .921 r
F
.37555 .16473 m .37235 .16385 L .37332 .16384 L F
.25303 .16678 m .25065 .16633 L .25395 .16627 L 0 .04 1 r
F
.25303 .16678 m .24973 .16688 L .25065 .16633 L F
.39633 .1703 m .39412 .16917 L .3973 .1704 L .018 0 .919 r
F
.39633 .1703 m .39315 .16912 L .39412 .16917 L F
.2385 .16987 m .23611 .1693 L .23942 .16928 L 0 .276 1 r
F
.2385 .16987 m .23519 .16992 L .23611 .1693 L F
.50441 .21293 m .50231 .21114 L .50544 .2123 L 0 1 1 r
F
.50441 .21293 m .50128 .21175 L .50231 .21114 L F
.45973 .19771 m .45759 .19587 L .46073 .19773 L 0 .202 1 r
F
.45973 .19771 m .45658 .19586 L .45759 .19587 L F
.20943 .17614 m .20705 .17486 L .21035 .17539 L 0 1 1 r
F
.20943 .17614 m .20613 .17565 L .20705 .17486 L F
.44413 .19012 m .44198 .18841 L .44513 .19022 L 0 .103 1 r
F
.44413 .19012 m .44098 .18833 L .44198 .18841 L F
.5231 .21113 m .52102 .20949 L .52413 .21001 L 0 1 1 r
F
.5231 .21113 m .51998 .21058 L .52102 .20949 L F
.37139 .16384 m .36915 .16299 L .37235 .16385 L .042 0 .923 r
F
.37139 .16384 m .36819 .16302 L .36915 .16299 L F
.47947 .20647 m .47736 .20457 L .48049 .20628 L 0 .435 1 r
F
.47947 .20647 m .47634 .20475 L .47736 .20457 L F
.22396 .17312 m .22157 .17231 L .22488 .17246 L 0 .639 1 r
F
.22396 .17312 m .22065 .17302 L .22157 .17231 L F
.32776 .15922 m .32547 .1587 L .32871 .15904 L .099 0 .958 r
F
.32776 .15922 m .32452 .15891 L .32547 .1587 L F
.40048 .17165 m .39828 .17046 L .40146 .17175 L .015 0 .923 r
F
.40048 .17165 m .3973 .1704 L .39828 .17046 L F
.26754 .16406 m .26518 .16366 L .26847 .16362 L .049 0 1 r
F
.26754 .16406 m .26425 .16414 L .26518 .16366 L F
.20007 .17735 m .19771 .17548 L .20099 .17653 L 0 1 1 r
F
.20007 .17735 m .19679 .17634 L .19771 .17548 L F
.31426 .15928 m .31195 .15882 L .3152 .15905 L .109 0 .983 r
F
.31426 .15928 m .31101 .15909 L .31195 .15882 L F
.42854 .18276 m .42637 .18122 L .42953 .18289 L 0 .033 .979 r
F
.42854 .18276 m .42538 .18112 L .42637 .18122 L F
.36722 .16303 m .36498 .16222 L .36819 .16302 L .048 0 .927 r
F
.36722 .16303 m .36402 .16227 L .36498 .16222 L F
.50025 .21231 m .49815 .21047 L .50128 .21175 L 0 .974 1 r
F
.50025 .21231 m .49712 .21101 L .49815 .21047 L F
.40463 .17306 m .40243 .17182 L .40561 .17317 L .012 0 .928 r
F
.40463 .17306 m .40146 .17175 L .40243 .17182 L F
.48363 .20795 m .48151 .20604 L .48465 .20769 L 0 .518 1 r
F
.48363 .20795 m .48049 .20628 L .48151 .20604 L F
.34125 .15978 m .33898 .15918 L .3422 .15966 L .083 0 .946 r
F
.34125 .15978 m .33802 .15933 L .33898 .15918 L F
.4961 .21148 m .49399 .20961 L .49712 .21101 L 0 .841 1 r
F
.4961 .21148 m .49297 .21007 L .49399 .20961 L F
.51375 .21272 m .51166 .21098 L .51479 .21184 L 0 1 1 r
F
.51375 .21272 m .51063 .21183 L .51166 .21098 L F
.48778 .20928 m .48567 .20738 L .48881 .20896 L 0 .613 1 r
F
.48778 .20928 m .48465 .20769 L .48567 .20738 L F
.24365 .16862 m .24127 .16809 L .24457 .16806 L 0 .194 1 r
F
.24365 .16862 m .24034 .16869 L .24127 .16809 L F
.36306 .1623 m .36081 .16151 L .36402 .16227 L .054 0 .931 r
F
.36306 .1623 m .35985 .16158 L .36081 .16151 L F
.49194 .21047 m .48983 .20858 L .49297 .21007 L 0 .72 1 r
F
.49194 .21047 m .48881 .20896 L .48983 .20858 L F
.17692 .15533 m .17402 .14667 L .17494 .14563 L .263 .415 0 r
F
.176 .15635 m .17402 .14667 L .17692 .15533 L .259 .416 0 r
F
.17808 .16412 m .17508 .15736 L .176 .15635 L .11 .493 0 r
F
.17716 .16511 m .17508 .15736 L .17808 .16412 L .104 .494 0 r
F
.46388 .19958 m .46174 .19769 L .46489 .19955 L 0 .243 1 r
F
.46388 .19958 m .46073 .19773 L .46174 .19769 L F
.40878 .17455 m .40659 .17325 L .40976 .17466 L .009 0 .937 r
F
.40878 .17455 m .40561 .17317 L .40659 .17325 L F
.25818 .16566 m .25581 .16522 L .2591 .16517 L .004 0 1 r
F
.25818 .16566 m .25488 .16575 L .25581 .16522 L F
.44828 .19204 m .44613 .19028 L .44928 .19212 L 0 .13 1 r
F
.44828 .19204 m .44513 .19022 L .44613 .19028 L F
.22911 .17183 m .22672 .1711 L .23003 .17119 L 0 .514 1 r
F
.22911 .17183 m .2258 .17178 L .22672 .1711 L F
.29139 .16075 m .28906 .16034 L .29233 .16042 L .102 0 1 r
F
.29139 .16075 m .28812 .16072 L .28906 .16034 L F
.17291 .12245 m .16979 .11802 L .17071 .11696 L .66 .155 0 r
F
.21457 .17496 m .21219 .17386 L .21549 .17423 L 0 .949 1 r
F
.21457 .17496 m .21127 .17462 L .21219 .17386 L F
.43268 .18459 m .43052 .18298 L .43368 .1847 L 0 .054 1 r
F
.43268 .18459 m .42953 .18289 L .43052 .18298 L F
.28205 .16182 m .2797 .16142 L .28298 .16145 L .087 0 1 r
F
.28205 .16182 m .27877 .16184 L .2797 .16142 L F
.18025 .17014 m .17716 .16511 L .17808 .16412 L 0 .614 .117 r
F
.30073 .15992 m .29841 .15949 L .30167 .15963 L .109 0 1 r
F
.30073 .15992 m .29747 .15983 L .29841 .15949 L F
.17579 .1315 m .17291 .12245 L .17383 .1214 L .477 .267 0 r
F
.17487 .13254 m .17291 .12245 L .17579 .1315 L .478 .269 0 r
F
.17291 .12245 m .17071 .11696 L .17383 .1214 L .66 .155 0 r
F
.32358 .15911 m .32128 .15859 L .32452 .15891 L .103 0 .974 r
F
.32358 .15911 m .32034 .15883 L .32128 .15859 L F
.35889 .16163 m .35664 .16088 L .35985 .16158 L .06 0 .937 r
F
.35889 .16163 m .35568 .16097 L .35664 .16088 L F
.1834 .17383 m .18117 .16917 L .18432 .17289 L 0 .775 .509 r
F
.1834 .17383 m .18025 .17014 L .18117 .16917 L F
.19587 .17719 m .19353 .17487 L .19679 .17634 L 0 1 1 r
F
.19587 .17719 m .19261 .17576 L .19353 .17487 L F
.41293 .1761 m .41074 .17474 L .41391 .17621 L .005 0 .948 r
F
.41293 .1761 m .40976 .17466 L .41074 .17474 L F
.27269 .16312 m .27033 .1627 L .27362 .16269 L .061 0 1 r
F
.27269 .16312 m .2694 .16317 L .27033 .1627 L F
.33707 .15948 m .33479 .15888 L .33802 .15933 L .088 0 .957 r
F
.33707 .15948 m .33384 .15906 L .33479 .15888 L F
.20521 .17644 m .20283 .17488 L .20613 .17565 L 0 1 1 r
F
.20521 .17644 m .20191 .17571 L .20283 .17488 L F
.46803 .20138 m .4659 .19947 L .46904 .2013 L 0 .292 1 r
F
.46803 .20138 m .46489 .19955 L .4659 .19947 L F
.31007 .15935 m .30775 .15889 L .31101 .15909 L .109 0 1 r
F
.31007 .15935 m .30681 .15918 L .30775 .15889 L F
.17678 .14357 m .17395 .13359 L .17487 .13254 L .426 .38 0 r
F
.17586 .1446 m .17395 .13359 L .17678 .14357 L .423 .381 0 r
F
.2488 .16742 m .24642 .16691 L .24973 .16688 L 0 .124 1 r
F
.2488 .16742 m .2455 .16749 L .24642 .16691 L F
.51894 .21161 m .51686 .2099 L .51998 .21058 L 0 1 1 r
F
.51894 .21161 m .51582 .2109 L .51686 .2099 L F
.5096 .21262 m .5075 .21083 L .51063 .21183 L F
.5096 .21262 m .50647 .2116 L .5075 .21083 L F
.23426 .17054 m .23188 .16988 L .23519 .16992 L 0 .403 1 r
F
.23426 .17054 m .23095 .17054 L .23188 .16988 L F
.45243 .19396 m .45029 .19214 L .45344 .194 L 0 .16 1 r
F
.45243 .19396 m .44928 .19212 L .45029 .19214 L F
.35472 .16104 m .35247 .16031 L .35568 .16097 L .066 0 .943 r
F
.35472 .16104 m .35151 .16042 L .35247 .16031 L F
.41708 .17772 m .4149 .1763 L .41806 .17783 L .002 0 .963 r
F
.41708 .17772 m .41391 .17621 L .4149 .1763 L F
.43683 .18644 m .43467 .18478 L .43783 .18654 L 0 .076 1 r
F
.43683 .18644 m .43368 .1847 L .43467 .18478 L F
.19169 .17665 m .18937 .17376 L .19261 .17576 L 0 1 1 r
F
.19169 .17665 m .18845 .17467 L .18937 .17376 L F
.18025 .17014 m .17808 .16412 L .18117 .16917 L 0 .614 .117 r
F
.21972 .17372 m .21734 .17276 L .22065 .17302 L 0 .805 1 r
F
.21972 .17372 m .21642 .1735 L .21734 .17276 L F
.18753 .17559 m .18524 .17194 L .18845 .17467 L 0 .955 .912 r
F
.18753 .17559 m .18432 .17289 L .18524 .17194 L F
.26333 .16461 m .26096 .16416 L .26425 .16414 L .023 0 1 r
F
.26333 .16461 m .26003 .16467 L .26096 .16416 L F
.47218 .20311 m .47006 .20118 L .4732 .20298 L 0 .349 1 r
F
.47218 .20311 m .46904 .2013 L .47006 .20118 L F
.31939 .15905 m .31709 .15854 L .32034 .15883 L .105 0 .992 r
F
.31939 .15905 m .31614 .1588 L .31709 .15854 L F
.33289 .15923 m .33061 .15865 L .33384 .15906 L .093 0 .969 r
F
.33289 .15923 m .32966 .15885 L .33061 .15865 L F
.35055 .16051 m .34829 .15981 L .35151 .16042 L .072 0 .95 r
F
.35055 .16051 m .34733 .15994 L .34829 .15981 L F
.42123 .17939 m .41905 .17791 L .42222 .1795 L 0 .012 .983 r
F
.42123 .17939 m .41806 .17783 L .41905 .17791 L F
.28719 .16108 m .28485 .16065 L .28812 .16072 L .092 0 1 r
F
.28719 .16108 m .28391 .16106 L .28485 .16065 L F
.29653 .16015 m .2942 .15971 L .29747 .15983 L .103 0 1 r
F
.29653 .16015 m .29327 .16007 L .2942 .15971 L F
.50544 .2123 m .50334 .21046 L .50647 .2116 L 0 1 1 r
F
.50544 .2123 m .50231 .21114 L .50334 .21046 L F
.45658 .19586 m .45444 .194 L .45759 .19587 L 0 .195 1 r
F
.45658 .19586 m .45344 .194 L .45444 .194 L F
.21035 .17539 m .20797 .17406 L .21127 .17462 L 0 1 1 r
F
.21035 .17539 m .20705 .17486 L .20797 .17406 L F
.23942 .16928 m .23704 .16867 L .24034 .16869 L 0 .306 1 r
F
.23942 .16928 m .23611 .1693 L .23704 .16867 L F
.25395 .16627 m .25158 .16577 L .25488 .16575 L 0 .065 1 r
F
.25395 .16627 m .25065 .16633 L .25158 .16577 L F
.44098 .18833 m .43883 .1866 L .44198 .18841 L 0 .1 1 r
F
.44098 .18833 m .43783 .18654 L .43883 .1866 L F
.27783 .16224 m .27549 .16182 L .27877 .16184 L .071 0 1 r
F
.27783 .16224 m .27455 .16226 L .27549 .16182 L F
.22488 .17246 m .22249 .1716 L .2258 .17178 L 0 .668 1 r
F
.22488 .17246 m .22157 .17231 L .22249 .1716 L F
.47634 .20475 m .47421 .2028 L .47736 .20457 L 0 .415 1 r
F
.47634 .20475 m .4732 .20298 L .47421 .2028 L F
.20099 .17653 m .19863 .17462 L .20191 .17571 L 0 1 1 r
F
.20099 .17653 m .19771 .17548 L .19863 .17462 L F
.30587 .15947 m .30355 .159 L .30681 .15918 L .107 0 1 r
F
.30587 .15947 m .30261 .15932 L .30355 .159 L F
.38483 .16678 m .38261 .16574 L .3858 .16682 L .03 0 .942 r
F
.38483 .16678 m .38164 .16575 L .38261 .16574 L F
.38899 .16791 m .38678 .16682 L .38996 .16796 L .026 0 .943 r
F
.38899 .16791 m .3858 .16682 L .38678 .16682 L F
.34638 .16006 m .34411 .15938 L .34733 .15994 L .077 0 .96 r
F
.34638 .16006 m .34316 .15953 L .34411 .15938 L F
.38067 .16573 m .37845 .16474 L .38164 .16575 L .034 0 .942 r
F
.38067 .16573 m .37748 .16475 L .37845 .16474 L F
.17784 .15431 m .17494 .14563 L .17586 .1446 L .267 .415 0 r
F
.17692 .15533 m .17494 .14563 L .17784 .15431 L .263 .415 0 r
F
.26847 .16362 m .26611 .16317 L .2694 .16317 L .039 0 1 r
F
.26847 .16362 m .26518 .16366 L .26611 .16317 L F
.42538 .18112 m .42321 .17957 L .42637 .18122 L 0 .031 1 r
F
.42538 .18112 m .42222 .1795 L .42321 .17957 L F
.51479 .21184 m .5127 .21007 L .51582 .2109 L 0 1 1 r
F
.51479 .21184 m .51166 .21098 L .5127 .21007 L F
.179 .16312 m .176 .15635 L .17692 .15533 L .115 .492 0 r
F
.17808 .16412 m .176 .15635 L .179 .16312 L .11 .493 0 r
F
.39315 .16912 m .39094 .16798 L .39412 .16917 L .022 0 .945 r
F
.39315 .16912 m .38996 .16796 L .39094 .16798 L F
.50128 .21175 m .49918 .20988 L .50231 .21114 L 0 1 1 r
F
.50128 .21175 m .49815 .21047 L .49918 .20988 L F
.37651 .16475 m .37428 .1638 L .37748 .16475 L .039 0 .944 r
F
.37651 .16475 m .37332 .16384 L .37428 .1638 L F
.48049 .20628 m .47837 .20433 L .48151 .20604 L 0 .492 1 r
F
.48049 .20628 m .47736 .20457 L .47837 .20433 L F
.17383 .1214 m .17071 .11696 L .17163 .11591 L .659 .154 0 r
F
.32871 .15904 m .32642 .15847 L .32966 .15885 L .097 0 .985 r
F
.32871 .15904 m .32547 .1587 L .32642 .15847 L F
.3973 .1704 m .3951 .1692 L .39828 .17046 L .018 0 .95 r
F
.3973 .1704 m .39412 .16917 L .3951 .1692 L F
.46073 .19773 m .4586 .19583 L .46174 .19769 L 0 .235 1 r
F
.46073 .19773 m .45759 .19587 L .4586 .19583 L F
.17671 .13046 m .17383 .1214 L .17475 .12036 L .477 .266 0 r
F
.17579 .1315 m .17383 .1214 L .17671 .13046 L .477 .267 0 r
F
.17383 .1214 m .17163 .11591 L .17475 .12036 L .659 .154 0 r
F
.18117 .16917 m .17808 .16412 L .179 .16312 L 0 .612 .101 r
F
.37235 .16385 m .37012 .16294 L .37332 .16384 L .044 0 .946 r
F
.37235 .16385 m .36915 .16299 L .37012 .16294 L F
.3152 .15905 m .31289 .15854 L .31614 .1588 L .106 0 1 r
F
.3152 .15905 m .31195 .15882 L .31289 .15854 L F
.44513 .19022 m .44298 .18844 L .44613 .19028 L 0 .126 1 r
F
.44513 .19022 m .44198 .18841 L .44298 .18844 L F
.24457 .16806 m .24219 .16748 L .2455 .16749 L 0 .223 1 r
F
.24457 .16806 m .24127 .16809 L .24219 .16748 L F
.49712 .21101 m .49502 .2091 L .49815 .21047 L 0 .916 1 r
F
.49712 .21101 m .49399 .20961 L .49502 .2091 L F
.48465 .20769 m .48253 .20574 L .48567 .20738 L 0 .58 1 r
F
.48465 .20769 m .48151 .20604 L .48253 .20574 L F
.21549 .17423 m .21311 .17308 L .21642 .1735 L 0 .973 1 r
F
.21549 .17423 m .21219 .17386 L .21311 .17308 L F
.40146 .17175 m .39926 .1705 L .40243 .17182 L .014 0 .957 r
F
.40146 .17175 m .39828 .17046 L .39926 .1705 L F
.23003 .17119 m .22764 .17041 L .23095 .17054 L 0 .544 1 r
F
.23003 .17119 m .22672 .1711 L .22764 .17041 L F
.18432 .17289 m .18209 .1682 L .18524 .17194 L 0 .771 .487 r
F
.18432 .17289 m .18117 .16917 L .18209 .1682 L F
.48881 .20896 m .4867 .20701 L .48983 .20858 L 0 .68 1 r
F
.48881 .20896 m .48567 .20738 L .4867 .20701 L F
.49297 .21007 m .49086 .20814 L .49399 .20961 L 0 .792 1 r
F
.49297 .21007 m .48983 .20858 L .49086 .20814 L F
.2591 .16517 m .25674 .16468 L .26003 .16467 L 0 .016 1 r
F
.2591 .16517 m .25581 .16522 L .25674 .16468 L F
.36819 .16302 m .36595 .16215 L .36915 .16299 L .049 0 .95 r
F
.36819 .16302 m .36498 .16222 L .36595 .16215 L F
.19679 .17634 m .19445 .17398 L .19771 .17548 L 0 1 1 r
F
.19679 .17634 m .19353 .17487 L .19445 .17398 L F
.42953 .18289 m .42736 .18129 L .43052 .18298 L 0 .051 1 r
F
.42953 .18289 m .42637 .18122 L .42736 .18129 L F
.3422 .15966 m .33993 .159 L .34316 .15953 L .083 0 .971 r
F
.3422 .15966 m .33898 .15918 L .33993 .159 L F
.1777 .14254 m .17487 .13254 L .17579 .1315 L .429 .38 0 r
F
.17678 .14357 m .17487 .13254 L .1777 .14254 L .426 .38 0 r
F
.40561 .17317 m .40341 .17186 L .40659 .17325 L .011 0 .966 r
F
.40561 .17317 m .40243 .17182 L .40341 .17186 L F
.51998 .21058 m .51789 .20884 L .52102 .20949 L 0 1 1 r
F
.51998 .21058 m .51686 .2099 L .51789 .20884 L F
.29233 .16042 m .29 .15996 L .29327 .16007 L .095 0 1 r
F
.29233 .16042 m .28906 .16034 L .29 .15996 L F
.28298 .16145 m .28064 .16099 L .28391 .16106 L .079 0 1 r
F
.28298 .16145 m .2797 .16142 L .28064 .16099 L F
.20613 .17565 m .20375 .17405 L .20705 .17486 L 0 1 1 r
F
.20613 .17565 m .20283 .17488 L .20375 .17405 L F
.36402 .16227 m .36178 .16142 L .36498 .16222 L .055 0 .955 r
F
.36402 .16227 m .36081 .16151 L .36178 .16142 L F
.46489 .19955 m .46275 .19761 L .4659 .19947 L 0 .281 1 r
F
.46489 .19955 m .46174 .19769 L .46275 .19761 L F
.30167 .15963 m .29935 .15915 L .30261 .15932 L .103 0 1 r
F
.30167 .15963 m .29841 .15949 L .29935 .15915 L F
.18117 .16917 m .179 .16312 L .18209 .1682 L 0 .612 .101 r
F
.51063 .21183 m .50854 .21001 L .51166 .21098 L 0 1 1 r
F
.51063 .21183 m .5075 .21083 L .50854 .21001 L F
.19261 .17576 m .19029 .17284 L .19353 .17487 L F
.19261 .17576 m .18937 .17376 L .19029 .17284 L F
.18845 .17467 m .18616 .171 L .18937 .17376 L 0 .949 .886 r
F
.18845 .17467 m .18524 .17194 L .18616 .171 L F
.32452 .15891 m .32223 .15834 L .32547 .1587 L .1 0 1 r
F
.32452 .15891 m .32128 .15859 L .32223 .15834 L F
.40976 .17466 m .40757 .1733 L .41074 .17474 L .007 0 .979 r
F
.40976 .17466 m .40659 .17325 L .40757 .1733 L F
.27362 .16269 m .27127 .16223 L .27455 .16226 L .052 0 1 r
F
.27362 .16269 m .27033 .1627 L .27127 .16223 L F
.44928 .19212 m .44714 .19029 L .45029 .19214 L 0 .156 1 r
F
.44928 .19212 m .44613 .19028 L .44714 .19029 L F
.23519 .16992 m .2328 .16922 L .23611 .1693 L 0 .433 1 r
F
.23519 .16992 m .23188 .16988 L .2328 .16922 L F
.24973 .16688 m .24735 .16632 L .25065 .16633 L 0 .151 1 r
F
.24973 .16688 m .24642 .16691 L .24735 .16632 L F
.22065 .17302 m .21826 .17201 L .22157 .17231 L 0 .832 1 r
F
.22065 .17302 m .21734 .17276 L .21826 .17201 L F
.35985 .16158 m .3576 .16077 L .36081 .16151 L .06 0 .961 r
F
.35985 .16158 m .35664 .16088 L .3576 .16077 L F
.43368 .1847 m .43151 .18304 L .43467 .18478 L 0 .073 1 r
F
.43368 .1847 m .43052 .18298 L .43151 .18304 L F
.33802 .15933 m .33575 .15869 L .33898 .15918 L .087 0 .984 r
F
.33802 .15933 m .33479 .15888 L .33575 .15869 L F
.31101 .15909 m .3087 .15858 L .31195 .15882 L .105 0 1 r
F
.31101 .15909 m .30775 .15889 L .3087 .15858 L F
.41391 .17621 m .41173 .17479 L .4149 .1763 L .002 0 .995 r
F
.41391 .17621 m .41074 .17474 L .41173 .17479 L F
.26425 .16414 m .26189 .16365 L .26518 .16366 L .012 0 1 r
F
.26425 .16414 m .26096 .16416 L .26189 .16365 L F
.46904 .2013 m .46691 .19934 L .47006 .20118 L 0 .335 1 r
F
.46904 .2013 m .4659 .19947 L .46691 .19934 L F
.35568 .16097 m .35343 .16019 L .35664 .16088 L .066 0 .969 r
F
.35568 .16097 m .35247 .16031 L .35343 .16019 L F
.45344 .194 m .45129 .19213 L .45444 .194 L 0 .189 1 r
F
.45344 .194 m .45029 .19214 L .45129 .19213 L F
.21127 .17462 m .20889 .17325 L .21219 .17386 L 0 1 1 r
F
.21127 .17462 m .20797 .17406 L .20889 .17325 L F
.50647 .2116 m .50437 .20972 L .5075 .21083 L F
.50647 .2116 m .50334 .21046 L .50437 .20972 L F
.20191 .17571 m .19955 .17376 L .20283 .17488 L F
.20191 .17571 m .19863 .17462 L .19955 .17376 L F
.43783 .18654 m .43567 .18482 L .43883 .1866 L 0 .097 1 r
F
.43783 .18654 m .43467 .18478 L .43567 .18482 L F
.41806 .17783 m .41588 .17635 L .41905 .17791 L 0 .011 1 r
F
.41806 .17783 m .4149 .1763 L .41588 .17635 L F
.24034 .16869 m .23796 .16803 L .24127 .16809 L 0 .336 1 r
F
.24034 .16869 m .23704 .16867 L .23796 .16803 L F
.17876 .1533 m .17586 .1446 L .17678 .14357 L .271 .414 0 r
F
.17784 .15431 m .17586 .1446 L .17876 .1533 L .267 .415 0 r
F
.2258 .17178 m .22341 .17088 L .22672 .1711 L 0 .697 1 r
F
.2258 .17178 m .22249 .1716 L .22341 .17088 L F
.32034 .15883 m .31804 .15827 L .32128 .15859 L .101 0 1 r
F
.32034 .15883 m .31709 .15854 L .31804 .15827 L F
.17992 .16212 m .17692 .15533 L .17784 .15431 L .121 .491 0 r
F
.179 .16312 m .17692 .15533 L .17992 .16212 L .115 .492 0 r
F
.4732 .20298 m .47107 .201 L .47421 .2028 L 0 .397 1 r
F
.4732 .20298 m .47006 .20118 L .47107 .201 L F
.51582 .2109 m .51373 .2091 L .51686 .2099 L 0 1 1 r
F
.51582 .2109 m .5127 .21007 L .51373 .2091 L F
.28812 .16072 m .28579 .16024 L .28906 .16034 L .084 0 1 r
F
.28812 .16072 m .28485 .16065 L .28579 .16024 L F
.25488 .16575 m .25251 .16521 L .25581 .16522 L 0 .091 1 r
F
.25488 .16575 m .25158 .16577 L .25251 .16521 L F
.33384 .15906 m .33156 .15843 L .33479 .15888 L .091 0 1 r
F
.33384 .15906 m .33061 .15865 L .33156 .15843 L F
.17475 .12036 m .17163 .11591 L .17255 .11486 L .659 .153 0 r
F
.29747 .15983 m .29514 .15934 L .29841 .15949 L .097 0 1 r
F
.29747 .15983 m .2942 .15971 L .29514 .15934 L F
.27877 .16184 m .27642 .16136 L .2797 .16142 L .062 0 1 r
F
.27877 .16184 m .27549 .16182 L .27642 .16136 L F
.35151 .16042 m .34925 .15967 L .35247 .16031 L .071 0 .978 r
F
.35151 .16042 m .34829 .15981 L .34925 .15967 L F
.17763 .12942 m .17475 .12036 L .17567 .11931 L .477 .264 0 r
F
.17671 .13046 m .17475 .12036 L .17763 .12942 L .477 .266 0 r
F
.17475 .12036 m .17255 .11486 L .17567 .11931 L .659 .153 0 r
F
.18209 .1682 m .179 .16312 L .17992 .16212 L 0 .61 .085 r
F
.50231 .21114 m .50021 .20922 L .50334 .21046 L 0 1 1 r
F
.50231 .21114 m .49918 .20988 L .50021 .20922 L F
.30681 .15918 m .3045 .15866 L .30775 .15889 L .102 0 1 r
F
.30681 .15918 m .30355 .159 L .3045 .15866 L F
.47736 .20457 m .47523 .20257 L .47837 .20433 L 0 .469 1 r
F
.47736 .20457 m .47421 .2028 L .47523 .20257 L F
.42222 .1795 m .42004 .17796 L .42321 .17957 L 0 .029 1 r
F
.42222 .1795 m .41905 .17791 L .42004 .17796 L F
.45759 .19587 m .45545 .19395 L .4586 .19583 L 0 .228 1 r
F
.45759 .19587 m .45444 .194 L .45545 .19395 L F
.18524 .17194 m .18301 .16723 L .18616 .171 L 0 .767 .466 r
F
.18524 .17194 m .18209 .1682 L .18301 .16723 L F
.2694 .16317 m .26705 .16267 L .27033 .1627 L .028 0 1 r
F
.2694 .16317 m .26611 .16317 L .26705 .16267 L F
.44198 .18841 m .43983 .18662 L .44298 .18844 L 0 .123 1 r
F
.44198 .18841 m .43883 .1866 L .43983 .18662 L F
.21642 .1735 m .21403 .17231 L .21734 .17276 L 0 .997 1 r
F
.21642 .1735 m .21311 .17308 L .21403 .17231 L F
.17862 .14151 m .17579 .1315 L .17671 .13046 L .431 .38 0 r
F
.1777 .14254 m .17579 .1315 L .17862 .14151 L .429 .38 0 r
F
.19771 .17548 m .19537 .17309 L .19863 .17462 L 0 1 1 r
F
.19771 .17548 m .19445 .17398 L .19537 .17309 L F
.23095 .17054 m .22857 .16972 L .23188 .16988 L 0 .574 1 r
F
.23095 .17054 m .22764 .17041 L .22857 .16972 L F
.2455 .16749 m .24312 .16686 L .24642 .16691 L 0 .252 1 r
F
.2455 .16749 m .24219 .16748 L .24312 .16686 L F
.48151 .20604 m .47939 .20403 L .48253 .20574 L 0 .551 1 r
F
.48151 .20604 m .47837 .20433 L .47939 .20403 L F
.49815 .21047 m .49605 .20852 L .49918 .20988 L 0 .99 1 r
F
.49815 .21047 m .49502 .2091 L .49605 .20852 L F
.34733 .15994 m .34507 .15921 L .34829 .15981 L .076 0 .989 r
F
.34733 .15994 m .34411 .15938 L .34507 .15921 L F
.3858 .16682 m .38358 .16572 L .38678 .16682 L .03 0 .976 r
F
.3858 .16682 m .38261 .16574 L .38358 .16572 L F
.38996 .16796 m .38775 .16681 L .39094 .16798 L .026 0 .979 r
F
.38996 .16796 m .38678 .16682 L .38775 .16681 L F
.38164 .16575 m .37942 .16469 L .38261 .16574 L .035 0 .975 r
F
.38164 .16575 m .37845 .16474 L .37942 .16469 L F
.32966 .15885 m .32737 .15823 L .33061 .15865 L .094 0 1 r
F
.32966 .15885 m .32642 .15847 L .32737 .15823 L F
.31614 .1588 m .31384 .15824 L .31709 .15854 L .101 0 1 r
F
.31614 .1588 m .31289 .15854 L .31384 .15824 L F
.48567 .20738 m .48356 .20538 L .4867 .20701 L 0 .644 1 r
F
.48567 .20738 m .48253 .20574 L .48356 .20538 L F
.26003 .16467 m .25767 .16414 L .26096 .16416 L 0 .04 1 r
F
.26003 .16467 m .25674 .16468 L .25767 .16414 L F
.18209 .1682 m .17992 .16212 L .18301 .16723 L 0 .61 .085 r
F
.20705 .17486 m .20468 .17321 L .20797 .17406 L 0 1 1 r
F
.20705 .17486 m .20375 .17405 L .20468 .17321 L F
.39412 .16917 m .39191 .16797 L .3951 .1692 L .021 0 .984 r
F
.39412 .16917 m .39094 .16798 L .39191 .16797 L F
.42637 .18122 m .4242 .17961 L .42736 .18129 L 0 .05 1 r
F
.42637 .18122 m .42321 .17957 L .4242 .17961 L F
.49399 .20961 m .49188 .20764 L .49502 .2091 L 0 .863 1 r
F
.49399 .20961 m .49086 .20814 L .49188 .20764 L F
.37748 .16475 m .37525 .16374 L .37845 .16474 L .039 0 .976 r
F
.37748 .16475 m .37428 .1638 L .37525 .16374 L F
.48983 .20858 m .48772 .20659 L .49086 .20814 L 0 .748 1 r
F
.48983 .20858 m .4867 .20701 L .48772 .20659 L F
.46174 .19769 m .45961 .19574 L .46275 .19761 L 0 .272 1 r
F
.46174 .19769 m .4586 .19583 L .45961 .19574 L F
.51166 .21098 m .50957 .20913 L .5127 .21007 L 0 1 1 r
F
.51166 .21098 m .50854 .21001 L .50957 .20913 L F
.18937 .17376 m .18708 .17005 L .19029 .17284 L 0 .943 .86 r
F
.18937 .17376 m .18616 .171 L .18708 .17005 L F
.19353 .17487 m .19121 .17192 L .19445 .17398 L 0 1 1 r
F
.19353 .17487 m .19029 .17284 L .19121 .17192 L F
.39828 .17046 m .39607 .16921 L .39926 .1705 L .017 0 .991 r
F
.39828 .17046 m .3951 .1692 L .39607 .16921 L F
.37332 .16384 m .37108 .16287 L .37428 .1638 L .044 0 .978 r
F
.37332 .16384 m .37012 .16294 L .37108 .16287 L F
.44613 .19028 m .44398 .18844 L .44714 .19029 L 0 .152 1 r
F
.44613 .19028 m .44298 .18844 L .44398 .18844 L F
.29327 .16007 m .29094 .15956 L .2942 .15971 L .087 0 1 r
F
.29327 .16007 m .29 .15996 L .29094 .15956 L F
.28391 .16106 m .28157 .16056 L .28485 .16065 L .07 0 1 r
F
.28391 .16106 m .28064 .16099 L .28157 .16056 L F
.40243 .17182 m .40023 .17051 L .40341 .17186 L .012 0 1 r
F
.40243 .17182 m .39926 .1705 L .40023 .17051 L F
.34316 .15953 m .34089 .15881 L .34411 .15938 L .081 0 1 r
F
.34316 .15953 m .33993 .159 L .34089 .15881 L F
.36915 .16299 m .36691 .16206 L .37012 .16294 L .049 0 .982 r
F
.36915 .16299 m .36595 .16215 L .36691 .16206 L F
.22157 .17231 m .21918 .17126 L .22249 .1716 L 0 .858 1 r
F
.22157 .17231 m .21826 .17201 L .21918 .17126 L F
.23611 .1693 m .23373 .16854 L .23704 .16867 L 0 .463 1 r
F
.23611 .1693 m .2328 .16922 L .23373 .16854 L F
.30261 .15932 m .30029 .15879 L .30355 .159 L .097 0 1 r
F
.30261 .15932 m .29935 .15915 L .30029 .15879 L F
.27455 .16226 m .2722 .16175 L .27549 .16182 L .042 0 1 r
F
.27455 .16226 m .27127 .16223 L .2722 .16175 L F
.43052 .18298 m .42835 .18132 L .43151 .18304 L 0 .071 1 r
F
.43052 .18298 m .42736 .18129 L .42835 .18132 L F
.25065 .16633 m .24828 .16573 L .25158 .16577 L 0 .179 1 r
F
.25065 .16633 m .24735 .16632 L .24828 .16573 L F
.40659 .17325 m .40439 .17188 L .40757 .1733 L .008 0 1 r
F
.40659 .17325 m .40341 .17186 L .40439 .17188 L F
.36498 .16222 m .36274 .16132 L .36595 .16215 L .055 0 .987 r
F
.36498 .16222 m .36178 .16142 L .36274 .16132 L F
.4659 .19947 m .46377 .19748 L .46691 .19934 L 0 .322 1 r
F
.4659 .19947 m .46275 .19761 L .46377 .19748 L F
.32547 .1587 m .32318 .15808 L .32642 .15847 L .096 0 1 r
F
.32547 .1587 m .32223 .15834 L .32318 .15808 L F
.17968 .15228 m .17678 .14357 L .1777 .14254 L .275 .414 0 r
F
.17876 .1533 m .17678 .14357 L .17968 .15228 L .271 .414 0 r
F
.26518 .16366 m .26282 .16312 L .26611 .16317 L .001 0 1 r
F
.26518 .16366 m .26189 .16365 L .26282 .16312 L F
.18084 .16113 m .17784 .15431 L .17876 .1533 L .126 .49 0 r
F
.17992 .16212 m .17784 .15431 L .18084 .16113 L .121 .491 0 r
F
.21219 .17386 m .20981 .17244 L .21311 .17308 L 0 1 1 r
F
.21219 .17386 m .20889 .17325 L .20981 .17244 L F
.5075 .21083 m .50541 .20892 L .50854 .21001 L F
.5075 .21083 m .50437 .20972 L .50541 .20892 L F
.45029 .19214 m .44814 .19026 L .45129 .19213 L 0 .184 1 r
F
.45029 .19214 m .44714 .19029 L .44814 .19026 L F
.31195 .15882 m .30964 .15825 L .31289 .15854 L .099 0 1 r
F
.31195 .15882 m .3087 .15858 L .30964 .15825 L F
.20283 .17488 m .20047 .17289 L .20375 .17405 L 0 1 1 r
F
.20283 .17488 m .19955 .17376 L .20047 .17289 L F
.51686 .2099 m .51477 .20807 L .51789 .20884 L F
.51686 .2099 m .51373 .2091 L .51477 .20807 L F
.41074 .17474 m .40855 .17332 L .41173 .17479 L .002 0 1 r
F
.41074 .17474 m .40757 .1733 L .40855 .17332 L F
.17567 .11931 m .17255 .11486 L .17347 .11381 L .658 .152 0 r
F
.36081 .16151 m .35856 .16065 L .36178 .16142 L .06 0 .994 r
F
.36081 .16151 m .3576 .16077 L .35856 .16065 L F
.33898 .15918 m .3367 .15848 L .33993 .159 L .085 0 1 r
F
.33898 .15918 m .33575 .15869 L .3367 .15848 L F
.17855 .12837 m .17567 .11931 L .17659 .11826 L .476 .262 0 r
F
.17763 .12942 m .17567 .11931 L .17855 .12837 L .477 .264 0 r
F
.17567 .11931 m .17347 .11381 L .17659 .11826 L .658 .152 0 r
F
.43467 .18478 m .43251 .18306 L .43567 .18482 L 0 .094 1 r
F
.43467 .18478 m .43151 .18304 L .43251 .18306 L F
.22672 .1711 m .22434 .17015 L .22764 .17041 L 0 .726 1 r
F
.22672 .1711 m .22341 .17088 L .22434 .17015 L F
.47006 .20118 m .46793 .19916 L .47107 .201 L 0 .381 1 r
F
.47006 .20118 m .46691 .19934 L .46793 .19916 L F
.18301 .16723 m .17992 .16212 L .18084 .16113 L 0 .608 .068 r
F
.24127 .16809 m .23889 .16738 L .24219 .16748 L 0 .366 1 r
F
.24127 .16809 m .23796 .16803 L .23889 .16738 L F
.4149 .1763 m .41271 .17481 L .41588 .17635 L 0 .01 1 r
F
.4149 .1763 m .41173 .17479 L .41271 .17481 L F
.25581 .16522 m .25344 .16463 L .25674 .16468 L 0 .118 1 r
F
.25581 .16522 m .25251 .16521 L .25344 .16463 L F
.35664 .16088 m .35439 .16004 L .3576 .16077 L .065 0 1 r
F
.35664 .16088 m .35343 .16019 L .35439 .16004 L F
.18616 .171 m .18393 .16625 L .18708 .17005 L 0 .763 .445 r
F
.18616 .171 m .18301 .16723 L .18393 .16625 L F
.28906 .16034 m .28672 .15982 L .29 .15996 L .075 0 1 r
F
.28906 .16034 m .28579 .16024 L .28672 .15982 L F
.17954 .14048 m .17671 .13046 L .17763 .12942 L .434 .379 0 r
F
.17862 .14151 m .17671 .13046 L .17954 .14048 L .431 .38 0 r
F
.50334 .21046 m .50124 .20851 L .50437 .20972 L 0 1 1 r
F
.50334 .21046 m .50021 .20922 L .50124 .20851 L F
.45444 .194 m .4523 .19207 L .45545 .19395 L 0 .221 1 r
F
.45444 .194 m .45129 .19213 L .4523 .19207 L F
.32128 .15859 m .31898 .15798 L .32223 .15834 L .097 0 1 r
F
.32128 .15859 m .31804 .15827 L .31898 .15798 L F
.2797 .16142 m .27736 .1609 L .28064 .16099 L .052 0 1 r
F
.2797 .16142 m .27642 .16136 L .27736 .1609 L F
.47421 .2028 m .47209 .20077 L .47523 .20257 L 0 .448 1 r
F
.47421 .2028 m .47107 .201 L .47209 .20077 L F
.29841 .15949 m .29608 .15895 L .29935 .15915 L .089 0 1 r
F
.29841 .15949 m .29514 .15934 L .29608 .15895 L F
.19863 .17462 m .19629 .17219 L .19955 .17376 L 0 1 1 r
F
.19863 .17462 m .19537 .17309 L .19629 .17219 L F
.33479 .15888 m .33251 .1582 L .33575 .15869 L .088 0 1 r
F
.33479 .15888 m .33156 .15843 L .33251 .1582 L F
.43883 .1866 m .43667 .18482 L .43983 .18662 L 0 .12 1 r
F
.43883 .1866 m .43567 .18482 L .43667 .18482 L F
.21734 .17276 m .21496 .17152 L .21826 .17201 L 0 1 1 r
F
.21734 .17276 m .21403 .17231 L .21496 .17152 L F
.41905 .17791 m .41687 .17636 L .42004 .17796 L 0 .028 1 r
F
.41905 .17791 m .41588 .17635 L .41687 .17636 L F
.27033 .1627 m .26798 .16216 L .27127 .16223 L .018 0 1 r
F
.27033 .1627 m .26705 .16267 L .26798 .16216 L F
.18301 .16723 m .18084 .16113 L .18393 .16625 L 0 .608 .068 r
F
.35247 .16031 m .35021 .1595 L .35343 .16019 L .07 0 1 r
F
.35247 .16031 m .34925 .15967 L .35021 .1595 L F
.23188 .16988 m .22949 .16902 L .2328 .16922 L 0 .603 1 r
F
.23188 .16988 m .22857 .16972 L .22949 .16902 L F
.30775 .15889 m .30544 .15832 L .3087 .15858 L .095 0 1 r
F
.30775 .15889 m .3045 .15866 L .30544 .15832 L F
.47837 .20433 m .47625 .20228 L .47939 .20403 L 0 .524 1 r
F
.47837 .20433 m .47523 .20257 L .47625 .20228 L F
.49918 .20988 m .49708 .20789 L .50021 .20922 L 0 1 1 r
F
.49918 .20988 m .49605 .20852 L .49708 .20789 L F
.24642 .16691 m .24405 .16623 L .24735 .16632 L 0 .281 1 r
F
.24642 .16691 m .24312 .16686 L .24405 .16623 L F
.20797 .17406 m .2056 .17237 L .20889 .17325 L 0 1 1 r
F
.20797 .17406 m .20468 .17321 L .2056 .17237 L F
.5127 .21007 m .5106 .20818 L .51373 .2091 L F
.5127 .21007 m .50957 .20913 L .5106 .20818 L F
.19029 .17284 m .188 .1691 L .19121 .17192 L 0 .937 .834 r
F
.19029 .17284 m .18708 .17005 L .188 .1691 L F
.19445 .17398 m .19213 .17099 L .19537 .17309 L 0 1 1 r
F
.19445 .17398 m .19121 .17192 L .19213 .17099 L F
.4586 .19583 m .45646 .19385 L .45961 .19574 L 0 .263 1 r
F
.4586 .19583 m .45545 .19395 L .45646 .19385 L F
.48253 .20574 m .48041 .20369 L .48356 .20538 L 0 .611 1 r
F
.48253 .20574 m .47939 .20403 L .48041 .20369 L F
.42321 .17957 m .42103 .17797 L .4242 .17961 L 0 .048 1 r
F
.42321 .17957 m .42004 .17796 L .42103 .17797 L F
.49502 .2091 m .49291 .20708 L .49605 .20852 L 0 .934 1 r
F
.49502 .2091 m .49188 .20764 L .49291 .20708 L F
.26096 .16416 m .2586 .16358 L .26189 .16365 L 0 .066 1 r
F
.26096 .16416 m .25767 .16414 L .2586 .16358 L F
.44298 .18844 m .44083 .1866 L .44398 .18844 L 0 .148 1 r
F
.44298 .18844 m .43983 .18662 L .44083 .1866 L F
.4867 .20701 m .48458 .20497 L .48772 .20659 L 0 .708 1 r
F
.4867 .20701 m .48356 .20538 L .48458 .20497 L F
.49086 .20814 m .48874 .2061 L .49188 .20764 L 0 .815 1 r
F
.49086 .20814 m .48772 .20659 L .48874 .2061 L F
.34829 .15981 m .34603 .15902 L .34925 .15967 L .074 0 1 r
F
.34829 .15981 m .34507 .15921 L .34603 .15902 L F
.33061 .15865 m .32832 .15797 L .33156 .15843 L .09 0 1 r
F
.33061 .15865 m .32737 .15823 L .32832 .15797 L F
.31709 .15854 m .31479 .15793 L .31804 .15827 L .096 0 1 r
F
.31709 .15854 m .31384 .15824 L .31479 .15793 L F
.22249 .1716 m .22011 .1705 L .22341 .17088 L 0 .884 1 r
F
.22249 .1716 m .21918 .17126 L .22011 .1705 L F
.38678 .16682 m .38456 .16567 L .38775 .16681 L .028 0 1 r
F
.38678 .16682 m .38358 .16572 L .38456 .16567 L F
.38261 .16574 m .38039 .16463 L .38358 .16572 L .033 0 1 r
F
.38261 .16574 m .37942 .16469 L .38039 .16463 L F
.39094 .16798 m .38872 .16677 L .39191 .16797 L .023 0 1 r
F
.39094 .16798 m .38775 .16681 L .38872 .16677 L F
.23704 .16867 m .23465 .16787 L .23796 .16803 L 0 .493 1 r
F
.23704 .16867 m .23373 .16854 L .23465 .16787 L F
.37845 .16474 m .37622 .16367 L .37942 .16469 L .038 0 1 r
F
.37845 .16474 m .37525 .16374 L .37622 .16367 L F
.1806 .15126 m .1777 .14254 L .17862 .14151 L .279 .413 0 r
F
.17968 .15228 m .1777 .14254 L .1806 .15126 L .275 .414 0 r
F
.28485 .16065 m .28251 .16011 L .28579 .16024 L .06 0 1 r
F
.28485 .16065 m .28157 .16056 L .28251 .16011 L F
.3951 .1692 m .39289 .16794 L .39607 .16921 L .019 0 1 r
F
.3951 .1692 m .39191 .16797 L .39289 .16794 L F
.46275 .19761 m .46062 .1956 L .46377 .19748 L 0 .311 1 r
F
.46275 .19761 m .45961 .19574 L .46062 .1956 L F
.2942 .15971 m .29188 .15915 L .29514 .15934 L .079 0 1 r
F
.2942 .15971 m .29094 .15956 L .29188 .15915 L F
.42736 .18129 m .42519 .17962 L .42835 .18132 L 0 .07 1 r
F
.42736 .18129 m .4242 .17961 L .42519 .17962 L F
.18176 .16013 m .17876 .1533 L .17968 .15228 L .132 .489 0 r
F
.18084 .16113 m .17876 .1533 L .18176 .16013 L .126 .49 0 r
F
.25158 .16577 m .24921 .16512 L .25251 .16521 L 0 .208 1 r
F
.25158 .16577 m .24828 .16573 L .24921 .16512 L F
.17659 .11826 m .17347 .11381 L .17439 .11276 L .658 .151 0 r
F
.37428 .1638 m .37205 .16277 L .37525 .16374 L .043 0 1 r
F
.37428 .1638 m .37108 .16287 L .37205 .16277 L F
.27549 .16182 m .27314 .16126 L .27642 .16136 L .031 0 1 r
F
.27549 .16182 m .2722 .16175 L .27314 .16126 L F
.39926 .1705 m .39705 .16919 L .40023 .17051 L .014 0 1 r
F
.39926 .1705 m .39607 .16921 L .39705 .16919 L F
.50854 .21001 m .50644 .20807 L .50957 .20913 L 0 1 1 r
F
.50854 .21001 m .50541 .20892 L .50644 .20807 L F
.17947 .12733 m .17659 .11826 L .17751 .11721 L .476 .261 0 r
F
.17855 .12837 m .17659 .11826 L .17947 .12733 L .476 .262 0 r
F
.17659 .11826 m .17439 .11276 L .17751 .11721 L .658 .151 0 r
F
.20375 .17405 m .2014 .17202 L .20468 .17321 L 0 1 1 r
F
.20375 .17405 m .20047 .17289 L .2014 .17202 L F
.34411 .15938 m .34184 .15861 L .34507 .15921 L .078 0 1 r
F
.34411 .15938 m .34089 .15881 L .34184 .15861 L F
.30355 .159 m .30123 .15842 L .3045 .15866 L .089 0 1 r
F
.30355 .159 m .30029 .15879 L .30123 .15842 L F
.21311 .17308 m .21073 .17163 L .21403 .17231 L 0 1 1 r
F
.21311 .17308 m .20981 .17244 L .21073 .17163 L F
.44714 .19029 m .44498 .1884 L .44814 .19026 L 0 .18 1 r
F
.44714 .19029 m .44398 .18844 L .44498 .1884 L F
.18393 .16625 m .18084 .16113 L .18176 .16013 L 0 .606 .053 r
F
.37012 .16294 m .36788 .16195 L .37108 .16287 L .048 0 1 r
F
.37012 .16294 m .36691 .16206 L .36788 .16195 L F
.40341 .17186 m .40122 .1705 L .40439 .17188 L .008 0 1 r
F
.40341 .17186 m .40023 .17051 L .40122 .1705 L F
.26611 .16317 m .26376 .16258 L .26705 .16267 L 0 .022 1 r
F
.26611 .16317 m .26282 .16312 L .26376 .16258 L F
.32642 .15847 m .32413 .1578 L .32737 .15823 L .091 0 1 r
F
.32642 .15847 m .32318 .15808 L .32413 .1578 L F
.46691 .19934 m .46478 .1973 L .46793 .19916 L 0 .366 1 r
F
.46691 .19934 m .46377 .19748 L .46478 .1973 L F
.22764 .17041 m .22526 .16942 L .22857 .16972 L 0 .753 1 r
F
.22764 .17041 m .22434 .17015 L .22526 .16942 L F
.43151 .18304 m .42935 .18131 L .43251 .18306 L 0 .093 1 r
F
.43151 .18304 m .42835 .18132 L .42935 .18131 L F
.18708 .17005 m .18485 .16528 L .188 .1691 L 0 .76 .425 r
F
.18708 .17005 m .18393 .16625 L .18485 .16528 L F
.36595 .16215 m .3637 .16119 L .36691 .16206 L .053 0 1 r
F
.36595 .16215 m .36274 .16132 L .3637 .16119 L F
.18047 .13945 m .17763 .12942 L .17855 .12837 L .436 .379 0 r
F
.17954 .14048 m .17763 .12942 L .18047 .13945 L .434 .379 0 r
F
.40757 .1733 m .40538 .17187 L .40855 .17332 L .003 0 1 r
F
.40757 .1733 m .40439 .17188 L .40538 .17187 L F
.31289 .15854 m .31059 .15792 L .31384 .15824 L .093 0 1 r
F
.31289 .15854 m .30964 .15825 L .31059 .15792 L F
.24219 .16748 m .23982 .16672 L .24312 .16686 L 0 .396 1 r
F
.24219 .16748 m .23889 .16738 L .23982 .16672 L F
.33993 .159 m .33766 .15825 L .34089 .15881 L .082 0 1 r
F
.33993 .159 m .3367 .15848 L .33766 .15825 L F
.45129 .19213 m .44914 .19019 L .4523 .19207 L 0 .215 1 r
F
.45129 .19213 m .44814 .19026 L .44914 .19019 L F
.50437 .20972 m .50227 .20774 L .50541 .20892 L 0 1 1 r
F
.50437 .20972 m .50124 .20851 L .50227 .20774 L F
.25674 .16468 m .25437 .16405 L .25767 .16414 L 0 .145 1 r
F
.25674 .16468 m .25344 .16463 L .25437 .16405 L F
.19955 .17376 m .19721 .1713 L .20047 .17289 L 0 1 1 r
F
.19955 .17376 m .19629 .17219 L .19721 .1713 L F
.36178 .16142 m .35953 .1605 L .36274 .16132 L .058 0 1 r
F
.36178 .16142 m .35856 .16065 L .35953 .1605 L F
.41173 .17479 m .40954 .17331 L .41271 .17481 L 0 .01 1 r
F
.41173 .17479 m .40855 .17332 L .40954 .17331 L F
.47107 .201 m .46894 .19893 L .47209 .20077 L 0 .429 1 r
F
.47107 .201 m .46793 .19916 L .46894 .19893 L F
.18393 .16625 m .18176 .16013 L .18485 .16528 L 0 .606 .053 r
F
.21826 .17201 m .21588 .17073 L .21918 .17126 L 0 1 1 r
F
.21826 .17201 m .21496 .17152 L .21588 .17073 L F
.43567 .18482 m .43351 .18304 L .43667 .18482 L 0 .118 1 r
F
.43567 .18482 m .43251 .18306 L .43351 .18304 L F
.29 .15996 m .28766 .15938 L .29094 .15956 L .066 0 1 r
F
.29 .15996 m .28672 .15982 L .28766 .15938 L F
.51373 .2091 m .51164 .20718 L .51477 .20807 L 0 1 1 r
F
.51373 .2091 m .5106 .20818 L .51164 .20718 L F
.28064 .16099 m .27829 .16042 L .28157 .16056 L .042 0 1 r
F
.28064 .16099 m .27736 .1609 L .27829 .16042 L F
.19121 .17192 m .18893 .16815 L .19213 .17099 L 0 .931 .809 r
F
.19121 .17192 m .188 .1691 L .18893 .16815 L F
.19537 .17309 m .19305 .17007 L .19629 .17219 L 0 1 1 r
F
.19537 .17309 m .19213 .17099 L .19305 .17007 L F
.29935 .15915 m .29703 .15856 L .30029 .15879 L .081 0 1 r
F
.29935 .15915 m .29608 .15895 L .29703 .15856 L F
.3576 .16077 m .35535 .15988 L .35856 .16065 L .062 0 1 r
F
.3576 .16077 m .35439 .16004 L .35535 .15988 L F
.20889 .17325 m .20652 .17153 L .20981 .17244 L 0 1 1 r
F
.20889 .17325 m .2056 .17237 L .20652 .17153 L F
.2328 .16922 m .23042 .16831 L .23373 .16854 L 0 .632 1 r
F
.2328 .16922 m .22949 .16902 L .23042 .16831 L F
.32223 .15834 m .31993 .15768 L .32318 .15808 L .091 0 1 r
F
.32223 .15834 m .31898 .15798 L .31993 .15768 L F
.41588 .17635 m .4137 .1748 L .41687 .17636 L 0 .028 1 r
F
.41588 .17635 m .41271 .17481 L .4137 .1748 L F
.47523 .20257 m .47311 .20049 L .47625 .20228 L 0 .5 1 r
F
.47523 .20257 m .47209 .20077 L .47311 .20049 L F
.50021 .20922 m .49811 .2072 L .50124 .20851 L 0 1 1 r
F
.50021 .20922 m .49708 .20789 L .49811 .2072 L F
.27127 .16223 m .26891 .16164 L .2722 .16175 L .007 0 1 r
F
.27127 .16223 m .26798 .16216 L .26891 .16164 L F
.24735 .16632 m .24498 .1656 L .24828 .16573 L 0 .31 1 r
F
.24735 .16632 m .24405 .16623 L .24498 .1656 L F
.45545 .19395 m .45331 .19196 L .45646 .19385 L 0 .256 1 r
F
.45545 .19395 m .4523 .19207 L .45331 .19196 L F
.33575 .15869 m .33347 .15795 L .3367 .15848 L .084 0 1 r
F
.33575 .15869 m .33251 .1582 L .33347 .15795 L F
.3087 .15858 m .30638 .15796 L .30964 .15825 L .088 0 1 r
F
.3087 .15858 m .30544 .15832 L .30638 .15796 L F
.47939 .20403 m .47727 .20194 L .48041 .20369 L 0 .581 1 r
F
.47939 .20403 m .47625 .20228 L .47727 .20194 L F
.43983 .18662 m .43767 .18478 L .44083 .1866 L 0 .145 1 r
F
.43983 .18662 m .43667 .18482 L .43767 .18478 L F
.49605 .20852 m .49394 .20647 L .49708 .20789 L 0 1 1 r
F
.49605 .20852 m .49291 .20708 L .49394 .20647 L F
.35343 .16019 m .35117 .15932 L .35439 .16004 L .067 0 1 r
F
.35343 .16019 m .35021 .1595 L .35117 .15932 L F
.42004 .17796 m .41786 .17635 L .42103 .17797 L 0 .048 1 r
F
.42004 .17796 m .41687 .17636 L .41786 .17635 L F
.26189 .16365 m .25953 .16302 L .26282 .16312 L 0 .092 1 r
F
.26189 .16365 m .2586 .16358 L .25953 .16302 L F
.18153 .15025 m .17862 .14151 L .17954 .14048 L .283 .413 0 r
F
.1806 .15126 m .17862 .14151 L .18153 .15025 L .279 .413 0 r
F
.48356 .20538 m .48144 .20328 L .48458 .20497 L 0 .671 1 r
F
.48356 .20538 m .48041 .20369 L .48144 .20328 L F
.18268 .15913 m .17968 .15228 L .1806 .15126 L .137 .488 0 r
F
.18176 .16013 m .17968 .15228 L .18268 .15913 L .132 .489 0 r
F
.22341 .17088 m .22103 .16974 L .22434 .17015 L 0 .909 1 r
F
.22341 .17088 m .22011 .1705 L .22103 .16974 L F
.49188 .20764 m .48977 .20556 L .49291 .20708 L 0 .882 1 r
F
.49188 .20764 m .48874 .2061 L .48977 .20556 L F
.17751 .11721 m .17439 .11276 L .17531 .11171 L .657 .15 0 r
F
.48772 .20659 m .4856 .2045 L .48874 .2061 L 0 .772 1 r
F
.48772 .20659 m .48458 .20497 L .4856 .2045 L F
.45961 .19574 m .45747 .19371 L .46062 .1956 L 0 .301 1 r
F
.45961 .19574 m .45646 .19385 L .45747 .19371 L F
.1804 .12629 m .17751 .11721 L .17843 .11616 L .476 .259 0 r
F
.17947 .12733 m .17751 .11721 L .1804 .12629 L .476 .261 0 r
F
.17751 .11721 m .17531 .11171 L .17843 .11616 L .657 .15 0 r
F
.23796 .16803 m .23558 .16718 L .23889 .16738 L 0 .523 1 r
F
.23796 .16803 m .23465 .16787 L .23558 .16718 L F
.50957 .20913 m .50747 .20715 L .5106 .20818 L 0 1 1 r
F
.50957 .20913 m .50644 .20807 L .50747 .20715 L F
.18485 .16528 m .18176 .16013 L .18268 .15913 L 0 .604 .037 r
F
.31804 .15827 m .31574 .1576 L .31898 .15798 L .089 0 1 r
F
.31804 .15827 m .31479 .15793 L .31574 .1576 L F
.20468 .17321 m .20232 .17115 L .2056 .17237 L 0 1 1 r
F
.20468 .17321 m .2014 .17202 L .20232 .17115 L F
.34925 .15967 m .34698 .15882 L .35021 .1595 L .071 0 1 r
F
.34925 .15967 m .34603 .15902 L .34698 .15882 L F
.33156 .15843 m .32927 .1577 L .33251 .1582 L .085 0 1 r
F
.33156 .15843 m .32832 .15797 L .32927 .1577 L F
.4242 .17961 m .42202 .17795 L .42519 .17962 L 0 .069 1 r
F
.4242 .17961 m .42103 .17797 L .42202 .17795 L F
.21403 .17231 m .21166 .17081 L .21496 .17152 L 0 1 1 r
F
.21403 .17231 m .21073 .17163 L .21166 .17081 L F
.25251 .16521 m .25014 .16451 L .25344 .16463 L 0 .236 1 r
F
.25251 .16521 m .24921 .16512 L .25014 .16451 L F
.44398 .18844 m .44183 .18655 L .44498 .1884 L 0 .176 1 r
F
.44398 .18844 m .44083 .1866 L .44183 .18655 L F
.28579 .16024 m .28345 .15965 L .28672 .15982 L .05 0 1 r
F
.28579 .16024 m .28251 .16011 L .28345 .15965 L F
.29514 .15934 m .29282 .15873 L .29608 .15895 L .07 0 1 r
F
.29514 .15934 m .29188 .15915 L .29282 .15873 L F
.18139 .13841 m .17855 .12837 L .17947 .12733 L .439 .379 0 r
F
.18047 .13945 m .17855 .12837 L .18139 .13841 L .436 .379 0 r
F
.27642 .16136 m .27407 .16076 L .27736 .1609 L .02 0 1 r
F
.27642 .16136 m .27314 .16126 L .27407 .16076 L F
.188 .1691 m .18577 .1643 L .18893 .16815 L 0 .756 .405 r
F
.188 .1691 m .18485 .16528 L .18577 .1643 L F
.38775 .16681 m .38553 .16559 L .38872 .16677 L .025 0 1 r
F
.38775 .16681 m .38456 .16567 L .38553 .16559 L F
.38358 .16572 m .38136 .16455 L .38456 .16567 L .03 0 1 r
F
.38358 .16572 m .38039 .16463 L .38136 .16455 L F
.46377 .19748 m .46163 .19542 L .46478 .1973 L 0 .353 1 r
F
.46377 .19748 m .46062 .1956 L .46163 .19542 L F
.39191 .16797 m .3897 .16671 L .39289 .16794 L .02 0 1 r
F
.39191 .16797 m .38872 .16677 L .3897 .16671 L F
.37942 .16469 m .37719 .16357 L .38039 .16463 L .035 0 1 r
F
.37942 .16469 m .37622 .16367 L .37719 .16357 L F
.3045 .15866 m .30218 .15803 L .30544 .15832 L .081 0 1 r
F
.3045 .15866 m .30123 .15842 L .30218 .15803 L F
.22857 .16972 m .22619 .16868 L .22949 .16902 L 0 .78 1 r
F
.22857 .16972 m .22526 .16942 L .22619 .16868 L F
.39607 .16921 m .39387 .16789 L .39705 .16919 L .014 0 1 r
F
.39607 .16921 m .39289 .16794 L .39387 .16789 L F
.26705 .16267 m .26469 .16204 L .26798 .16216 L 0 .047 1 r
F
.26705 .16267 m .26376 .16258 L .26469 .16204 L F
.42835 .18132 m .42618 .17959 L .42935 .18131 L 0 .092 1 r
F
.42835 .18132 m .42519 .17962 L .42618 .17959 L F
.37525 .16374 m .37302 .16266 L .37622 .16367 L .04 0 1 r
F
.37525 .16374 m .37205 .16277 L .37302 .16266 L F
.34507 .15921 m .3428 .15839 L .34603 .15902 L .074 0 1 r
F
.34507 .15921 m .34184 .15861 L .3428 .15839 L F
.24312 .16686 m .24074 .16606 L .24405 .16623 L 0 .426 1 r
F
.24312 .16686 m .23982 .16672 L .24074 .16606 L F
.40023 .17051 m .39803 .16914 L .40122 .1705 L .009 0 1 r
F
.40023 .17051 m .39705 .16919 L .39803 .16914 L F
.20047 .17289 m .19814 .17039 L .2014 .17202 L 0 1 1 r
F
.20047 .17289 m .19721 .1713 L .19814 .17039 L F
.50541 .20892 m .50331 .2069 L .50644 .20807 L F
.50541 .20892 m .50227 .20774 L .50331 .2069 L F
.18485 .16528 m .18268 .15913 L .18577 .1643 L 0 .604 .037 r
F
.44814 .19026 m .44599 .18831 L .44914 .19019 L 0 .211 1 r
F
.44814 .19026 m .44498 .1884 L .44599 .18831 L F
.37108 .16287 m .36885 .16182 L .37205 .16277 L .045 0 1 r
F
.37108 .16287 m .36788 .16195 L .36885 .16182 L F
.32737 .15823 m .32508 .15751 L .32832 .15797 L .086 0 1 r
F
.32737 .15823 m .32413 .1578 L .32508 .15751 L F
.46793 .19916 m .46579 .19707 L .46894 .19893 L 0 .412 1 r
F
.46793 .19916 m .46478 .1973 L .46579 .19707 L F
.40439 .17188 m .4022 .17045 L .40538 .17187 L .003 0 1 r
F
.40439 .17188 m .40122 .1705 L .4022 .17045 L F
.31384 .15824 m .31153 .15757 L .31479 .15793 L .086 0 1 r
F
.31384 .15824 m .31059 .15792 L .31153 .15757 L F
.25767 .16414 m .2553 .16345 L .2586 .16358 L 0 .173 1 r
F
.25767 .16414 m .25437 .16405 L .2553 .16345 L F
.19213 .17099 m .18985 .16719 L .19305 .17007 L 0 .926 .785 r
F
.19213 .17099 m .18893 .16815 L .18985 .16719 L F
.21918 .17126 m .21681 .16994 L .22011 .1705 L 0 1 1 r
F
.21918 .17126 m .21588 .17073 L .21681 .16994 L F
.36691 .16206 m .36467 .16105 L .36788 .16195 L .05 0 1 r
F
.36691 .16206 m .3637 .16119 L .36467 .16105 L F
.19629 .17219 m .19398 .16914 L .19721 .1713 L 0 1 1 r
F
.19629 .17219 m .19305 .17007 L .19398 .16914 L F
.43251 .18306 m .43034 .18127 L .43351 .18304 L 0 .116 1 r
F
.43251 .18306 m .42935 .18131 L .43034 .18127 L F
.20981 .17244 m .20745 .17068 L .21073 .17163 L 0 1 1 r
F
.20981 .17244 m .20652 .17153 L .20745 .17068 L F
.40855 .17332 m .40636 .17183 L .40954 .17331 L 0 .01 1 r
F
.40855 .17332 m .40538 .17187 L .40636 .17183 L F
.34089 .15881 m .33861 .15801 L .34184 .15861 L .077 0 1 r
F
.34089 .15881 m .33766 .15825 L .33861 .15801 L F
.23373 .16854 m .23135 .16759 L .23465 .16787 L 0 .661 1 r
F
.23373 .16854 m .23042 .16831 L .23135 .16759 L F
.50124 .20851 m .49914 .20645 L .50227 .20774 L 0 1 1 r
F
.50124 .20851 m .49811 .2072 L .49914 .20645 L F
.47209 .20077 m .46996 .19866 L .47311 .20049 L 0 .479 1 r
F
.47209 .20077 m .46894 .19893 L .46996 .19866 L F
.4523 .19207 m .45015 .19007 L .45331 .19196 L 0 .249 1 r
F
.4523 .19207 m .44914 .19019 L .45015 .19007 L F
.29094 .15956 m .2886 .15894 L .29188 .15915 L .057 0 1 r
F
.29094 .15956 m .28766 .15938 L .2886 .15894 L F
.36274 .16132 m .36049 .16034 L .3637 .16119 L .054 0 1 r
F
.36274 .16132 m .35953 .1605 L .36049 .16034 L F
.28157 .16056 m .27923 .15993 L .28251 .16011 L .031 0 1 r
F
.28157 .16056 m .27829 .16042 L .27923 .15993 L F
.18245 .14923 m .17954 .14048 L .18047 .13945 L .286 .412 0 r
F
.18153 .15025 m .17954 .14048 L .18245 .14923 L .283 .413 0 r
F
.24828 .16573 m .24591 .16496 L .24921 .16512 L 0 .34 1 r
F
.24828 .16573 m .24498 .1656 L .24591 .16496 L F
.41271 .17481 m .41053 .17327 L .4137 .1748 L 0 .029 1 r
F
.41271 .17481 m .40954 .17331 L .41053 .17327 L F
.30029 .15879 m .29797 .15815 L .30123 .15842 L .072 0 1 r
F
.30029 .15879 m .29703 .15856 L .29797 .15815 L F
.2722 .16175 m .26985 .16111 L .27314 .16126 L 0 .01 1 r
F
.2722 .16175 m .26891 .16164 L .26985 .16111 L F
.18361 .15813 m .1806 .15126 L .18153 .15025 L .142 .487 0 r
F
.18268 .15913 m .1806 .15126 L .18361 .15813 L .137 .488 0 r
F
.17843 .11616 m .17531 .11171 L .17623 .11066 L .657 .149 0 r
F
.32318 .15808 m .32088 .15736 L .32413 .1578 L .085 0 1 r
F
.32318 .15808 m .31993 .15768 L .32088 .15736 L F
.47625 .20228 m .47413 .20015 L .47727 .20194 L 0 .554 1 r
F
.47625 .20228 m .47311 .20049 L .47413 .20015 L F
.43667 .18482 m .43451 .18298 L .43767 .18478 L 0 .143 1 r
F
.43667 .18482 m .43351 .18304 L .43451 .18298 L F
.49708 .20789 m .49497 .2058 L .49811 .2072 L 0 1 1 r
F
.49708 .20789 m .49394 .20647 L .49497 .2058 L F
.18132 .12525 m .17843 .11616 L .17936 .11512 L .476 .257 0 r
F
.1804 .12629 m .17843 .11616 L .18132 .12525 L .476 .259 0 r
F
.17843 .11616 m .17623 .11066 L .17936 .11512 L .657 .149 0 r
F
.35856 .16065 m .35631 .1597 L .35953 .1605 L .059 0 1 r
F
.35856 .16065 m .35535 .15988 L .35631 .1597 L F
.22434 .17015 m .22196 .16897 L .22526 .16942 L 0 .933 1 r
F
.22434 .17015 m .22103 .16974 L .22196 .16897 L F
.5106 .20818 m .50851 .20618 L .51164 .20718 L 0 1 1 r
F
.5106 .20818 m .50747 .20715 L .50851 .20618 L F
.18577 .1643 m .18268 .15913 L .18361 .15813 L 0 .602 .022 r
F
.3367 .15848 m .33442 .15768 L .33766 .15825 L .079 0 1 r
F
.3367 .15848 m .33347 .15795 L .33442 .15768 L F
.26282 .16312 m .26046 .16244 L .26376 .16258 L 0 .119 1 r
F
.26282 .16312 m .25953 .16302 L .26046 .16244 L F
.41687 .17636 m .41469 .17476 L .41786 .17635 L 0 .048 1 r
F
.41687 .17636 m .4137 .1748 L .41469 .17476 L F
.48041 .20369 m .47829 .20155 L .48144 .20328 L 0 .639 1 r
F
.48041 .20369 m .47727 .20194 L .47829 .20155 L F
.30964 .15825 m .30733 .15759 L .31059 .15792 L .08 0 1 r
F
.30964 .15825 m .30638 .15796 L .30733 .15759 L F
.45646 .19385 m .45431 .19181 L .45747 .19371 L 0 .293 1 r
F
.45646 .19385 m .45331 .19196 L .45431 .19181 L F
.49291 .20708 m .4908 .20497 L .49394 .20647 L 0 .948 1 r
F
.49291 .20708 m .48977 .20556 L .4908 .20497 L F
.2056 .17237 m .20324 .17027 L .20652 .17153 L 0 1 1 r
F
.2056 .17237 m .20232 .17115 L .20324 .17027 L F
.48458 .20497 m .48246 .20283 L .4856 .2045 L 0 .732 1 r
F
.48458 .20497 m .48144 .20328 L .48246 .20283 L F
.23889 .16738 m .23651 .16649 L .23982 .16672 L 0 .552 1 r
F
.23889 .16738 m .23558 .16718 L .23651 .16649 L F
.48874 .2061 m .48663 .20397 L .48977 .20556 L 0 .835 1 r
F
.48874 .2061 m .4856 .2045 L .48663 .20397 L F
.18231 .13738 m .17947 .12733 L .1804 .12629 L .441 .378 0 r
F
.18139 .13841 m .17947 .12733 L .18231 .13738 L .439 .379 0 r
F
.21496 .17152 m .21258 .16999 L .21588 .17073 L 0 1 1 r
F
.21496 .17152 m .21166 .17081 L .21258 .16999 L F
.35439 .16004 m .35213 .15912 L .35535 .15988 L .063 0 1 r
F
.35439 .16004 m .35117 .15932 L .35213 .15912 L F
.18893 .16815 m .18669 .16332 L .18985 .16719 L 0 .753 .385 r
F
.18893 .16815 m .18577 .1643 L .18669 .16332 L F
.44083 .1866 m .43867 .18471 L .44183 .18655 L 0 .173 1 r
F
.44083 .1866 m .43767 .18478 L .43867 .18471 L F
.42103 .17797 m .41885 .17631 L .42202 .17795 L 0 .069 1 r
F
.42103 .17797 m .41786 .17635 L .41885 .17631 L F
.25344 .16463 m .25107 .16389 L .25437 .16405 L 0 .265 1 r
F
.25344 .16463 m .25014 .16451 L .25107 .16389 L F
.46062 .1956 m .45848 .19352 L .46163 .19542 L 0 .342 1 r
F
.46062 .1956 m .45747 .19371 L .45848 .19352 L F
.31898 .15798 m .31668 .15726 L .31993 .15768 L .082 0 1 r
F
.31898 .15798 m .31574 .1576 L .31668 .15726 L F
.28672 .15982 m .28439 .15917 L .28766 .15938 L .04 0 1 r
F
.28672 .15982 m .28345 .15965 L .28439 .15917 L F
.33251 .1582 m .33023 .15742 L .33347 .15795 L .08 0 1 r
F
.33251 .1582 m .32927 .1577 L .33023 .15742 L F
.27736 .1609 m .27501 .16024 L .27829 .16042 L .009 0 1 r
F
.27736 .1609 m .27407 .16076 L .27501 .16024 L F
.18577 .1643 m .18361 .15813 L .18669 .16332 L 0 .602 .022 r
F
.29608 .15895 m .29376 .1583 L .29703 .15856 L .061 0 1 r
F
.29608 .15895 m .29282 .15873 L .29376 .1583 L F
.22949 .16902 m .22712 .16794 L .23042 .16831 L 0 .807 1 r
F
.22949 .16902 m .22619 .16868 L .22712 .16794 L F
.35021 .1595 m .34794 .1586 L .35117 .15932 L .066 0 1 r
F
.35021 .1595 m .34698 .15882 L .34794 .1586 L F
.2014 .17202 m .19906 .16949 L .20232 .17115 L 0 1 1 r
F
.2014 .17202 m .19814 .17039 L .19906 .16949 L F
.50644 .20807 m .50434 .20601 L .50747 .20715 L F
.50644 .20807 m .50331 .2069 L .50434 .20601 L F
.42519 .17962 m .42301 .1779 L .42618 .17959 L 0 .091 1 r
F
.42519 .17962 m .42202 .17795 L .42301 .1779 L F
.44498 .1884 m .44283 .18645 L .44599 .18831 L 0 .207 1 r
F
.44498 .1884 m .44183 .18655 L .44283 .18645 L F
.26798 .16216 m .26562 .16148 L .26891 .16164 L 0 .073 1 r
F
.26798 .16216 m .26469 .16204 L .26562 .16148 L F
.24405 .16623 m .24167 .16539 L .24498 .1656 L 0 .455 1 r
F
.24405 .16623 m .24074 .16606 L .24167 .16539 L F
.19305 .17007 m .19077 .16624 L .19398 .16914 L 0 .92 .76 r
F
.19305 .17007 m .18985 .16719 L .19077 .16624 L F
.30544 .15832 m .30312 .15764 L .30638 .15796 L .073 0 1 r
F
.30544 .15832 m .30218 .15803 L .30312 .15764 L F
.46478 .1973 m .46264 .19519 L .46579 .19707 L 0 .398 1 r
F
.46478 .1973 m .46163 .19542 L .46264 .19519 L F
.19721 .1713 m .1949 .16821 L .19814 .17039 L 0 1 1 r
F
.19721 .1713 m .19398 .16914 L .1949 .16821 L F
.22011 .1705 m .21773 .16914 L .22103 .16974 L F
.22011 .1705 m .21681 .16994 L .21773 .16914 L F
.38872 .16677 m .38651 .16549 L .3897 .16671 L .02 0 1 r
F
.38872 .16677 m .38553 .16559 L .38651 .16549 L F
.38456 .16567 m .38234 .16444 L .38553 .16559 L .025 0 1 r
F
.38456 .16567 m .38136 .16455 L .38234 .16444 L F
.39289 .16794 m .39068 .16662 L .39387 .16789 L .014 0 1 r
F
.39289 .16794 m .3897 .16671 L .39068 .16662 L F
.38039 .16463 m .37816 .16345 L .38136 .16455 L .031 0 1 r
F
.38039 .16463 m .37719 .16357 L .37816 .16345 L F
.34603 .15902 m .34376 .15815 L .34698 .15882 L .069 0 1 r
F
.34603 .15902 m .3428 .15839 L .34376 .15815 L F
.21073 .17163 m .20837 .16983 L .21166 .17081 L 0 1 1 r
F
.21073 .17163 m .20745 .17068 L .20837 .16983 L F
.2586 .16358 m .25623 .16285 L .25953 .16302 L 0 .201 1 r
F
.2586 .16358 m .2553 .16345 L .25623 .16285 L F
.39705 .16919 m .39485 .16781 L .39803 .16914 L .008 0 1 r
F
.39705 .16919 m .39387 .16789 L .39485 .16781 L F
.37622 .16367 m .37399 .16253 L .37719 .16357 L .036 0 1 r
F
.37622 .16367 m .37302 .16266 L .37399 .16253 L F
.42935 .18131 m .42718 .17953 L .43034 .18127 L 0 .116 1 r
F
.42935 .18131 m .42618 .17959 L .42718 .17953 L F
.18337 .14821 m .18047 .13945 L .18139 .13841 L .29 .412 0 r
F
.18245 .14923 m .18047 .13945 L .18337 .14821 L .286 .412 0 r
F
.32832 .15797 m .32603 .1572 L .32927 .1577 L .079 0 1 r
F
.32832 .15797 m .32508 .15751 L .32603 .1572 L F
.50227 .20774 m .50017 .20564 L .50331 .2069 L 0 1 1 r
F
.50227 .20774 m .49914 .20645 L .50017 .20564 L F
.44914 .19019 m .44699 .18819 L .45015 .19007 L 0 .244 1 r
F
.44914 .19019 m .44599 .18831 L .44699 .18819 L F
.40122 .1705 m .39901 .16907 L .4022 .17045 L .002 0 1 r
F
.40122 .1705 m .39803 .16914 L .39901 .16907 L F
.46894 .19893 m .46681 .1968 L .46996 .19866 L 0 .46 1 r
F
.46894 .19893 m .46579 .19707 L .46681 .1968 L F
.31479 .15793 m .31248 .15721 L .31574 .1576 L .078 0 1 r
F
.31479 .15793 m .31153 .15757 L .31248 .15721 L F
.18453 .15713 m .18153 .15025 L .18245 .14923 L .147 .486 0 r
F
.18361 .15813 m .18153 .15025 L .18453 .15713 L .142 .487 0 r
F
.17936 .11512 m .17623 .11066 L .17715 .10961 L .656 .148 0 r
F
.23465 .16787 m .23228 .16687 L .23558 .16718 L 0 .689 1 r
F
.23465 .16787 m .23135 .16759 L .23228 .16687 L F
.37205 .16277 m .36981 .16167 L .37302 .16266 L .041 0 1 r
F
.37205 .16277 m .36885 .16182 L .36981 .16167 L F
.18224 .12421 m .17936 .11512 L .18028 .11407 L .475 .256 0 r
F
.18132 .12525 m .17936 .11512 L .18224 .12421 L .476 .257 0 r
F
.17936 .11512 m .17715 .10961 L .18028 .11407 L .656 .148 0 r
F
.40538 .17187 m .40318 .17038 L .40636 .17183 L 0 .012 1 r
F
.40538 .17187 m .4022 .17045 L .40318 .17038 L F
.36788 .16195 m .36564 .16088 L .36885 .16182 L .045 0 1 r
F
.36788 .16195 m .36467 .16105 L .36564 .16088 L F
.24921 .16512 m .24684 .16431 L .25014 .16451 L 0 .369 1 r
F
.24921 .16512 m .24591 .16496 L .24684 .16431 L F
.28251 .16011 m .28017 .15944 L .28345 .15965 L .021 0 1 r
F
.28251 .16011 m .27923 .15993 L .28017 .15944 L F
.29188 .15915 m .28954 .15848 L .29282 .15873 L .047 0 1 r
F
.29188 .15915 m .2886 .15894 L .28954 .15848 L F
.18669 .16332 m .18361 .15813 L .18453 .15713 L 0 .601 .007 r
F
.34184 .15861 m .33957 .15775 L .3428 .15839 L .071 0 1 r
F
.34184 .15861 m .33861 .15801 L .33957 .15775 L F
.47311 .20049 m .47098 .19833 L .47413 .20015 L 0 .531 1 r
F
.47311 .20049 m .46996 .19866 L .47098 .19833 L F
.43351 .18304 m .43134 .18119 L .43451 .18298 L 0 .142 1 r
F
.43351 .18304 m .43034 .18127 L .43134 .18119 L F
.49811 .2072 m .496 .20507 L .49914 .20645 L 0 1 1 r
F
.49811 .2072 m .49497 .2058 L .496 .20507 L F
.27314 .16126 m .27079 .16057 L .27407 .16076 L 0 .035 1 r
F
.27314 .16126 m .26985 .16111 L .27079 .16057 L F
.40954 .17331 m .40735 .17176 L .41053 .17327 L 0 .03 1 r
F
.40954 .17331 m .40636 .17183 L .40735 .17176 L F
.22526 .16942 m .22289 .1682 L .22619 .16868 L 0 .956 1 r
F
.22526 .16942 m .22196 .16897 L .22289 .1682 L F
.30123 .15842 m .29891 .15773 L .30218 .15803 L .063 0 1 r
F
.30123 .15842 m .29797 .15815 L .29891 .15773 L F
.45331 .19196 m .45116 .18991 L .45431 .19181 L 0 .285 1 r
F
.45331 .19196 m .45015 .19007 L .45116 .18991 L F
.18324 .13635 m .1804 .12629 L .18132 .12525 L .444 .378 0 r
F
.18231 .13738 m .1804 .12629 L .18324 .13635 L .441 .378 0 r
F
.3637 .16119 m .36146 .16016 L .36467 .16105 L .05 0 1 r
F
.3637 .16119 m .36049 .16034 L .36146 .16016 L F
.20652 .17153 m .20417 .16939 L .20745 .17068 L 0 1 1 r
F
.20652 .17153 m .20324 .17027 L .20417 .16939 L F
.47727 .20194 m .47515 .19977 L .47829 .20155 L 0 .609 1 r
F
.47727 .20194 m .47413 .20015 L .47515 .19977 L F
.18985 .16719 m .18762 .16234 L .19077 .16624 L 0 .75 .365 r
F
.18985 .16719 m .18669 .16332 L .18762 .16234 L F
.32413 .1578 m .32184 .15703 L .32508 .15751 L .078 0 1 r
F
.32413 .1578 m .32088 .15736 L .32184 .15703 L F
.49394 .20647 m .49183 .20432 L .49497 .2058 L 0 1 1 r
F
.49394 .20647 m .4908 .20497 L .49183 .20432 L F
.26376 .16258 m .2614 .16186 L .26469 .16204 L 0 .146 1 r
F
.26376 .16258 m .26046 .16244 L .2614 .16186 L F
.21588 .17073 m .21351 .16916 L .21681 .16994 L 0 1 1 r
F
.21588 .17073 m .21258 .16999 L .21351 .16916 L F
.23982 .16672 m .23744 .16579 L .24074 .16606 L 0 .581 1 r
F
.23982 .16672 m .23651 .16649 L .23744 .16579 L F
.4137 .1748 m .41151 .1732 L .41469 .17476 L 0 .049 1 r
F
.4137 .1748 m .41053 .17327 L .41151 .1732 L F
.48144 .20328 m .47931 .2011 L .48246 .20283 L 0 .697 1 r
F
.48144 .20328 m .47829 .20155 L .47931 .2011 L F
.48977 .20556 m .48766 .20339 L .4908 .20497 L 0 .898 1 r
F
.48977 .20556 m .48663 .20397 L .48766 .20339 L F
.35953 .1605 m .35728 .1595 L .36049 .16034 L .054 0 1 r
F
.35953 .1605 m .35631 .1597 L .35728 .1595 L F
.43767 .18478 m .43551 .18288 L .43867 .18471 L 0 .171 1 r
F
.43767 .18478 m .43451 .18298 L .43551 .18288 L F
.31059 .15792 m .30828 .1572 L .31153 .15757 L .072 0 1 r
F
.31059 .15792 m .30733 .15759 L .30828 .1572 L F
.4856 .2045 m .48348 .20232 L .48663 .20397 L 0 .793 1 r
F
.4856 .2045 m .48246 .20283 L .48348 .20232 L F
.33766 .15825 m .33538 .15741 L .33861 .15801 L .073 0 1 r
F
.33766 .15825 m .33442 .15768 L .33538 .15741 L F
.18669 .16332 m .18453 .15713 L .18762 .16234 L 0 .601 .007 r
F
.45747 .19371 m .45532 .19162 L .45848 .19352 L 0 .332 1 r
F
.45747 .19371 m .45431 .19181 L .45532 .19162 L F
.25437 .16405 m .252 .16326 L .2553 .16345 L 0 .295 1 r
F
.25437 .16405 m .25107 .16389 L .252 .16326 L F
.41786 .17635 m .41568 .17469 L .41885 .17631 L 0 .069 1 r
F
.41786 .17635 m .41469 .17476 L .41568 .17469 L F
.50747 .20715 m .50537 .20507 L .50851 .20618 L 0 1 1 r
F
.50747 .20715 m .50434 .20601 L .50537 .20507 L F
.20232 .17115 m .19998 .16858 L .20324 .17027 L F
.20232 .17115 m .19906 .16949 L .19998 .16858 L F
.23042 .16831 m .22804 .16719 L .23135 .16759 L 0 .833 1 r
F
.23042 .16831 m .22712 .16794 L .22804 .16719 L F
.35535 .15988 m .35309 .1589 L .35631 .1597 L .058 0 1 r
F
.35535 .15988 m .35213 .15912 L .35309 .1589 L F
.19398 .16914 m .1917 .16528 L .1949 .16821 L 0 .915 .736 r
F
.19398 .16914 m .19077 .16624 L .1917 .16528 L F
.28766 .15938 m .28533 .15869 L .2886 .15894 L .03 0 1 r
F
.28766 .15938 m .28439 .15917 L .28533 .15869 L F
.44183 .18655 m .43967 .18459 L .44283 .18645 L 0 .203 1 r
F
.44183 .18655 m .43867 .18471 L .43967 .18459 L F
.27829 .16042 m .27595 .15972 L .27923 .15993 L 0 .004 1 r
F
.27829 .16042 m .27501 .16024 L .27595 .15972 L F
.19814 .17039 m .19582 .16728 L .19906 .16949 L 0 1 1 r
F
.19814 .17039 m .1949 .16821 L .19582 .16728 L F
.31993 .15768 m .31763 .15691 L .32088 .15736 L .074 0 1 r
F
.31993 .15768 m .31668 .15726 L .31763 .15691 L F
.29703 .15856 m .2947 .15786 L .29797 .15815 L .051 0 1 r
F
.29703 .15856 m .29376 .1583 L .2947 .15786 L F
.46163 .19542 m .45949 .19329 L .46264 .19519 L 0 .385 1 r
F
.46163 .19542 m .45848 .19352 L .45949 .19329 L F
.42202 .17795 m .41984 .17623 L .42301 .1779 L 0 .092 1 r
F
.42202 .17795 m .41885 .17631 L .41984 .17623 L F
.24498 .1656 m .2426 .16471 L .24591 .16496 L 0 .485 1 r
F
.24498 .1656 m .24167 .16539 L .2426 .16471 L F
.33347 .15795 m .33118 .15712 L .33442 .15768 L .073 0 1 r
F
.33347 .15795 m .33023 .15742 L .33118 .15712 L F
.26891 .16164 m .26656 .16092 L .26985 .16111 L 0 .1 1 r
F
.26891 .16164 m .26562 .16148 L .26656 .16092 L F
.22103 .16974 m .21866 .16834 L .22196 .16897 L 0 1 1 r
F
.22103 .16974 m .21773 .16914 L .21866 .16834 L F
.1843 .1472 m .18139 .13841 L .18231 .13738 L .294 .411 0 r
F
.18337 .14821 m .18139 .13841 L .1843 .1472 L .29 .412 0 r
F
.21166 .17081 m .2093 .16897 L .21258 .16999 L 0 1 1 r
F
.21166 .17081 m .20837 .16983 L .2093 .16897 L F
.35117 .15932 m .34891 .15837 L .35213 .15912 L .061 0 1 r
F
.35117 .15932 m .34794 .1586 L .34891 .15837 L F
.18028 .11407 m .17715 .10961 L .17808 .10856 L .656 .147 0 r
F
.18545 .15613 m .18245 .14923 L .18337 .14821 L .152 .485 0 r
F
.18453 .15713 m .18245 .14923 L .18545 .15613 L .147 .486 0 r
F
.30638 .15796 m .30407 .15723 L .30733 .15759 L .064 0 1 r
F
.30638 .15796 m .30312 .15764 L .30407 .15723 L F
.50331 .2069 m .5012 .20478 L .50434 .20601 L 0 1 1 r
F
.50331 .2069 m .50017 .20564 L .5012 .20478 L F
.18317 .12317 m .18028 .11407 L .1812 .11303 L .475 .254 0 r
F
.18224 .12421 m .18028 .11407 L .18317 .12317 L .475 .256 0 r
F
.18028 .11407 m .17808 .10856 L .1812 .11303 L .656 .147 0 r
F
.44599 .18831 m .44383 .18631 L .44699 .18819 L 0 .239 1 r
F
.44599 .18831 m .44283 .18645 L .44383 .18631 L F
.25953 .16302 m .25717 .16224 L .26046 .16244 L 0 .23 1 r
F
.25953 .16302 m .25623 .16285 L .25717 .16224 L F
.46579 .19707 m .46366 .19491 L .46681 .1968 L 0 .444 1 r
F
.46579 .19707 m .46264 .19519 L .46366 .19491 L F
.42618 .17959 m .42401 .17781 L .42718 .17953 L 0 .115 1 r
F
.42618 .17959 m .42301 .1779 L .42401 .17781 L F
.23558 .16718 m .23321 .16614 L .23651 .16649 L 0 .716 1 r
F
.23558 .16718 m .23228 .16687 L .23321 .16614 L F
.18762 .16234 m .18453 .15713 L .18545 .15613 L .004 .599 0 r
F
.38553 .16559 m .38331 .16431 L .38651 .16549 L .019 0 1 r
F
.38553 .16559 m .38234 .16444 L .38331 .16431 L F
.3897 .16671 m .38749 .16537 L .39068 .16662 L .014 0 1 r
F
.3897 .16671 m .38651 .16549 L .38749 .16537 L F
.34698 .15882 m .34472 .15789 L .34794 .1586 L .063 0 1 r
F
.34698 .15882 m .34376 .15815 L .34472 .15789 L F
.38136 .16455 m .37914 .16331 L .38234 .16444 L .025 0 1 r
F
.38136 .16455 m .37816 .16345 L .37914 .16331 L F
.39387 .16789 m .39166 .16651 L .39485 .16781 L .008 0 1 r
F
.39387 .16789 m .39068 .16662 L .39166 .16651 L F
.18416 .13532 m .18132 .12525 L .18224 .12421 L .446 .378 0 r
F
.18324 .13635 m .18132 .12525 L .18416 .13532 L .444 .378 0 r
F
.32927 .1577 m .32699 .15688 L .33023 .15742 L .072 0 1 r
F
.32927 .1577 m .32603 .1572 L .32699 .15688 L F
.31574 .1576 m .31343 .15684 L .31668 .15726 L .07 0 1 r
F
.31574 .1576 m .31248 .15721 L .31343 .15684 L F
.46996 .19866 m .46783 .19647 L .47098 .19833 L 0 .51 1 r
F
.46996 .19866 m .46681 .1968 L .46783 .19647 L F
.37719 .16357 m .37496 .16237 L .37816 .16345 L .03 0 1 r
F
.37719 .16357 m .37399 .16253 L .37496 .16237 L F
.49914 .20645 m .49703 .20429 L .50017 .20564 L 0 1 1 r
F
.49914 .20645 m .496 .20507 L .49703 .20429 L F
.25014 .16451 m .24777 .16365 L .25107 .16389 L 0 .399 1 r
F
.25014 .16451 m .24684 .16431 L .24777 .16365 L F
.39803 .16914 m .39583 .1677 L .39901 .16907 L .001 0 1 r
F
.39803 .16914 m .39485 .16781 L .39583 .1677 L F
.43034 .18127 m .42817 .17943 L .43134 .18119 L 0 .141 1 r
F
.43034 .18127 m .42718 .17953 L .42817 .17943 L F
.22619 .16868 m .22381 .16742 L .22712 .16794 L 0 .979 1 r
F
.22619 .16868 m .22289 .1682 L .22381 .16742 L F
.45015 .19007 m .448 .18802 L .45116 .18991 L 0 .279 1 r
F
.45015 .19007 m .44699 .18819 L .448 .18802 L F
.19077 .16624 m .18854 .16137 L .1917 .16528 L 0 .746 .346 r
F
.19077 .16624 m .18762 .16234 L .18854 .16137 L F
.20745 .17068 m .2051 .16851 L .20837 .16983 L 0 1 1 r
F
.20745 .17068 m .20417 .16939 L .2051 .16851 L F
.28345 .15965 m .28111 .15893 L .28439 .15917 L .01 0 1 r
F
.28345 .15965 m .28017 .15944 L .28111 .15893 L F
.37302 .16266 m .37078 .1615 L .37399 .16253 L .035 0 1 r
F
.37302 .16266 m .36981 .16167 L .37078 .1615 L F
.4022 .17045 m .4 .16897 L .40318 .17038 L 0 .014 1 r
F
.4022 .17045 m .39901 .16907 L .4 .16897 L F
.29282 .15873 m .29049 .15801 L .29376 .1583 L .036 0 1 r
F
.29282 .15873 m .28954 .15848 L .29049 .15801 L F
.27407 .16076 m .27172 .16003 L .27501 .16024 L 0 .061 1 r
F
.27407 .16076 m .27079 .16057 L .27172 .16003 L F
.47413 .20015 m .472 .19795 L .47515 .19977 L 0 .583 1 r
F
.47413 .20015 m .47098 .19833 L .472 .19795 L F
.21681 .16994 m .21444 .16833 L .21773 .16914 L 0 1 1 r
F
.21681 .16994 m .21351 .16916 L .21444 .16833 L F
.49497 .2058 m .49286 .20361 L .496 .20507 L F
.49497 .2058 m .49183 .20432 L .49286 .20361 L F
.36885 .16182 m .36661 .1607 L .36981 .16167 L .04 0 1 r
F
.36885 .16182 m .36564 .16088 L .36661 .1607 L F
.3428 .15839 m .34053 .15748 L .34376 .15815 L .065 0 1 r
F
.3428 .15839 m .33957 .15775 L .34053 .15748 L F
.40636 .17183 m .40417 .17029 L .40735 .17176 L 0 .032 1 r
F
.40636 .17183 m .40318 .17038 L .40417 .17029 L F
.30218 .15803 m .29986 .1573 L .30312 .15764 L .053 0 1 r
F
.30218 .15803 m .29891 .15773 L .29986 .1573 L F
.18762 .16234 m .18545 .15613 L .18854 .16137 L .004 .599 0 r
F
.24074 .16606 m .23837 .16509 L .24167 .16539 L 0 .61 1 r
F
.24074 .16606 m .23744 .16579 L .23837 .16509 L F
.26469 .16204 m .26233 .16127 L .26562 .16148 L 0 .174 1 r
F
.26469 .16204 m .2614 .16186 L .26233 .16127 L F
.47829 .20155 m .47617 .19933 L .47931 .2011 L 0 .665 1 r
F
.47829 .20155 m .47515 .19977 L .47617 .19933 L F
.43451 .18298 m .43234 .18108 L .43551 .18288 L 0 .17 1 r
F
.43451 .18298 m .43134 .18119 L .43234 .18108 L F
.4908 .20497 m .48868 .20276 L .49183 .20432 L 0 .96 1 r
F
.4908 .20497 m .48766 .20339 L .48868 .20276 L F
.45431 .19181 m .45217 .18971 L .45532 .19162 L 0 .323 1 r
F
.45431 .19181 m .45116 .18991 L .45217 .18971 L F
.36467 .16105 m .36242 .15996 L .36564 .16088 L .044 0 1 r
F
.36467 .16105 m .36146 .16016 L .36242 .15996 L F
.48246 .20283 m .48034 .20061 L .48348 .20232 L 0 .755 1 r
F
.48246 .20283 m .47931 .2011 L .48034 .20061 L F
.41053 .17327 m .40833 .17167 L .41151 .1732 L 0 .051 1 r
F
.41053 .17327 m .40735 .17176 L .40833 .17167 L F
.32508 .15751 m .32279 .15669 L .32603 .1572 L .07 0 1 r
F
.32508 .15751 m .32184 .15703 L .32279 .15669 L F
.48663 .20397 m .48451 .20175 L .48766 .20339 L 0 .853 1 r
F
.48663 .20397 m .48348 .20232 L .48451 .20175 L F
.20324 .17027 m .20091 .16768 L .20417 .16939 L 0 1 1 r
F
.20324 .17027 m .19998 .16858 L .20091 .16768 L F
.1949 .16821 m .19262 .16432 L .19582 .16728 L 0 .91 .713 r
F
.1949 .16821 m .1917 .16528 L .19262 .16432 L F
.31153 .15757 m .30923 .15681 L .31248 .15721 L .063 0 1 r
F
.31153 .15757 m .30828 .1572 L .30923 .15681 L F
.2553 .16345 m .25294 .16262 L .25623 .16285 L 0 .324 1 r
F
.2553 .16345 m .252 .16326 L .25294 .16262 L F
.23135 .16759 m .22897 .16643 L .23228 .16687 L 0 .858 1 r
F
.23135 .16759 m .22804 .16719 L .22897 .16643 L F
.19906 .16949 m .19675 .16634 L .19998 .16858 L 0 1 1 r
F
.19906 .16949 m .19582 .16728 L .19675 .16634 L F
.41469 .17476 m .4125 .1731 L .41568 .17469 L 0 .071 1 r
F
.41469 .17476 m .41151 .1732 L .4125 .1731 L F
.36049 .16034 m .35824 .15928 L .36146 .16016 L .048 0 1 r
F
.36049 .16034 m .35728 .1595 L .35824 .15928 L F
.33861 .15801 m .33634 .15711 L .33957 .15775 L .066 0 1 r
F
.33861 .15801 m .33538 .15741 L .33634 .15711 L F
.43867 .18471 m .43651 .18275 L .43967 .18459 L 0 .201 1 r
F
.43867 .18471 m .43551 .18288 L .43651 .18275 L F
.18522 .14618 m .18231 .13738 L .18324 .13635 L .297 .411 0 r
F
.1843 .1472 m .18231 .13738 L .18522 .14618 L .294 .411 0 r
F
.45848 .19352 m .45634 .19138 L .45949 .19329 L 0 .373 1 r
F
.45848 .19352 m .45532 .19162 L .45634 .19138 L F
.1812 .11303 m .17808 .10856 L .179 .10751 L .655 .146 0 r
F
.18638 .15513 m .18337 .14821 L .1843 .1472 L .157 .484 0 r
F
.18545 .15613 m .18337 .14821 L .18638 .15513 L .152 .485 0 r
F
.22196 .16897 m .21959 .16753 L .22289 .1682 L 0 1 1 r
F
.22196 .16897 m .21866 .16834 L .21959 .16753 L F
.2886 .15894 m .28627 .1582 L .28954 .15848 L .019 0 1 r
F
.2886 .15894 m .28533 .15869 L .28627 .1582 L F
.21258 .16999 m .21022 .16811 L .21351 .16916 L 0 1 1 r
F
.21258 .16999 m .2093 .16897 L .21022 .16811 L F
.24591 .16496 m .24354 .16403 L .24684 .16431 L 0 .514 1 r
F
.24591 .16496 m .2426 .16471 L .24354 .16403 L F
.27923 .15993 m .27689 .15919 L .28017 .15944 L 0 .029 1 r
F
.27923 .15993 m .27595 .15972 L .27689 .15919 L F
.1841 .12213 m .1812 .11303 L .18213 .11198 L .475 .253 0 r
F
.18317 .12317 m .1812 .11303 L .1841 .12213 L .475 .254 0 r
F
.1812 .11303 m .179 .10751 L .18213 .11198 L .655 .146 0 r
F
.41885 .17631 m .41667 .17459 L .41984 .17623 L 0 .093 1 r
F
.41885 .17631 m .41568 .17469 L .41667 .17459 L F
.50434 .20601 m .50223 .20386 L .50537 .20507 L 0 1 1 r
F
.50434 .20601 m .5012 .20478 L .50223 .20386 L F
.35631 .1597 m .35406 .15867 L .35728 .1595 L .051 0 1 r
F
.35631 .1597 m .35309 .1589 L .35406 .15867 L F
.29797 .15815 m .29565 .1574 L .29891 .15773 L .041 0 1 r
F
.29797 .15815 m .2947 .15786 L .29565 .1574 L F
.26985 .16111 m .2675 .16034 L .27079 .16057 L 0 .127 1 r
F
.26985 .16111 m .26656 .16092 L .2675 .16034 L F
.32088 .15736 m .31859 .15655 L .32184 .15703 L .066 0 1 r
F
.32088 .15736 m .31763 .15691 L .31859 .15655 L F
.18854 .16137 m .18545 .15613 L .18638 .15513 L .01 .597 0 r
F
.46264 .19519 m .4605 .19301 L .46366 .19491 L 0 .429 1 r
F
.46264 .19519 m .45949 .19329 L .4605 .19301 L F
.44283 .18645 m .44067 .18444 L .44383 .18631 L 0 .235 1 r
F
.44283 .18645 m .43967 .18459 L .44067 .18444 L F
.33442 .15768 m .33214 .1568 L .33538 .15741 L .065 0 1 r
F
.33442 .15768 m .33118 .15712 L .33214 .1568 L F
.18509 .13429 m .18224 .12421 L .18317 .12317 L .448 .378 0 r
F
.18416 .13532 m .18224 .12421 L .18509 .13429 L .446 .378 0 r
F
.23651 .16649 m .23414 .16541 L .23744 .16579 L 0 .743 1 r
F
.23651 .16649 m .23321 .16614 L .23414 .16541 L F
.42301 .1779 m .42084 .17612 L .42401 .17781 L 0 .116 1 r
F
.42301 .1779 m .41984 .17623 L .42084 .17612 L F
.26046 .16244 m .2581 .16162 L .2614 .16186 L 0 .259 1 r
F
.26046 .16244 m .25717 .16224 L .2581 .16162 L F
.30733 .15759 m .30502 .15681 L .30828 .1572 L .054 0 1 r
F
.30733 .15759 m .30407 .15723 L .30502 .15681 L F
.35213 .15912 m .34987 .15812 L .35309 .1589 L F
.35213 .15912 m .34891 .15837 L .34987 .15812 L F
.50017 .20564 m .49806 .20345 L .5012 .20478 L 0 1 1 r
F
.50017 .20564 m .49703 .20429 L .49806 .20345 L F
.1917 .16528 m .18947 .16039 L .19262 .16432 L 0 .743 .327 r
F
.1917 .16528 m .18854 .16137 L .18947 .16039 L F
.46681 .1968 m .46467 .19459 L .46783 .19647 L 0 .491 1 r
F
.46681 .1968 m .46366 .19491 L .46467 .19459 L F
.20837 .16983 m .20602 .16762 L .2093 .16897 L 0 1 1 r
F
.20837 .16983 m .2051 .16851 L .20602 .16762 L F
.44699 .18819 m .44484 .18613 L .448 .18802 L 0 .274 1 r
F
.44699 .18819 m .44383 .18631 L .44484 .18613 L F
.25107 .16389 m .2487 .16299 L .252 .16326 L 0 .428 1 r
F
.25107 .16389 m .24777 .16365 L .2487 .16299 L F
.22712 .16794 m .22474 .16663 L .22804 .16719 L 0 1 1 r
F
.22712 .16794 m .22381 .16742 L .22474 .16663 L F
.42718 .17953 m .425 .17769 L .42817 .17943 L 0 .141 1 r
F
.42718 .17953 m .42401 .17781 L .425 .17769 L F
.34794 .1586 m .34568 .15762 L .34891 .15837 L .056 0 1 r
F
.34794 .1586 m .34472 .15789 L .34568 .15762 L F
.18854 .16137 m .18638 .15513 L .18947 .16039 L .01 .597 0 r
F
.21773 .16914 m .21537 .16749 L .21866 .16834 L 0 1 1 r
F
.21773 .16914 m .21444 .16833 L .21537 .16749 L F
.31668 .15726 m .31438 .15645 L .31763 .15691 L .061 0 1 r
F
.31668 .15726 m .31343 .15684 L .31438 .15645 L F
.47098 .19833 m .46884 .19609 L .472 .19795 L 0 .56 1 r
F
.47098 .19833 m .46783 .19647 L .46884 .19609 L F
.33023 .15742 m .32794 .15654 L .33118 .15712 L .064 0 1 r
F
.33023 .15742 m .32699 .15688 L .32794 .15654 L F
.38651 .16549 m .38429 .16415 L .38749 .16537 L .012 0 1 r
F
.38651 .16549 m .38331 .16431 L .38429 .16415 L F
.28439 .15917 m .28205 .15841 L .28533 .15869 L 0 .004 1 r
F
.28439 .15917 m .28111 .15893 L .28205 .15841 L F
.39068 .16662 m .38846 .16523 L .39166 .16651 L .006 0 1 r
F
.39068 .16662 m .38749 .16537 L .38846 .16523 L F
.496 .20507 m .49389 .20285 L .49703 .20429 L 0 1 1 r
F
.496 .20507 m .49286 .20361 L .49389 .20285 L F
.38234 .16444 m .38011 .16314 L .38331 .16431 L .018 0 1 r
F
.38234 .16444 m .37914 .16331 L .38011 .16314 L F
.27501 .16024 m .27266 .15947 L .27595 .15972 L 0 .088 1 r
F
.27501 .16024 m .27172 .16003 L .27266 .15947 L F
.39485 .16781 m .39264 .16637 L .39583 .1677 L 0 .001 1 r
F
.39485 .16781 m .39166 .16651 L .39264 .16637 L F
.29376 .1583 m .29143 .15754 L .2947 .15786 L .025 0 1 r
F
.29376 .1583 m .29049 .15801 L .29143 .15754 L F
.37816 .16345 m .37594 .1622 L .37914 .16331 L .023 0 1 r
F
.37816 .16345 m .37496 .16237 L .37594 .1622 L F
.24167 .16539 m .2393 .16437 L .2426 .16471 L 0 .638 1 r
F
.24167 .16539 m .23837 .16509 L .2393 .16437 L F
.39901 .16907 m .39681 .16757 L .4 .16897 L 0 .017 1 r
F
.39901 .16907 m .39583 .1677 L .39681 .16757 L F
.47515 .19977 m .47302 .19752 L .47617 .19933 L 0 .636 1 r
F
.47515 .19977 m .472 .19795 L .47302 .19752 L F
.45116 .18991 m .44901 .18781 L .45217 .18971 L 0 .316 1 r
F
.45116 .18991 m .448 .18802 L .44901 .18781 L F
.20417 .16939 m .20184 .16676 L .2051 .16851 L 0 1 1 r
F
.20417 .16939 m .20091 .16768 L .20184 .16676 L F
.43134 .18119 m .42917 .1793 L .43234 .18108 L 0 .169 1 r
F
.43134 .18119 m .42817 .17943 L .42917 .1793 L F
.26562 .16148 m .26327 .16067 L .26656 .16092 L 0 .203 1 r
F
.26562 .16148 m .26233 .16127 L .26327 .16067 L F
.37399 .16253 m .37176 .16131 L .37496 .16237 L .028 0 1 r
F
.37399 .16253 m .37078 .1615 L .37176 .16131 L F
.49183 .20432 m .48971 .20207 L .49286 .20361 L 0 1 1 r
F
.49183 .20432 m .48868 .20276 L .48971 .20207 L F
.19582 .16728 m .19355 .16337 L .19675 .16634 L 0 .905 .689 r
F
.19582 .16728 m .19262 .16432 L .19355 .16337 L F
.30312 .15764 m .30081 .15686 L .30407 .15723 L .043 0 1 r
F
.30312 .15764 m .29986 .1573 L .30081 .15686 L F
.40318 .17038 m .40098 .16884 L .40417 .17029 L 0 .035 1 r
F
.40318 .17038 m .4 .16897 L .40098 .16884 L F
.47931 .2011 m .47719 .19884 L .48034 .20061 L 0 .72 1 r
F
.47931 .2011 m .47617 .19933 L .47719 .19884 L F
.34376 .15815 m .34149 .15719 L .34472 .15789 L .058 0 1 r
F
.34376 .15815 m .34053 .15748 L .34149 .15719 L F
.48766 .20339 m .48554 .20114 L .48868 .20276 L 0 .912 1 r
F
.48766 .20339 m .48451 .20175 L .48554 .20114 L F
.48348 .20232 m .48136 .20006 L .48451 .20175 L 0 .812 1 r
F
.48348 .20232 m .48034 .20061 L .48136 .20006 L F
.19998 .16858 m .19767 .16541 L .20091 .16768 L 0 1 1 r
F
.19998 .16858 m .19675 .16634 L .19767 .16541 L F
.36981 .16167 m .36758 .1605 L .37078 .1615 L .033 0 1 r
F
.36981 .16167 m .36661 .1607 L .36758 .1605 L F
.18615 .14516 m .18324 .13635 L .18416 .13532 L .301 .41 0 r
F
.18522 .14618 m .18324 .13635 L .18615 .14516 L .297 .411 0 r
F
.18213 .11198 m .179 .10751 L .17992 .10646 L .655 .145 0 r
F
.23228 .16687 m .2299 .16567 L .23321 .16614 L 0 .882 1 r
F
.23228 .16687 m .22897 .16643 L .2299 .16567 L F
.40735 .17176 m .40515 .17016 L .40833 .17167 L 0 .053 1 r
F
.40735 .17176 m .40417 .17029 L .40515 .17016 L F
.25623 .16285 m .25387 .16198 L .25717 .16224 L 0 .353 1 r
F
.25623 .16285 m .25294 .16262 L .25387 .16198 L F
.1873 .15413 m .1843 .1472 L .18522 .14618 L .162 .483 0 r
F
.18638 .15513 m .1843 .1472 L .1873 .15413 L .157 .484 0 r
F
.32603 .1572 m .32374 .15633 L .32699 .15688 L .061 0 1 r
F
.32603 .1572 m .32279 .15669 L .32374 .15633 L F
.45532 .19162 m .45318 .18947 L .45634 .19138 L 0 .363 1 r
F
.45532 .19162 m .45217 .18971 L .45318 .18947 L F
.18502 .1211 m .18213 .11198 L .18305 .11093 L .474 .251 0 r
F
.1841 .12213 m .18213 .11198 L .18502 .1211 L .475 .253 0 r
F
.18213 .11198 m .17992 .10646 L .18305 .11093 L .655 .145 0 r
F
.43551 .18288 m .43334 .18093 L .43651 .18275 L 0 .199 1 r
F
.43551 .18288 m .43234 .18108 L .43334 .18093 L F
.36564 .16088 m .36339 .15974 L .36661 .1607 L .037 0 1 r
F
.36564 .16088 m .36242 .15996 L .36339 .15974 L F
.31248 .15721 m .31018 .1564 L .31343 .15684 L .053 0 1 r
F
.31248 .15721 m .30923 .15681 L .31018 .1564 L F
.21351 .16916 m .21115 .16725 L .21444 .16833 L 0 1 1 r
F
.21351 .16916 m .21022 .16811 L .21115 .16725 L F
.41151 .1732 m .40932 .17154 L .4125 .1731 L 0 .073 1 r
F
.41151 .1732 m .40833 .17167 L .40932 .17154 L F
.22289 .1682 m .22052 .16672 L .22381 .16742 L 0 1 1 r
F
.22289 .1682 m .21959 .16753 L .22052 .16672 L F
.18947 .16039 m .18638 .15513 L .1873 .15413 L .017 .595 0 r
F
.24684 .16431 m .24447 .16334 L .24777 .16365 L 0 .542 1 r
F
.24684 .16431 m .24354 .16403 L .24447 .16334 L F
.33957 .15775 m .33729 .1568 L .34053 .15748 L .058 0 1 r
F
.33957 .15775 m .33634 .15711 L .33729 .1568 L F
.36146 .16016 m .35921 .15905 L .36242 .15996 L .041 0 1 r
F
.36146 .16016 m .35824 .15928 L .35921 .15905 L F
.18602 .13326 m .18317 .12317 L .1841 .12213 L .45 .377 0 r
F
.18509 .13429 m .18317 .12317 L .18602 .13326 L .448 .378 0 r
F
.28017 .15944 m .27783 .15865 L .28111 .15893 L 0 .055 1 r
F
.28017 .15944 m .27689 .15919 L .27783 .15865 L F
.28954 .15848 m .28721 .1577 L .29049 .15801 L .008 0 1 r
F
.28954 .15848 m .28627 .1582 L .28721 .1577 L F
.45949 .19329 m .45735 .1911 L .4605 .19301 L 0 .416 1 r
F
.45949 .19329 m .45634 .19138 L .45735 .1911 L F
.41568 .17469 m .41349 .17297 L .41667 .17459 L 0 .094 1 r
F
.41568 .17469 m .4125 .1731 L .41349 .17297 L F
.43967 .18459 m .43751 .18258 L .44067 .18444 L 0 .233 1 r
F
.43967 .18459 m .43651 .18275 L .43751 .18258 L F
.27079 .16057 m .26844 .15976 L .27172 .16003 L 0 .155 1 r
F
.27079 .16057 m .2675 .16034 L .26844 .15976 L F
.29891 .15773 m .29659 .15694 L .29986 .1573 L .03 0 1 r
F
.29891 .15773 m .29565 .1574 L .29659 .15694 L F
.23744 .16579 m .23507 .16467 L .23837 .16509 L 0 .769 1 r
F
.23744 .16579 m .23414 .16541 L .23507 .16467 L F
.19262 .16432 m .19039 .1594 L .19355 .16337 L 0 .74 .308 r
F
.19262 .16432 m .18947 .16039 L .19039 .1594 L F
.35728 .1595 m .35502 .15842 L .35824 .15928 L .044 0 1 r
F
.35728 .1595 m .35406 .15867 L .35502 .15842 L F
.32184 .15703 m .31954 .15617 L .32279 .15669 L .057 0 1 r
F
.32184 .15703 m .31859 .15655 L .31954 .15617 L F
.5012 .20478 m .49909 .20256 L .50223 .20386 L 0 1 1 r
F
.5012 .20478 m .49806 .20345 L .49909 .20256 L F
.2614 .16186 m .25904 .161 L .26233 .16127 L 0 .288 1 r
F
.2614 .16186 m .2581 .16162 L .25904 .161 L F
.41984 .17623 m .41766 .17445 L .42084 .17612 L 0 .117 1 r
F
.41984 .17623 m .41667 .17459 L .41766 .17445 L F
.46366 .19491 m .46152 .19269 L .46467 .19459 L 0 .474 1 r
F
.46366 .19491 m .4605 .19301 L .46152 .19269 L F
.2093 .16897 m .20695 .16673 L .21022 .16811 L 0 1 1 r
F
.2093 .16897 m .20602 .16762 L .20695 .16673 L F
.33538 .15741 m .3331 .15647 L .33634 .15711 L .057 0 1 r
F
.33538 .15741 m .33214 .1568 L .3331 .15647 L F
.44383 .18631 m .44168 .18424 L .44484 .18613 L 0 .269 1 r
F
.44383 .18631 m .44067 .18444 L .44168 .18424 L F
.30828 .1572 m .30597 .15638 L .30923 .15681 L .044 0 1 r
F
.30828 .1572 m .30502 .15681 L .30597 .15638 L F
.18947 .16039 m .1873 .15413 L .19039 .1594 L .017 .595 0 r
F
.22804 .16719 m .22567 .16585 L .22897 .16643 L 0 1 1 r
F
.22804 .16719 m .22474 .16663 L .22567 .16585 L F
.252 .16326 m .24964 .16232 L .25294 .16262 L 0 .457 1 r
F
.252 .16326 m .2487 .16299 L .24964 .16232 L F
.35309 .1589 m .35083 .15785 L .35406 .15867 L .047 0 1 r
F
.35309 .1589 m .34987 .15812 L .35083 .15785 L F
.21866 .16834 m .21629 .16665 L .21959 .16753 L 0 1 1 r
F
.21866 .16834 m .21537 .16749 L .21629 .16665 L F
.42401 .17781 m .42183 .17598 L .425 .17769 L 0 .142 1 r
F
.42401 .17781 m .42084 .17612 L .42183 .17598 L F
.46783 .19647 m .46569 .19422 L .46884 .19609 L 0 .539 1 r
F
.46783 .19647 m .46467 .19459 L .46569 .19422 L F
.49703 .20429 m .49492 .20204 L .49806 .20345 L 0 1 1 r
F
.49703 .20429 m .49389 .20285 L .49492 .20204 L F
.2051 .16851 m .20276 .16585 L .20602 .16762 L F
.2051 .16851 m .20184 .16676 L .20276 .16585 L F
.19675 .16634 m .19447 .16241 L .19767 .16541 L 0 .901 .666 r
F
.19675 .16634 m .19355 .16337 L .19447 .16241 L F
.448 .18802 m .44585 .18591 L .44901 .18781 L 0 .31 1 r
F
.448 .18802 m .44484 .18613 L .44585 .18591 L F
.28533 .15869 m .28299 .15789 L .28627 .1582 L 0 .029 1 r
F
.28533 .15869 m .28205 .15841 L .28299 .15789 L F
.2426 .16471 m .24023 .16365 L .24354 .16403 L 0 .665 1 r
F
.2426 .16471 m .2393 .16437 L .24023 .16365 L F
.472 .19795 m .46986 .19567 L .47302 .19752 L 0 .61 1 r
F
.472 .19795 m .46884 .19609 L .46986 .19567 L F
.27595 .15972 m .2736 .1589 L .27689 .15919 L 0 .115 1 r
F
.27595 .15972 m .27266 .15947 L .2736 .1589 L F
.31763 .15691 m .31533 .15605 L .31859 .15655 L .051 0 1 r
F
.31763 .15691 m .31438 .15645 L .31533 .15605 L F
.18707 .14414 m .18416 .13532 L .18509 .13429 L .304 .41 0 r
F
.18615 .14516 m .18416 .13532 L .18707 .14414 L .301 .41 0 r
F
.42817 .17943 m .426 .17754 L .42917 .1793 L 0 .169 1 r
F
.42817 .17943 m .425 .17769 L .426 .17754 L F
.49286 .20361 m .49074 .20133 L .49389 .20285 L 0 1 1 r
F
.49286 .20361 m .48971 .20207 L .49074 .20133 L F
.33118 .15712 m .3289 .15619 L .33214 .1568 L .055 0 1 r
F
.33118 .15712 m .32794 .15654 L .3289 .15619 L F
.34891 .15837 m .34664 .15734 L .34987 .15812 L .048 0 1 r
F
.34891 .15837 m .34568 .15762 L .34664 .15734 L F
.2947 .15786 m .29238 .15705 L .29565 .1574 L .014 0 1 r
F
.2947 .15786 m .29143 .15754 L .29238 .15705 L F
.18305 .11093 m .17992 .10646 L .18085 .10542 L .654 .145 0 r
F
.20091 .16768 m .1986 .16447 L .20184 .16676 L 0 1 1 r
F
.20091 .16768 m .19767 .16541 L .1986 .16447 L F
.18823 .15313 m .18522 .14618 L .18615 .14516 L .167 .482 0 r
F
.1873 .15413 m .18522 .14618 L .18823 .15313 L .162 .483 0 r
F
.26656 .16092 m .26421 .16006 L .2675 .16034 L 0 .231 1 r
F
.26656 .16092 m .26327 .16067 L .26421 .16006 L F
.47617 .19933 m .47404 .19704 L .47719 .19884 L 0 .689 1 r
F
.47617 .19933 m .47302 .19752 L .47404 .19704 L F
.18595 .12006 m .18305 .11093 L .18398 .10989 L .474 .25 0 r
F
.18502 .1211 m .18305 .11093 L .18595 .12006 L .474 .251 0 r
F
.18305 .11093 m .18085 .10542 L .18398 .10989 L .654 .145 0 r
F
.38749 .16537 m .38527 .16398 L .38846 .16523 L .004 0 1 r
F
.38749 .16537 m .38429 .16415 L .38527 .16398 L F
.39166 .16651 m .38944 .16506 L .39264 .16637 L 0 .006 1 r
F
.39166 .16651 m .38846 .16523 L .38944 .16506 L F
.48868 .20276 m .48656 .20047 L .48971 .20207 L 0 .971 1 r
F
.48868 .20276 m .48554 .20114 L .48656 .20047 L F
.38331 .16431 m .38109 .16296 L .38429 .16415 L .01 0 1 r
F
.38331 .16431 m .38011 .16314 L .38109 .16296 L F
.48034 .20061 m .47821 .19831 L .48136 .20006 L 0 .775 1 r
F
.48034 .20061 m .47719 .19884 L .47821 .19831 L F
.23321 .16614 m .23083 .1649 L .23414 .16541 L 0 .906 1 r
F
.23321 .16614 m .2299 .16567 L .23083 .1649 L F
.39583 .1677 m .39362 .16621 L .39681 .16757 L 0 .022 1 r
F
.39583 .1677 m .39264 .16637 L .39362 .16621 L F
.48451 .20175 m .48239 .19946 L .48554 .20114 L 0 .869 1 r
F
.48451 .20175 m .48136 .20006 L .48239 .19946 L F
.30407 .15723 m .30175 .1564 L .30502 .15681 L .033 0 1 r
F
.30407 .15723 m .30081 .15686 L .30175 .1564 L F
.37914 .16331 m .37691 .162 L .38011 .16314 L .015 0 1 r
F
.37914 .16331 m .37594 .1622 L .37691 .162 L F
.45217 .18971 m .45002 .18756 L .45318 .18947 L 0 .355 1 r
F
.45217 .18971 m .44901 .18781 L .45002 .18756 L F
.25717 .16224 m .25481 .16133 L .2581 .16162 L 0 .382 1 r
F
.25717 .16224 m .25387 .16198 L .25481 .16133 L F
.4 .16897 m .39779 .16742 L .40098 .16884 L 0 .039 1 r
F
.4 .16897 m .39681 .16757 L .39779 .16742 L F
.43234 .18108 m .43017 .17913 L .43334 .18093 L 0 .199 1 r
F
.43234 .18108 m .42917 .1793 L .43017 .17913 L F
.19039 .1594 m .1873 .15413 L .18823 .15313 L .024 .594 0 r
F
.21444 .16833 m .21208 .16638 L .21537 .16749 L 0 1 1 r
F
.21444 .16833 m .21115 .16725 L .21208 .16638 L F
.37496 .16237 m .37273 .1611 L .37594 .1622 L .021 0 1 r
F
.37496 .16237 m .37176 .16131 L .37273 .1611 L F
.22381 .16742 m .22145 .1659 L .22474 .16663 L 0 1 1 r
F
.22381 .16742 m .22052 .16672 L .22145 .1659 L F
.34472 .15789 m .34245 .15688 L .34568 .15762 L .049 0 1 r
F
.34472 .15789 m .34149 .15719 L .34245 .15688 L F
.18694 .13223 m .1841 .12213 L .18502 .1211 L .453 .377 0 r
F
.18602 .13326 m .1841 .12213 L .18694 .13223 L .45 .377 0 r
F
.40417 .17029 m .40197 .16868 L .40515 .17016 L 0 .057 1 r
F
.40417 .17029 m .40098 .16884 L .40197 .16868 L F
.37078 .1615 m .36855 .16027 L .37176 .16131 L .025 0 1 r
F
.37078 .1615 m .36758 .1605 L .36855 .16027 L F
.32699 .15688 m .3247 .15596 L .32794 .15654 L .052 0 1 r
F
.32699 .15688 m .32374 .15633 L .3247 .15596 L F
.24777 .16365 m .2454 .16264 L .2487 .16299 L 0 .571 1 r
F
.24777 .16365 m .24447 .16334 L .2454 .16264 L F
.45634 .19138 m .45419 .18918 L .45735 .1911 L 0 .404 1 r
F
.45634 .19138 m .45318 .18947 L .45419 .18918 L F
.31343 .15684 m .31113 .15598 L .31438 .15645 L .043 0 1 r
F
.31343 .15684 m .31018 .1564 L .31113 .15598 L F
.40833 .17167 m .40614 .17001 L .40932 .17154 L 0 .076 1 r
F
.40833 .17167 m .40515 .17016 L .40614 .17001 L F
.43651 .18275 m .43434 .18075 L .43751 .18258 L 0 .231 1 r
F
.43651 .18275 m .43334 .18093 L .43434 .18075 L F
.36661 .1607 m .36436 .15951 L .36758 .1605 L .029 0 1 r
F
.36661 .1607 m .36339 .15974 L .36436 .15951 L F
.19355 .16337 m .19132 .15842 L .19447 .16241 L 0 .738 .29 r
F
.19355 .16337 m .19039 .1594 L .19132 .15842 L F
.28111 .15893 m .27877 .1581 L .28205 .15841 L 0 .082 1 r
F
.28111 .15893 m .27783 .15865 L .27877 .1581 L F
.29049 .15801 m .28816 .15719 L .29143 .15754 L 0 .009 1 r
F
.29049 .15801 m .28721 .1577 L .28816 .15719 L F
.4125 .1731 m .41031 .17139 L .41349 .17297 L 0 .097 1 r
F
.4125 .1731 m .40932 .17154 L .41031 .17139 L F
.27172 .16003 m .26937 .15917 L .27266 .15947 L 0 .183 1 r
F
.27172 .16003 m .26844 .15976 L .26937 .15917 L F
.34053 .15748 m .33825 .15648 L .34149 .15719 L .049 0 1 r
F
.34053 .15748 m .33729 .1568 L .33825 .15648 L F
.23837 .16509 m .236 .16392 L .2393 .16437 L 0 .795 1 r
F
.23837 .16509 m .23507 .16467 L .236 .16392 L F
.21022 .16811 m .20788 .16584 L .21115 .16725 L 0 1 1 r
F
.21022 .16811 m .20695 .16673 L .20788 .16584 L F
.4605 .19301 m .45836 .19077 L .46152 .19269 L 0 .459 1 r
F
.4605 .19301 m .45735 .1911 L .45836 .19077 L F
.36242 .15996 m .36018 .1588 L .36339 .15974 L .033 0 1 r
F
.36242 .15996 m .35921 .15905 L .36018 .1588 L F
.19039 .1594 m .18823 .15313 L .19132 .15842 L .024 .594 0 r
F
.29986 .1573 m .29754 .15646 L .30081 .15686 L .019 0 1 r
F
.29986 .1573 m .29659 .15694 L .29754 .15646 L F
.26233 .16127 m .25998 .16037 L .26327 .16067 L 0 .317 1 r
F
.26233 .16127 m .25904 .161 L .25998 .16037 L F
.44067 .18444 m .43851 .18238 L .44168 .18424 L 0 .266 1 r
F
.44067 .18444 m .43751 .18258 L .43851 .18238 L F
.41667 .17459 m .41448 .17281 L .41766 .17445 L 0 .12 1 r
F
.41667 .17459 m .41349 .17297 L .41448 .17281 L F
.22897 .16643 m .2266 .16505 L .2299 .16567 L 0 1 1 r
F
.22897 .16643 m .22567 .16585 L .2266 .16505 L F
.32279 .15669 m .32049 .15578 L .32374 .15633 L .047 0 1 r
F
.32279 .15669 m .31954 .15617 L .32049 .15578 L F
.21959 .16753 m .21722 .16581 L .22052 .16672 L 0 1 1 r
F
.21959 .16753 m .21629 .16665 L .21722 .16581 L F
.35824 .15928 m .35599 .15815 L .35921 .15905 L .036 0 1 r
F
.35824 .15928 m .35502 .15842 L .35599 .15815 L F
.49806 .20345 m .49595 .20117 L .49909 .20256 L 0 1 1 r
F
.49806 .20345 m .49492 .20204 L .49595 .20117 L F
.46467 .19459 m .46254 .19232 L .46569 .19422 L 0 .52 1 r
F
.46467 .19459 m .46152 .19269 L .46254 .19232 L F
.25294 .16262 m .25057 .16164 L .25387 .16198 L 0 .486 1 r
F
.25294 .16262 m .24964 .16232 L .25057 .16164 L F
.30923 .15681 m .30692 .15594 L .31018 .1564 L .034 0 1 r
F
.30923 .15681 m .30597 .15638 L .30692 .15594 L F
.20602 .16762 m .20369 .16493 L .20695 .16673 L 0 1 1 r
F
.20602 .16762 m .20276 .16585 L .20369 .16493 L F
.19767 .16541 m .1954 .16144 L .1986 .16447 L 0 .896 .644 r
F
.19767 .16541 m .19447 .16241 L .1954 .16144 L F
.42084 .17612 m .41866 .17429 L .42183 .17598 L 0 .144 1 r
F
.42084 .17612 m .41766 .17445 L .41866 .17429 L F
.33634 .15711 m .33406 .15613 L .33729 .1568 L .048 0 1 r
F
.33634 .15711 m .3331 .15647 L .33406 .15613 L F
.188 .14313 m .18509 .13429 L .18602 .13326 L .308 .41 0 r
F
.18707 .14414 m .18509 .13429 L .188 .14313 L .304 .41 0 r
F
.18398 .10989 m .18085 .10542 L .18177 .10437 L .654 .144 0 r
F
.44484 .18613 m .44268 .18401 L .44585 .18591 L 0 .305 1 r
F
.44484 .18613 m .44168 .18424 L .44268 .18401 L F
.18915 .15213 m .18615 .14516 L .18707 .14414 L .172 .482 0 r
F
.18823 .15313 m .18615 .14516 L .18915 .15213 L .167 .482 0 r
F
.20184 .16676 m .19953 .16353 L .20276 .16585 L 0 1 1 r
F
.20184 .16676 m .1986 .16447 L .19953 .16353 L F
.46884 .19609 m .46671 .1938 L .46986 .19567 L 0 .587 1 r
F
.46884 .19609 m .46569 .19422 L .46671 .1938 L F
.18688 .11902 m .18398 .10989 L .18491 .10885 L .474 .248 0 r
F
.18595 .12006 m .18398 .10989 L .18688 .11902 L .474 .25 0 r
F
.18398 .10989 m .18177 .10437 L .18491 .10885 L .654 .144 0 r
F
.24354 .16403 m .24117 .16293 L .24447 .16334 L 0 .692 1 r
F
.24354 .16403 m .24023 .16365 L .24117 .16293 L F
.35406 .15867 m .3518 .15756 L .35502 .15842 L .038 0 1 r
F
.35406 .15867 m .35083 .15785 L .3518 .15756 L F
.49389 .20285 m .49177 .20054 L .49492 .20204 L 0 1 1 r
F
.49389 .20285 m .49074 .20133 L .49177 .20054 L F
.425 .17769 m .42283 .1758 L .426 .17754 L 0 .17 1 r
F
.425 .17769 m .42183 .17598 L .42283 .1758 L F
.28627 .1582 m .28393 .15735 L .28721 .1577 L 0 .055 1 r
F
.28627 .1582 m .28299 .15789 L .28393 .15735 L F
.27689 .15919 m .27454 .15833 L .27783 .15865 L 0 .143 1 r
F
.27689 .15919 m .2736 .1589 L .27454 .15833 L F
.47302 .19752 m .47088 .1952 L .47404 .19704 L 0 .661 1 r
F
.47302 .19752 m .46986 .19567 L .47088 .1952 L F
.19132 .15842 m .18823 .15313 L .18915 .15213 L .03 .592 0 r
F
.48971 .20207 m .48759 .19975 L .49074 .20133 L 0 1 1 r
F
.48971 .20207 m .48656 .20047 L .48759 .19975 L F
.2675 .16034 m .26514 .15944 L .26844 .15976 L 0 .26 1 r
F
.2675 .16034 m .26421 .16006 L .26514 .15944 L F
.31859 .15655 m .31629 .15564 L .31954 .15617 L .041 0 1 r
F
.31859 .15655 m .31533 .15605 L .31629 .15564 L F
.29565 .1574 m .29332 .15655 L .29659 .15694 L .003 0 1 r
F
.29565 .1574 m .29238 .15705 L .29332 .15655 L F
.23414 .16541 m .23177 .16413 L .23507 .16467 L 0 .93 1 r
F
.23414 .16541 m .23083 .1649 L .23177 .16413 L F
.44901 .18781 m .44686 .18565 L .45002 .18756 L 0 .347 1 r
F
.44901 .18781 m .44585 .18591 L .44686 .18565 L F
.18787 .1312 m .18502 .1211 L .18595 .12006 L .455 .377 0 r
F
.18694 .13223 m .18502 .1211 L .18787 .1312 L .453 .377 0 r
F
.47719 .19884 m .47506 .19651 L .47821 .19831 L 0 .742 1 r
F
.47719 .19884 m .47404 .19704 L .47506 .19651 L F
.33214 .1568 m .32986 .15583 L .3331 .15647 L .046 0 1 r
F
.33214 .1568 m .3289 .15619 L .32986 .15583 L F
.21537 .16749 m .21301 .16552 L .21629 .16665 L 0 1 1 r
F
.21537 .16749 m .21208 .16638 L .21301 .16552 L F
.48554 .20114 m .48341 .1988 L .48656 .20047 L 0 .925 1 r
F
.48554 .20114 m .48239 .19946 L .48341 .1988 L F
.48136 .20006 m .47924 .19772 L .48239 .19946 L 0 .83 1 r
F
.48136 .20006 m .47821 .19831 L .47924 .19772 L F
.34987 .15812 m .34761 .15703 L .35083 .15785 L .04 0 1 r
F
.34987 .15812 m .34664 .15734 L .34761 .15703 L F
.22474 .16663 m .22238 .16508 L .22567 .16585 L 0 1 1 r
F
.22474 .16663 m .22145 .1659 L .22238 .16508 L F
.42917 .1793 m .427 .17735 L .43017 .17913 L 0 .199 1 r
F
.42917 .1793 m .426 .17754 L .427 .17735 L F
.2581 .16162 m .25574 .16067 L .25904 .161 L 0 .411 1 r
F
.2581 .16162 m .25481 .16133 L .25574 .16067 L F
.30502 .15681 m .3027 .15594 L .30597 .15638 L .022 0 1 r
F
.30502 .15681 m .30175 .1564 L .3027 .15594 L F
.38846 .16523 m .38625 .16378 L .38944 .16506 L 0 .012 1 r
F
.38846 .16523 m .38527 .16398 L .38625 .16378 L F
.39264 .16637 m .39043 .16487 L .39362 .16621 L 0 .028 1 r
F
.39264 .16637 m .38944 .16506 L .39043 .16487 L F
.38429 .16415 m .38207 .16275 L .38527 .16398 L .001 0 1 r
F
.38429 .16415 m .38109 .16296 L .38207 .16275 L F
.45318 .18947 m .45103 .18726 L .45419 .18918 L 0 .395 1 r
F
.45318 .18947 m .45002 .18756 L .45103 .18726 L F
.19447 .16241 m .19225 .15744 L .1954 .16144 L 0 .735 .272 r
F
.19447 .16241 m .19132 .15842 L .19225 .15744 L F
.39681 .16757 m .3946 .16602 L .39779 .16742 L 0 .044 1 r
F
.39681 .16757 m .39362 .16621 L .3946 .16602 L F
.38011 .16314 m .37789 .16178 L .38109 .16296 L .007 0 1 r
F
.38011 .16314 m .37691 .162 L .37789 .16178 L F
.2487 .16299 m .24634 .16194 L .24964 .16232 L 0 .598 1 r
F
.2487 .16299 m .2454 .16264 L .24634 .16194 L F
.40098 .16884 m .39878 .16723 L .40197 .16868 L 0 .062 1 r
F
.40098 .16884 m .39779 .16742 L .39878 .16723 L F
.43334 .18093 m .43117 .17893 L .43434 .18075 L 0 .23 1 r
F
.43334 .18093 m .43017 .17913 L .43117 .17893 L F
.37594 .1622 m .3737 .16087 L .37691 .162 L .012 0 1 r
F
.37594 .1622 m .37273 .1611 L .3737 .16087 L F
.34568 .15762 m .34341 .15656 L .34664 .15734 L .041 0 1 r
F
.34568 .15762 m .34245 .15688 L .34341 .15656 L F
.19132 .15842 m .18915 .15213 L .19225 .15744 L .03 .592 0 r
F
.32794 .15654 m .32565 .15558 L .3289 .15619 L .042 0 1 r
F
.32794 .15654 m .3247 .15596 L .32565 .15558 L F
.40515 .17016 m .40295 .1685 L .40614 .17001 L 0 .081 1 r
F
.40515 .17016 m .40197 .16868 L .40295 .1685 L F
.31438 .15645 m .31208 .15554 L .31533 .15605 L .033 0 1 r
F
.31438 .15645 m .31113 .15598 L .31208 .15554 L F
.21115 .16725 m .20881 .16495 L .21208 .16638 L 0 1 1 r
F
.21115 .16725 m .20788 .16584 L .20881 .16495 L F
.37176 .16131 m .36952 .16003 L .37273 .1611 L .016 0 1 r
F
.37176 .16131 m .36855 .16027 L .36952 .16003 L F
.2393 .16437 m .23693 .16317 L .24023 .16365 L 0 .82 1 r
F
.2393 .16437 m .236 .16392 L .23693 .16317 L F
.45735 .1911 m .4552 .18885 L .45836 .19077 L 0 .446 1 r
F
.45735 .1911 m .45419 .18918 L .4552 .18885 L F
.28205 .15841 m .27971 .15754 L .28299 .15789 L 0 .109 1 r
F
.28205 .15841 m .27877 .1581 L .27971 .15754 L F
.27266 .15947 m .27031 .15857 L .2736 .1589 L 0 .212 1 r
F
.27266 .15947 m .26937 .15917 L .27031 .15857 L F
.29143 .15754 m .2891 .15666 L .29238 .15705 L 0 .034 1 r
F
.29143 .15754 m .28816 .15719 L .2891 .15666 L F
.40932 .17154 m .40713 .16983 L .41031 .17139 L 0 .101 1 r
F
.40932 .17154 m .40614 .17001 L .40713 .16983 L F
.43751 .18258 m .43534 .18052 L .43851 .18238 L 0 .264 1 r
F
.43751 .18258 m .43434 .18075 L .43534 .18052 L F
.36758 .1605 m .36533 .15925 L .36855 .16027 L .021 0 1 r
F
.36758 .1605 m .36436 .15951 L .36533 .15925 L F
.2299 .16567 m .22754 .16425 L .23083 .1649 L 0 1 1 r
F
.2299 .16567 m .2266 .16505 L .22754 .16425 L F
.26327 .16067 m .26091 .15972 L .26421 .16006 L 0 .346 1 r
F
.26327 .16067 m .25998 .16037 L .26091 .15972 L F
.22052 .16672 m .21815 .16496 L .22145 .1659 L 0 1 1 r
F
.22052 .16672 m .21722 .16581 L .21815 .16496 L F
.34149 .15719 m .33922 .15614 L .34245 .15688 L .04 0 1 r
F
.34149 .15719 m .33825 .15648 L .33922 .15614 L F
.18893 .14211 m .18602 .13326 L .18694 .13223 L .311 .409 0 r
F
.188 .14313 m .18602 .13326 L .18893 .14211 L .308 .41 0 r
F
.30081 .15686 m .29849 .15597 L .30175 .1564 L .008 0 1 r
F
.30081 .15686 m .29754 .15646 L .29849 .15597 L F
.1986 .16447 m .19633 .16048 L .19953 .16353 L 0 .892 .621 r
F
.1986 .16447 m .1954 .16144 L .19633 .16048 L F
.46152 .19269 m .45938 .1904 L .46254 .19232 L 0 .504 1 r
F
.46152 .19269 m .45836 .19077 L .45938 .1904 L F
.41349 .17297 m .4113 .1712 L .41448 .17281 L 0 .123 1 r
F
.41349 .17297 m .41031 .17139 L .4113 .1712 L F
.18491 .10885 m .18177 .10437 L .1827 .10332 L .653 .143 0 r
F
.20695 .16673 m .20462 .16402 L .20788 .16584 L 0 1 1 r
F
.20695 .16673 m .20369 .16493 L .20462 .16402 L F
.36339 .15974 m .36115 .15853 L .36436 .15951 L .024 0 1 r
F
.36339 .15974 m .36018 .1588 L .36115 .15853 L F
.19008 .15113 m .18707 .14414 L .188 .14313 L .177 .481 0 r
F
.18915 .15213 m .18707 .14414 L .19008 .15113 L .172 .482 0 r
F
.25387 .16198 m .25151 .16096 L .25481 .16133 L 0 .514 1 r
F
.25387 .16198 m .25057 .16164 L .25151 .16096 L F
.1878 .11798 m .18491 .10885 L .18583 .1078 L .474 .247 0 r
F
.18688 .11902 m .18491 .10885 L .1878 .11798 L .474 .248 0 r
F
.18491 .10885 m .1827 .10332 L .18583 .1078 L .653 .143 0 r
F
.20276 .16585 m .20046 .16259 L .20369 .16493 L 0 1 .978 r
F
.20276 .16585 m .19953 .16353 L .20046 .16259 L F
.32374 .15633 m .32145 .15538 L .3247 .15596 L .037 0 1 r
F
.32374 .15633 m .32049 .15578 L .32145 .15538 L F
.44168 .18424 m .43952 .18213 L .44268 .18401 L 0 .301 1 r
F
.44168 .18424 m .43851 .18238 L .43952 .18213 L F
.41766 .17445 m .41548 .17263 L .41866 .17429 L 0 .147 1 r
F
.41766 .17445 m .41448 .17281 L .41548 .17263 L F
.46569 .19422 m .46355 .1919 L .46671 .1938 L 0 .567 1 r
F
.46569 .19422 m .46254 .19232 L .46355 .1919 L F
.49492 .20204 m .4928 .1997 L .49595 .20117 L 0 1 1 r
F
.49492 .20204 m .49177 .20054 L .4928 .1997 L F
.31018 .1564 m .30787 .15548 L .31113 .15598 L .023 0 1 r
F
.31018 .1564 m .30692 .15594 L .30787 .15548 L F
.35921 .15905 m .35696 .15787 L .36018 .1588 L .027 0 1 r
F
.35921 .15905 m .35599 .15815 L .35696 .15787 L F
.24447 .16334 m .2421 .1622 L .2454 .16264 L 0 .719 1 r
F
.24447 .16334 m .24117 .16293 L .2421 .1622 L F
.19225 .15744 m .18915 .15213 L .19008 .15113 L .036 .591 0 r
F
.33729 .1568 m .33502 .15577 L .33825 .15648 L .039 0 1 r
F
.33729 .1568 m .33406 .15613 L .33502 .15577 L F
.1888 .13017 m .18595 .12006 L .18688 .11902 L .456 .376 0 r
F
.18787 .1312 m .18595 .12006 L .1888 .13017 L .455 .377 0 r
F
.46986 .19567 m .46773 .19333 L .47088 .1952 L 0 .636 1 r
F
.46986 .19567 m .46671 .1938 L .46773 .19333 L F
.42183 .17598 m .41965 .17409 L .42283 .1758 L 0 .172 1 r
F
.42183 .17598 m .41866 .17429 L .41965 .17409 L F
.44585 .18591 m .44369 .18374 L .44686 .18565 L 0 .341 1 r
F
.44585 .18591 m .44268 .18401 L .44369 .18374 L F
.49074 .20133 m .48862 .19898 L .49177 .20054 L 0 1 1 r
F
.49074 .20133 m .48759 .19975 L .48862 .19898 L F
.27783 .15865 m .27548 .15774 L .27877 .1581 L 0 .171 1 r
F
.27783 .15865 m .27454 .15833 L .27548 .15774 L F
.23507 .16467 m .2327 .16335 L .236 .16392 L 0 .953 1 r
F
.23507 .16467 m .23177 .16413 L .2327 .16335 L F
.21629 .16665 m .21394 .16464 L .21722 .16581 L 0 1 1 r
F
.21629 .16665 m .21301 .16552 L .21394 .16464 L F
.28721 .1577 m .28488 .1568 L .28816 .15719 L 0 .082 1 r
F
.28721 .1577 m .28393 .15735 L .28488 .1568 L F
.47404 .19704 m .47191 .19468 L .47506 .19651 L 0 .712 1 r
F
.47404 .19704 m .47088 .1952 L .47191 .19468 L F
.35502 .15842 m .35277 .15726 L .35599 .15815 L .029 0 1 r
F
.35502 .15842 m .3518 .15756 L .35277 .15726 L F
.26844 .15976 m .26608 .15882 L .26937 .15917 L 0 .289 1 r
F
.26844 .15976 m .26514 .15944 L .26608 .15882 L F
.48656 .20047 m .48444 .1981 L .48759 .19975 L 0 .981 1 r
F
.48656 .20047 m .48341 .1988 L .48444 .1981 L F
.22567 .16585 m .22331 .16426 L .2266 .16505 L 0 1 1 r
F
.22567 .16585 m .22238 .16508 L .22331 .16426 L F
.29659 .15694 m .29427 .15604 L .29754 .15646 L 0 .019 1 r
F
.29659 .15694 m .29332 .15655 L .29427 .15604 L F
.47821 .19831 m .47608 .19594 L .47924 .19772 L 0 .794 1 r
F
.47821 .19831 m .47506 .19651 L .47608 .19594 L F
.48239 .19946 m .48026 .19708 L .48341 .1988 L 0 .884 1 r
F
.48239 .19946 m .47924 .19772 L .48026 .19708 L F
.426 .17754 m .42383 .1756 L .427 .17735 L 0 .2 1 r
F
.426 .17754 m .42283 .1758 L .42383 .1756 L F
.31954 .15617 m .31724 .15522 L .32049 .15578 L .031 0 1 r
F
.31954 .15617 m .31629 .15564 L .31724 .15522 L F
.1954 .16144 m .19317 .15646 L .19633 .16048 L 0 .732 .254 r
F
.1954 .16144 m .19225 .15744 L .19317 .15646 L F
.25904 .161 m .25668 .16 L .25998 .16037 L 0 .44 1 r
F
.25904 .161 m .25574 .16067 L .25668 .16 L F
.45002 .18756 m .44787 .18534 L .45103 .18726 L 0 .386 1 r
F
.45002 .18756 m .44686 .18565 L .44787 .18534 L F
.3331 .15647 m .33082 .15545 L .33406 .15613 L .036 0 1 r
F
.3331 .15647 m .32986 .15583 L .33082 .15545 L F
.35083 .15785 m .34857 .15672 L .3518 .15756 L .031 0 1 r
F
.35083 .15785 m .34761 .15703 L .34857 .15672 L F
.30597 .15638 m .30365 .15546 L .30692 .15594 L .011 0 1 r
F
.30597 .15638 m .3027 .15594 L .30365 .15546 L F
.19225 .15744 m .19008 .15113 L .19317 .15646 L .036 .591 0 r
F
.24964 .16232 m .24727 .16122 L .25057 .16164 L 0 .626 1 r
F
.24964 .16232 m .24634 .16194 L .24727 .16122 L F
.43017 .17913 m .428 .17713 L .43117 .17893 L 0 .23 1 r
F
.43017 .17913 m .427 .17735 L .428 .17713 L F
.21208 .16638 m .20974 .16405 L .21301 .16552 L 0 1 1 r
F
.21208 .16638 m .20881 .16495 L .20974 .16405 L F
.45419 .18918 m .45204 .18693 L .4552 .18885 L 0 .435 1 r
F
.45419 .18918 m .45103 .18726 L .45204 .18693 L F
.38944 .16506 m .38723 .16356 L .39043 .16487 L 0 .035 1 r
F
.38944 .16506 m .38625 .16378 L .38723 .16356 L F
.24023 .16365 m .23787 .16242 L .24117 .16293 L 0 .845 1 r
F
.24023 .16365 m .23693 .16317 L .23787 .16242 L F
.38527 .16398 m .38305 .16252 L .38625 .16378 L 0 .02 1 r
F
.38527 .16398 m .38207 .16275 L .38305 .16252 L F
.39362 .16621 m .39141 .16465 L .3946 .16602 L 0 .051 1 r
F
.39362 .16621 m .39043 .16487 L .39141 .16465 L F
.38109 .16296 m .37886 .16154 L .38207 .16275 L 0 .007 1 r
F
.38109 .16296 m .37789 .16178 L .37886 .16154 L F
.39779 .16742 m .39559 .16581 L .39878 .16723 L 0 .068 1 r
F
.39779 .16742 m .3946 .16602 L .39559 .16581 L F
.18986 .14109 m .18694 .13223 L .18787 .1312 L .314 .409 0 r
F
.18893 .14211 m .18694 .13223 L .18986 .14109 L .311 .409 0 r
F
.34664 .15734 m .34438 .15622 L .34761 .15703 L .031 0 1 r
F
.34664 .15734 m .34341 .15656 L .34438 .15622 L F
.18583 .1078 m .1827 .10332 L .18363 .10228 L .653 .142 0 r
F
.43434 .18075 m .43217 .17869 L .43534 .18052 L 0 .262 1 r
F
.43434 .18075 m .43117 .17893 L .43217 .17869 L F
.31533 .15605 m .31303 .1551 L .31629 .15564 L .022 0 1 r
F
.31533 .15605 m .31208 .15554 L .31303 .1551 L F
.28299 .15789 m .28065 .15697 L .28393 .15735 L 0 .137 1 r
F
.28299 .15789 m .27971 .15754 L .28065 .15697 L F
.37691 .162 m .37468 .16062 L .37789 .16178 L .002 0 1 r
F
.37691 .162 m .3737 .16087 L .37468 .16062 L F
.19953 .16353 m .19726 .15952 L .20046 .16259 L 0 .888 .599 r
F
.19953 .16353 m .19633 .16048 L .19726 .15952 L F
.3289 .15619 m .32661 .15518 L .32986 .15583 L .032 0 1 r
F
.3289 .15619 m .32565 .15558 L .32661 .15518 L F
.23083 .1649 m .22847 .16345 L .23177 .16413 L 0 1 1 r
F
.23083 .1649 m .22754 .16425 L .22847 .16345 L F
.40197 .16868 m .39977 .16703 L .40295 .1685 L 0 .086 1 r
F
.40197 .16868 m .39878 .16723 L .39977 .16703 L F
.2736 .1589 m .27126 .15796 L .27454 .15833 L 0 .24 1 r
F
.2736 .1589 m .27031 .15857 L .27126 .15796 L F
.22145 .1659 m .21908 .16411 L .22238 .16508 L 0 1 1 r
F
.22145 .1659 m .21815 .16496 L .21908 .16411 L F
.19101 .15013 m .188 .14313 L .18893 .14211 L .181 .48 0 r
F
.19008 .15113 m .188 .14313 L .19101 .15013 L .177 .481 0 r
F
.20788 .16584 m .20555 .1631 L .20881 .16495 L 0 1 1 r
F
.20788 .16584 m .20462 .16402 L .20555 .1631 L F
.18873 .11694 m .18583 .1078 L .18676 .10676 L .473 .246 0 r
F
.1878 .11798 m .18583 .1078 L .18873 .11694 L .474 .247 0 r
F
.18583 .1078 m .18363 .10228 L .18676 .10676 L .653 .142 0 r
F
.29238 .15705 m .29005 .15613 L .29332 .15655 L 0 .061 1 r
F
.29238 .15705 m .2891 .15666 L .29005 .15613 L F
.45836 .19077 m .45622 .18848 L .45938 .1904 L 0 .489 1 r
F
.45836 .19077 m .4552 .18885 L .45622 .18848 L F
.26421 .16006 m .26185 .15907 L .26514 .15944 L 0 .374 1 r
F
.26421 .16006 m .26091 .15972 L .26185 .15907 L F
.37273 .1611 m .37049 .15977 L .3737 .16087 L .007 0 1 r
F
.37273 .1611 m .36952 .16003 L .37049 .15977 L F
.40614 .17001 m .40394 .1683 L .40713 .16983 L 0 .106 1 r
F
.40614 .17001 m .40295 .1685 L .40394 .1683 L F
.20369 .16493 m .20139 .16165 L .20462 .16402 L 0 1 .952 r
F
.20369 .16493 m .20046 .16259 L .20139 .16165 L F
.30175 .1564 m .29944 .15547 L .3027 .15594 L 0 .008 1 r
F
.30175 .1564 m .29849 .15597 L .29944 .15547 L F
.25481 .16133 m .25245 .16026 L .25574 .16067 L 0 .542 1 r
F
.25481 .16133 m .25151 .16096 L .25245 .16026 L F
.41031 .17139 m .40812 .16962 L .4113 .1712 L 0 .127 1 r
F
.41031 .17139 m .40713 .16983 L .40812 .16962 L F
.36855 .16027 m .36631 .15897 L .36952 .16003 L .011 0 1 r
F
.36855 .16027 m .36533 .15925 L .36631 .15897 L F
.43851 .18238 m .43635 .18027 L .43952 .18213 L 0 .298 1 r
F
.43851 .18238 m .43534 .18052 L .43635 .18027 L F
.19317 .15646 m .19008 .15113 L .19101 .15013 L .043 .589 0 r
F
.34245 .15688 m .34018 .15579 L .34341 .15656 L .031 0 1 r
F
.34245 .15688 m .33922 .15614 L .34018 .15579 L F
.46254 .19232 m .46039 .18999 L .46355 .1919 L 0 .549 1 r
F
.46254 .19232 m .45938 .1904 L .46039 .18999 L F
.18973 .12915 m .18688 .11902 L .1878 .11798 L .455 .373 0 r
F
.1888 .13017 m .18688 .11902 L .18973 .12915 L .456 .376 0 r
F
.41448 .17281 m .4123 .17099 L .41548 .17263 L 0 .15 1 r
F
.41448 .17281 m .4113 .1712 L .4123 .17099 L F
.2454 .16264 m .24304 .16146 L .24634 .16194 L 0 .745 1 r
F
.2454 .16264 m .2421 .1622 L .24304 .16146 L F
.36436 .15951 m .36212 .15824 L .36533 .15925 L .015 0 1 r
F
.36436 .15951 m .36115 .15853 L .36212 .15824 L F
.3247 .15596 m .32241 .15496 L .32565 .15558 L .027 0 1 r
F
.3247 .15596 m .32145 .15538 L .32241 .15496 L F
.46671 .1938 m .46457 .19144 L .46773 .19333 L 0 .614 1 r
F
.46671 .1938 m .46355 .1919 L .46457 .19144 L F
.49177 .20054 m .48965 .19816 L .4928 .1997 L 0 1 1 r
F
.49177 .20054 m .48862 .19898 L .48965 .19816 L F
.44268 .18401 m .44052 .18185 L .44369 .18374 L 0 .337 1 r
F
.44268 .18401 m .43952 .18213 L .44052 .18185 L F
.31113 .15598 m .30882 .15502 L .31208 .15554 L .012 0 1 r
F
.31113 .15598 m .30787 .15548 L .30882 .15502 L F
.21722 .16581 m .21487 .16377 L .21815 .16496 L 0 1 1 r
F
.21722 .16581 m .21394 .16464 L .21487 .16377 L F
.236 .16392 m .23363 .16257 L .23693 .16317 L 0 .975 1 r
F
.236 .16392 m .2327 .16335 L .23363 .16257 L F
.41866 .17429 m .41647 .17241 L .41965 .17409 L 0 .175 1 r
F
.41866 .17429 m .41548 .17263 L .41647 .17241 L F
.47088 .1952 m .46875 .19282 L .47191 .19468 L 0 .685 1 r
F
.47088 .1952 m .46773 .19333 L .46875 .19282 L F
.36018 .1588 m .35793 .15756 L .36115 .15853 L .018 0 1 r
F
.36018 .1588 m .35696 .15787 L .35793 .15756 L F
.2266 .16505 m .22424 .16343 L .22754 .16425 L 0 1 1 r
F
.2266 .16505 m .22331 .16426 L .22424 .16343 L F
.19633 .16048 m .1941 .15547 L .19726 .15952 L 0 .729 .236 r
F
.19633 .16048 m .19317 .15646 L .1941 .15547 L F
.33825 .15648 m .33598 .1554 L .33922 .15614 L .029 0 1 r
F
.33825 .15648 m .33502 .15577 L .33598 .1554 L F
.27877 .1581 m .27643 .15715 L .27971 .15754 L 0 .199 1 r
F
.27877 .1581 m .27548 .15774 L .27643 .15715 L F
.48759 .19975 m .48547 .19735 L .48862 .19898 L 0 1 1 r
F
.48759 .19975 m .48444 .1981 L .48547 .19735 L F
.28816 .15719 m .28583 .15625 L .2891 .15666 L 0 .11 1 r
F
.28816 .15719 m .28488 .1568 L .28583 .15625 L F
.26937 .15917 m .26703 .15819 L .27031 .15857 L 0 .318 1 r
F
.26937 .15917 m .26608 .15882 L .26703 .15819 L F
.47506 .19651 m .47293 .19412 L .47608 .19594 L 0 .762 1 r
F
.47506 .19651 m .47191 .19468 L .47293 .19412 L F
.48341 .1988 m .48129 .1964 L .48444 .1981 L 0 .938 1 r
F
.48341 .1988 m .48026 .19708 L .48129 .1964 L F
.47924 .19772 m .47711 .19532 L .48026 .19708 L 0 .847 1 r
F
.47924 .19772 m .47608 .19594 L .47711 .19532 L F
.44686 .18565 m .4447 .18343 L .44787 .18534 L 0 .379 1 r
F
.44686 .18565 m .44369 .18374 L .4447 .18343 L F
.19317 .15646 m .19101 .15013 L .1941 .15547 L .043 .589 0 r
F
.42283 .1758 m .42065 .17386 L .42383 .1756 L 0 .201 1 r
F
.42283 .1758 m .41965 .17409 L .42065 .17386 L F
.25998 .16037 m .25762 .15932 L .26091 .15972 L 0 .468 1 r
F
.25998 .16037 m .25668 .16 L .25762 .15932 L F
.29754 .15646 m .29522 .15552 L .29849 .15597 L 0 .045 1 r
F
.29754 .15646 m .29427 .15604 L .29522 .15552 L F
.35599 .15815 m .35373 .15694 L .35696 .15787 L .02 0 1 r
F
.35599 .15815 m .35277 .15726 L .35373 .15694 L F
.32049 .15578 m .3182 .15478 L .32145 .15538 L F
.32049 .15578 m .31724 .15522 L .3182 .15478 L F
.21301 .16552 m .21067 .16315 L .21394 .16464 L 0 1 1 r
F
.21301 .16552 m .20974 .16405 L .21067 .16315 L F
.25057 .16164 m .24821 .16051 L .25151 .16096 L 0 .653 1 r
F
.25057 .16164 m .24727 .16122 L .24821 .16051 L F
.427 .17735 m .42482 .17536 L .428 .17713 L 0 .23 1 r
F
.427 .17735 m .42383 .1756 L .42482 .17536 L F
.33406 .15613 m .33178 .15506 L .33502 .15577 L .026 0 1 r
F
.33406 .15613 m .33082 .15545 L .33178 .15506 L F
.45103 .18726 m .44888 .185 L .45204 .18693 L 0 .426 1 r
F
.45103 .18726 m .44787 .18534 L .44888 .185 L F
.19079 .14007 m .18787 .1312 L .1888 .13017 L .317 .408 0 r
F
.18986 .14109 m .18787 .1312 L .19079 .14007 L .314 .409 0 r
F
.30692 .15594 m .3046 .15497 L .30787 .15548 L 0 .001 1 r
F
.30692 .15594 m .30365 .15546 L .3046 .15497 L F
.18676 .10676 m .18363 .10228 L .18455 .10123 L .652 .141 0 r
F
.24117 .16293 m .2388 .16165 L .2421 .1622 L 0 .869 1 r
F
.24117 .16293 m .23787 .16242 L .2388 .16165 L F
.3518 .15756 m .34954 .15638 L .35277 .15726 L .021 0 1 r
F
.3518 .15756 m .34857 .15672 L .34954 .15638 L F
.19194 .14913 m .18893 .14211 L .18986 .14109 L .186 .479 0 r
F
.19101 .15013 m .18893 .14211 L .19194 .14913 L .181 .48 0 r
F
.20046 .16259 m .19818 .15855 L .20139 .16165 L 0 .883 .578 r
F
.20046 .16259 m .19726 .15952 L .19818 .15855 L F
.18966 .1159 m .18676 .10676 L .18769 .10571 L .473 .244 0 r
F
.18873 .11694 m .18676 .10676 L .18966 .1159 L .473 .246 0 r
F
.18676 .10676 m .18455 .10123 L .18769 .10571 L .652 .141 0 r
F
.20881 .16495 m .20648 .16217 L .20974 .16405 L 0 1 1 r
F
.20881 .16495 m .20555 .1631 L .20648 .16217 L F
.22238 .16508 m .22002 .16326 L .22331 .16426 L F
.22238 .16508 m .21908 .16411 L .22002 .16326 L F
.23177 .16413 m .2294 .16264 L .2327 .16335 L F
.23177 .16413 m .22847 .16345 L .2294 .16264 L F
.43117 .17893 m .429 .17688 L .43217 .17869 L 0 .262 1 r
F
.43117 .17893 m .428 .17713 L .429 .17688 L F
.4552 .18885 m .45305 .18655 L .45622 .18848 L 0 .477 1 r
F
.4552 .18885 m .45204 .18693 L .45305 .18655 L F
.20462 .16402 m .20232 .1607 L .20555 .1631 L 0 1 .926 r
F
.20462 .16402 m .20139 .16165 L .20232 .1607 L F
.27454 .15833 m .2722 .15734 L .27548 .15774 L 0 .269 1 r
F
.27454 .15833 m .27126 .15796 L .2722 .15734 L F
.28393 .15735 m .2816 .15639 L .28488 .1568 L 0 .165 1 r
F
.28393 .15735 m .28065 .15697 L .2816 .15639 L F
.39043 .16487 m .38821 .16331 L .39141 .16465 L 0 .059 1 r
F
.39043 .16487 m .38723 .16356 L .38821 .16331 L F
.38625 .16378 m .38403 .16227 L .38723 .16356 L 0 .044 1 r
F
.38625 .16378 m .38305 .16252 L .38403 .16227 L F
.1941 .15547 m .19101 .15013 L .19194 .14913 L .049 .588 0 r
F
.3946 .16602 m .39239 .16442 L .39559 .16581 L 0 .075 1 r
F
.3946 .16602 m .39141 .16465 L .39239 .16442 L F
.31629 .15564 m .31399 .15464 L .31724 .15522 L .011 0 1 r
F
.31629 .15564 m .31303 .1551 L .31399 .15464 L F
.26514 .15944 m .26279 .15842 L .26608 .15882 L 0 .403 1 r
F
.26514 .15944 m .26185 .15907 L .26279 .15842 L F
.19066 .12812 m .1878 .11798 L .18873 .11694 L .455 .371 0 r
F
.18973 .12915 m .1878 .11798 L .19066 .12812 L .455 .373 0 r
F
.34761 .15703 m .34534 .15587 L .34857 .15672 L .021 0 1 r
F
.34761 .15703 m .34438 .15622 L .34534 .15587 L F
.38207 .16275 m .37984 .16128 L .38305 .16252 L 0 .03 1 r
F
.38207 .16275 m .37886 .16154 L .37984 .16128 L F
.29332 .15655 m .291 .15559 L .29427 .15604 L 0 .088 1 r
F
.29332 .15655 m .29005 .15613 L .291 .15559 L F
.32986 .15583 m .32757 .15477 L .33082 .15545 L .022 0 1 r
F
.32986 .15583 m .32661 .15518 L .32757 .15477 L F
.39878 .16723 m .39657 .16558 L .39977 .16703 L 0 .093 1 r
F
.39878 .16723 m .39559 .16581 L .39657 .16558 L F
.43534 .18052 m .43318 .17842 L .43635 .18027 L 0 .296 1 r
F
.43534 .18052 m .43217 .17869 L .43318 .17842 L F
.45938 .1904 m .45723 .18807 L .46039 .18999 L 0 .533 1 r
F
.45938 .1904 m .45622 .18848 L .45723 .18807 L F
.37789 .16178 m .37566 .16035 L .37886 .16154 L 0 .018 1 r
F
.37789 .16178 m .37468 .16062 L .37566 .16035 L F
.25574 .16067 m .25338 .15956 L .25668 .16 L 0 .57 1 r
F
.25574 .16067 m .25245 .16026 L .25338 .15956 L F
.40295 .1685 m .40075 .16679 L .40394 .1683 L 0 .112 1 r
F
.40295 .1685 m .39977 .16703 L .40075 .16679 L F
.3737 .16087 m .37147 .15949 L .37468 .16062 L 0 .007 1 r
F
.3737 .16087 m .37049 .15977 L .37147 .15949 L F
.3027 .15594 m .30039 .15496 L .30365 .15546 L 0 .034 1 r
F
.3027 .15594 m .29944 .15547 L .30039 .15496 L F
.40713 .16983 m .40493 .16806 L .40812 .16962 L 0 .132 1 r
F
.40713 .16983 m .40394 .1683 L .40493 .16806 L F
.24634 .16194 m .24397 .16072 L .24727 .16122 L 0 .77 1 r
F
.24634 .16194 m .24304 .16146 L .24397 .16072 L F
.46355 .1919 m .46141 .18953 L .46457 .19144 L 0 .594 1 r
F
.46355 .1919 m .46039 .18999 L .46141 .18953 L F
.21815 .16496 m .2158 .16289 L .21908 .16411 L 0 1 1 r
F
.21815 .16496 m .21487 .16377 L .2158 .16289 L F
.43952 .18213 m .43735 .17997 L .44052 .18185 L 0 .333 1 r
F
.43952 .18213 m .43635 .18027 L .43735 .17997 L F
.34341 .15656 m .34114 .15542 L .34438 .15622 L .02 0 1 r
F
.34341 .15656 m .34018 .15579 L .34114 .15542 L F
.36952 .16003 m .36728 .15868 L .37049 .15977 L .001 0 1 r
F
.36952 .16003 m .36631 .15897 L .36728 .15868 L F
.4113 .1712 m .40911 .16938 L .4123 .17099 L 0 .154 1 r
F
.4113 .1712 m .40812 .16962 L .40911 .16938 L F
.19726 .15952 m .19503 .15449 L .19818 .15855 L 0 .727 .219 r
F
.19726 .15952 m .1941 .15547 L .19503 .15449 L F
.23693 .16317 m .23457 .16178 L .23787 .16242 L 0 .997 1 r
F
.23693 .16317 m .23363 .16257 L .23457 .16178 L F
.46773 .19333 m .46559 .19094 L .46875 .19282 L 0 .661 1 r
F
.46773 .19333 m .46457 .19144 L .46559 .19094 L F
.22754 .16425 m .22517 .1626 L .22847 .16345 L 0 1 1 r
F
.22754 .16425 m .22424 .16343 L .22517 .1626 L F
.32565 .15558 m .32336 .15453 L .32661 .15518 L .016 0 1 r
F
.32565 .15558 m .32241 .15496 L .32336 .15453 L F
.48862 .19898 m .4865 .19655 L .48965 .19816 L 0 1 1 r
F
.48862 .19898 m .48547 .19735 L .4865 .19655 L F
.36533 .15925 m .36309 .15793 L .36631 .15897 L .004 0 1 r
F
.36533 .15925 m .36212 .15824 L .36309 .15793 L F
.1941 .15547 m .19194 .14913 L .19503 .15449 L .049 .588 0 r
F
.31208 .15554 m .30977 .15454 L .31303 .1551 L 0 0 1 r
F
.31208 .15554 m .30882 .15502 L .30977 .15454 L F
.41548 .17263 m .41329 .17075 L .41647 .17241 L 0 .178 1 r
F
.41548 .17263 m .4123 .17099 L .41329 .17075 L F
.47191 .19468 m .46977 .19227 L .47293 .19412 L 0 .734 1 r
F
.47191 .19468 m .46875 .19282 L .46977 .19227 L F
.44369 .18374 m .44153 .18153 L .4447 .18343 L 0 .373 1 r
F
.44369 .18374 m .44052 .18185 L .44153 .18153 L F
.27971 .15754 m .27737 .15654 L .28065 .15697 L 0 .228 1 r
F
.27971 .15754 m .27643 .15715 L .27737 .15654 L F
.48444 .1981 m .48232 .19566 L .48547 .19735 L 0 .991 1 r
F
.48444 .1981 m .48129 .1964 L .48232 .19566 L F
.27031 .15857 m .26797 .15754 L .27126 .15796 L 0 .346 1 r
F
.27031 .15857 m .26703 .15819 L .26797 .15754 L F
.47608 .19594 m .47395 .19351 L .47711 .19532 L 0 .813 1 r
F
.47608 .19594 m .47293 .19412 L .47395 .19351 L F
.2891 .15666 m .28677 .15568 L .29005 .15613 L 0 .137 1 r
F
.2891 .15666 m .28583 .15625 L .28677 .15568 L F
.48026 .19708 m .47813 .19464 L .48129 .1964 L 0 .899 1 r
F
.48026 .19708 m .47711 .19532 L .47813 .19464 L F
.33922 .15614 m .33694 .15501 L .34018 .15579 L .018 0 1 r
F
.33922 .15614 m .33598 .1554 L .33694 .15501 L F
.41965 .17409 m .41747 .17216 L .42065 .17386 L 0 .204 1 r
F
.41965 .17409 m .41647 .17241 L .41747 .17216 L F
.36115 .15853 m .3589 .15724 L .36212 .15824 L .007 0 1 r
F
.36115 .15853 m .35793 .15756 L .3589 .15724 L F
.26091 .15972 m .25856 .15864 L .26185 .15907 L 0 .496 1 r
F
.26091 .15972 m .25762 .15932 L .25856 .15864 L F
.21394 .16464 m .2116 .16225 L .21487 .16377 L 0 1 1 r
F
.21394 .16464 m .21067 .16315 L .2116 .16225 L F
.19172 .13906 m .1888 .13017 L .18973 .12915 L .321 .408 0 r
F
.19079 .14007 m .1888 .13017 L .19172 .13906 L .317 .408 0 r
F
.18769 .10571 m .18455 .10123 L .18548 .10018 L .652 .141 0 r
F
.29849 .15597 m .29617 .15498 L .29944 .15547 L 0 .072 1 r
F
.29849 .15597 m .29522 .15552 L .29617 .15498 L F
.25151 .16096 m .24915 .15978 L .25245 .16026 L 0 .679 1 r
F
.25151 .16096 m .24821 .16051 L .24915 .15978 L F
.44787 .18534 m .44571 .18309 L .44888 .185 L 0 .418 1 r
F
.44787 .18534 m .4447 .18343 L .44571 .18309 L F
.19287 .14812 m .18986 .14109 L .19079 .14007 L .19 .479 0 r
F
.19194 .14913 m .18986 .14109 L .19287 .14812 L .186 .479 0 r
F
.19059 .11487 m .18769 .10571 L .18862 .10467 L .473 .243 0 r
F
.18966 .1159 m .18769 .10571 L .19059 .11487 L .473 .244 0 r
F
.18769 .10571 m .18548 .10018 L .18862 .10467 L .652 .141 0 r
F
.20139 .16165 m .19911 .15759 L .20232 .1607 L 0 .879 .556 r
F
.20139 .16165 m .19818 .15855 L .19911 .15759 L F
.42383 .1756 m .42165 .17361 L .42482 .17536 L 0 .232 1 r
F
.42383 .1756 m .42065 .17386 L .42165 .17361 L F
.32145 .15538 m .31915 .15433 L .32241 .15496 L .009 0 1 r
F
.32145 .15538 m .3182 .15478 L .31915 .15433 L F
.35696 .15787 m .3547 .15661 L .35793 .15756 L F
.35696 .15787 m .35373 .15694 L .3547 .15661 L F
.2421 .1622 m .23974 .16089 L .24304 .16146 L 0 .893 1 r
F
.2421 .1622 m .2388 .16165 L .23974 .16089 L F
.20974 .16405 m .20741 .16125 L .21067 .16315 L 0 1 1 r
F
.20974 .16405 m .20648 .16217 L .20741 .16125 L F
.22331 .16426 m .22095 .1624 L .22424 .16343 L F
.22331 .16426 m .22002 .16326 L .22095 .1624 L F
.30787 .15548 m .30556 .15447 L .30882 .15502 L 0 .027 1 r
F
.30787 .15548 m .3046 .15497 L .30556 .15447 L F
.2327 .16335 m .23034 .16183 L .23363 .16257 L 0 1 1 r
F
.2327 .16335 m .2294 .16264 L .23034 .16183 L F
.20555 .1631 m .20325 .15975 L .20648 .16217 L 0 1 .901 r
F
.20555 .1631 m .20232 .1607 L .20325 .15975 L F
.33502 .15577 m .33274 .15466 L .33598 .1554 L .015 0 1 r
F
.33502 .15577 m .33178 .15506 L .33274 .15466 L F
.45204 .18693 m .44989 .18462 L .45305 .18655 L 0 .466 1 r
F
.45204 .18693 m .44888 .185 L .44989 .18462 L F
.19503 .15449 m .19194 .14913 L .19287 .14812 L .055 .586 0 r
F
.19159 .12709 m .18873 .11694 L .18966 .1159 L .455 .369 0 r
F
.19066 .12812 m .18873 .11694 L .19159 .12709 L .455 .371 0 r
F
.428 .17713 m .42582 .17508 L .429 .17688 L 0 .262 1 r
F
.428 .17713 m .42482 .17536 L .42582 .17508 L F
.35277 .15726 m .35051 .15603 L .35373 .15694 L .01 0 1 r
F
.35277 .15726 m .34954 .15638 L .35051 .15603 L F
.27548 .15774 m .27314 .15672 L .27643 .15715 L 0 .297 1 r
F
.27548 .15774 m .2722 .15734 L .27314 .15672 L F
.28488 .1568 m .28255 .1558 L .28583 .15625 L 0 .193 1 r
F
.28488 .1568 m .2816 .15639 L .28255 .1558 L F
.45622 .18848 m .45407 .18614 L .45723 .18807 L 0 .519 1 r
F
.45622 .18848 m .45305 .18655 L .45407 .18614 L F
.26608 .15882 m .26373 .15775 L .26703 .15819 L 0 .431 1 r
F
.26608 .15882 m .26279 .15842 L .26373 .15775 L F
.43217 .17869 m .43 .17659 L .43318 .17842 L 0 .295 1 r
F
.43217 .17869 m .429 .17688 L .43 .17659 L F
.29427 .15604 m .29194 .15503 L .29522 .15552 L 0 .116 1 r
F
.29427 .15604 m .291 .15559 L .29194 .15503 L F
.25668 .16 m .25432 .15886 L .25762 .15932 L 0 .597 1 r
F
.25668 .16 m .25338 .15956 L .25432 .15886 L F
.31724 .15522 m .31494 .15417 L .3182 .15478 L 0 .001 1 r
F
.31724 .15522 m .31399 .15464 L .31494 .15417 L F
.33082 .15545 m .32853 .15435 L .33178 .15506 L .011 0 1 r
F
.33082 .15545 m .32757 .15477 L .32853 .15435 L F
.34857 .15672 m .34631 .15551 L .34954 .15638 L .01 0 1 r
F
.34857 .15672 m .34534 .15587 L .34631 .15551 L F
.39141 .16465 m .38919 .16304 L .39239 .16442 L 0 .084 1 r
F
.39141 .16465 m .38821 .16331 L .38919 .16304 L F
.46039 .18999 m .45825 .18761 L .46141 .18953 L 0 .576 1 r
F
.46039 .18999 m .45723 .18807 L .45825 .18761 L F
.38723 .16356 m .38501 .16199 L .38821 .16331 L 0 .069 1 r
F
.38723 .16356 m .38403 .16227 L .38501 .16199 L F
.19818 .15855 m .19596 .1535 L .19911 .15759 L 0 .724 .201 r
F
.19818 .15855 m .19503 .15449 L .19596 .1535 L F
.21908 .16411 m .21673 .16201 L .22002 .16326 L 0 1 1 r
F
.21908 .16411 m .2158 .16289 L .21673 .16201 L F
.39559 .16581 m .39338 .16415 L .39657 .16558 L 0 .101 1 r
F
.39559 .16581 m .39239 .16442 L .39338 .16415 L F
.38305 .16252 m .38082 .161 L .38403 .16227 L 0 .055 1 r
F
.38305 .16252 m .37984 .16128 L .38082 .161 L F
.24727 .16122 m .24491 .15997 L .24821 .16051 L 0 .795 1 r
F
.24727 .16122 m .24397 .16072 L .24491 .15997 L F
.39977 .16703 m .39756 .16532 L .40075 .16679 L 0 .119 1 r
F
.39977 .16703 m .39657 .16558 L .39756 .16532 L F
.43635 .18027 m .43418 .17811 L .43735 .17997 L 0 .33 1 r
F
.43635 .18027 m .43318 .17842 L .43418 .17811 L F
.30365 .15546 m .30134 .15444 L .3046 .15497 L 0 .061 1 r
F
.30365 .15546 m .30039 .15496 L .30134 .15444 L F
.37886 .16154 m .37663 .16006 L .37984 .16128 L 0 .042 1 r
F
.37886 .16154 m .37566 .16035 L .37663 .16006 L F
.19503 .15449 m .19287 .14812 L .19596 .1535 L .055 .586 0 r
F
.23787 .16242 m .2355 .16099 L .2388 .16165 L 0 1 1 r
F
.23787 .16242 m .23457 .16178 L .2355 .16099 L F
.40394 .1683 m .40174 .16653 L .40493 .16806 L 0 .139 1 r
F
.40394 .1683 m .40075 .16679 L .40174 .16653 L F
.22847 .16345 m .22611 .16176 L .2294 .16264 L 0 1 1 r
F
.22847 .16345 m .22517 .1626 L .22611 .16176 L F
.46457 .19144 m .46243 .18903 L .46559 .19094 L 0 .639 1 r
F
.46457 .19144 m .46141 .18953 L .46243 .18903 L F
.37468 .16062 m .37245 .15919 L .37566 .16035 L 0 .031 1 r
F
.37468 .16062 m .37147 .15949 L .37245 .15919 L F
.40812 .16962 m .40592 .1678 L .40911 .16938 L 0 .16 1 r
F
.40812 .16962 m .40493 .16806 L .40592 .1678 L F
.34438 .15622 m .34211 .15503 L .34534 .15587 L .01 0 1 r
F
.34438 .15622 m .34114 .15542 L .34211 .15503 L F
.46875 .19282 m .46661 .19039 L .46977 .19227 L 0 .708 1 r
F
.46875 .19282 m .46559 .19094 L .46661 .19039 L F
.44052 .18185 m .43836 .17964 L .44153 .18153 L 0 .369 1 r
F
.44052 .18185 m .43735 .17997 L .43836 .17964 L F
.37049 .15977 m .36825 .15837 L .37147 .15949 L 0 .022 1 r
F
.37049 .15977 m .36728 .15868 L .36825 .15837 L F
.48547 .19735 m .48335 .19488 L .4865 .19655 L 0 1 1 r
F
.48547 .19735 m .48232 .19566 L .48335 .19488 L F
.19265 .13804 m .18973 .12915 L .19066 .12812 L .324 .408 0 r
F
.19172 .13906 m .18973 .12915 L .19265 .13804 L .321 .408 0 r
F
.18862 .10467 m .18548 .10018 L .18641 .09914 L .651 .14 0 r
F
.4123 .17099 m .4101 .16912 L .41329 .17075 L 0 .183 1 r
F
.4123 .17099 m .40911 .16938 L .4101 .16912 L F
.21487 .16377 m .21253 .16134 L .2158 .16289 L 0 1 1 r
F
.21487 .16377 m .2116 .16225 L .21253 .16134 L F
.32661 .15518 m .32432 .15409 L .32757 .15477 L .005 0 1 r
F
.32661 .15518 m .32336 .15453 L .32432 .15409 L F
.47293 .19412 m .47079 .19166 L .47395 .19351 L 0 .782 1 r
F
.47293 .19412 m .46977 .19227 L .47079 .19166 L F
.31303 .1551 m .31073 .15405 L .31399 .15464 L 0 .025 1 r
F
.31303 .1551 m .30977 .15454 L .31073 .15405 L F
.48129 .1964 m .47916 .19393 L .48232 .19566 L 0 .95 1 r
F
.48129 .1964 m .47813 .19464 L .47916 .19393 L F
.28065 .15697 m .27832 .15593 L .2816 .15639 L 0 .256 1 r
F
.28065 .15697 m .27737 .15654 L .27832 .15593 L F
.47711 .19532 m .47498 .19285 L .47813 .19464 L 0 .863 1 r
F
.47711 .19532 m .47395 .19351 L .47498 .19285 L F
.27126 .15796 m .26891 .15689 L .2722 .15734 L 0 .375 1 r
F
.27126 .15796 m .26797 .15754 L .26891 .15689 L F
.1938 .14712 m .19079 .14007 L .19172 .13906 L .195 .478 0 r
F
.19287 .14812 m .19079 .14007 L .1938 .14712 L .19 .479 0 r
F
.19152 .11383 m .18862 .10467 L .18955 .10363 L .473 .241 0 r
F
.19059 .11487 m .18862 .10467 L .19152 .11383 L .473 .243 0 r
F
.18862 .10467 m .18641 .09914 L .18955 .10363 L .651 .14 0 r
F
.36631 .15897 m .36406 .15761 L .36728 .15868 L 0 .014 1 r
F
.36631 .15897 m .36309 .15793 L .36406 .15761 L F
.26185 .15907 m .2595 .15795 L .26279 .15842 L 0 .524 1 r
F
.26185 .15907 m .25856 .15864 L .2595 .15795 L F
.29005 .15613 m .28772 .15511 L .291 .15559 L 0 .165 1 r
F
.29005 .15613 m .28677 .15568 L .28772 .15511 L F
.20232 .1607 m .20004 .15662 L .20325 .15975 L 0 .876 .535 r
F
.20232 .1607 m .19911 .15759 L .20004 .15662 L F
.41647 .17241 m .41429 .17048 L .41747 .17216 L 0 .208 1 r
F
.41647 .17241 m .41329 .17075 L .41429 .17048 L F
.4447 .18343 m .44254 .18118 L .44571 .18309 L 0 .411 1 r
F
.4447 .18343 m .44153 .18153 L .44254 .18118 L F
.25245 .16026 m .25009 .15905 L .25338 .15956 L 0 .705 1 r
F
.25245 .16026 m .24915 .15978 L .25009 .15905 L F
.34018 .15579 m .3379 .15461 L .34114 .15542 L .007 0 1 r
F
.34018 .15579 m .33694 .15501 L .3379 .15461 L F
.21067 .16315 m .20834 .16032 L .2116 .16225 L 0 1 1 r
F
.21067 .16315 m .20741 .16125 L .20834 .16032 L F
.29944 .15547 m .29712 .15444 L .30039 .15496 L 0 .099 1 r
F
.29944 .15547 m .29617 .15498 L .29712 .15444 L F
.36212 .15824 m .35987 .1569 L .36309 .15793 L 0 .008 1 r
F
.36212 .15824 m .3589 .15724 L .35987 .1569 L F
.42065 .17386 m .41847 .17188 L .42165 .17361 L 0 .235 1 r
F
.42065 .17386 m .41747 .17216 L .41847 .17188 L F
.20648 .16217 m .20418 .15881 L .20741 .16125 L 0 1 .876 r
F
.20648 .16217 m .20325 .15975 L .20418 .15881 L F
.24304 .16146 m .24068 .16011 L .24397 .16072 L 0 .916 1 r
F
.24304 .16146 m .23974 .16089 L .24068 .16011 L F
.19252 .12606 m .18966 .1159 L .19059 .11487 L .455 .367 0 r
F
.19159 .12709 m .18966 .1159 L .19252 .12606 L .455 .369 0 r
F
.22424 .16343 m .22188 .16154 L .22517 .1626 L 0 1 1 r
F
.22424 .16343 m .22095 .1624 L .22188 .16154 L F
.19596 .1535 m .19287 .14812 L .1938 .14712 L .061 .585 0 r
F
.44888 .185 m .44672 .1827 L .44989 .18462 L 0 .457 1 r
F
.44888 .185 m .44571 .18309 L .44672 .1827 L F
.23363 .16257 m .23127 .16101 L .23457 .16178 L 0 1 1 r
F
.23363 .16257 m .23034 .16183 L .23127 .16101 L F
.32241 .15496 m .32011 .15387 L .32336 .15453 L 0 .006 1 r
F
.32241 .15496 m .31915 .15433 L .32011 .15387 L F
.42482 .17536 m .42265 .17332 L .42582 .17508 L 0 .263 1 r
F
.42482 .17536 m .42165 .17361 L .42265 .17332 L F
.35793 .15756 m .35567 .15626 L .3589 .15724 L 0 .004 1 r
F
.35793 .15756 m .3547 .15661 L .35567 .15626 L F
.30882 .15502 m .30651 .15396 L .30977 .15454 L 0 .054 1 r
F
.30882 .15502 m .30556 .15447 L .30651 .15396 L F
.45305 .18655 m .4509 .1842 L .45407 .18614 L 0 .507 1 r
F
.45305 .18655 m .44989 .18462 L .4509 .1842 L F
.33598 .1554 m .3337 .15424 L .33694 .15501 L .004 0 1 r
F
.33598 .1554 m .33274 .15466 L .3337 .15424 L F
.27643 .15715 m .27409 .15608 L .27737 .15654 L 0 .326 1 r
F
.27643 .15715 m .27314 .15672 L .27409 .15608 L F
.429 .17688 m .42683 .17478 L .43 .17659 L 0 .295 1 r
F
.429 .17688 m .42582 .17508 L .42683 .17478 L F
.26703 .15819 m .26468 .15708 L .26797 .15754 L 0 .46 1 r
F
.26703 .15819 m .26373 .15775 L .26468 .15708 L F
.28583 .15625 m .28349 .1552 L .28677 .15568 L 0 .222 1 r
F
.28583 .15625 m .28255 .1558 L .28349 .1552 L F
.19911 .15759 m .19689 .15251 L .20004 .15662 L 0 .722 .184 r
F
.19911 .15759 m .19596 .1535 L .19689 .15251 L F
.35373 .15694 m .35147 .15566 L .3547 .15661 L 0 .001 1 r
F
.35373 .15694 m .35051 .15603 L .35147 .15566 L F
.25762 .15932 m .25526 .15814 L .25856 .15864 L 0 .624 1 r
F
.25762 .15932 m .25432 .15886 L .25526 .15814 L F
.22002 .16326 m .21767 .16112 L .22095 .1624 L 0 1 1 r
F
.22002 .16326 m .21673 .16201 L .21767 .16112 L F
.45723 .18807 m .45508 .18568 L .45825 .18761 L 0 .561 1 r
F
.45723 .18807 m .45407 .18614 L .45508 .18568 L F
.29522 .15552 m .29289 .15447 L .29617 .15498 L 0 .143 1 r
F
.29522 .15552 m .29194 .15503 L .29289 .15447 L F
.19596 .1535 m .1938 .14712 L .19689 .15251 L .061 .585 0 r
F
.24821 .16051 m .24585 .15921 L .24915 .15978 L 0 .82 1 r
F
.24821 .16051 m .24491 .15997 L .24585 .15921 L F
.3182 .15478 m .3159 .15369 L .31915 .15433 L 0 .027 1 r
F
.3182 .15478 m .31494 .15417 L .3159 .15369 L F
.43318 .17842 m .43101 .17627 L .43418 .17811 L 0 .329 1 r
F
.43318 .17842 m .43 .17659 L .43101 .17627 L F
.2388 .16165 m .23644 .16019 L .23974 .16089 L 0 1 1 r
F
.2388 .16165 m .2355 .16099 L .23644 .16019 L F
.2294 .16264 m .22704 .16092 L .23034 .16183 L F
.2294 .16264 m .22611 .16176 L .22704 .16092 L F
.46141 .18953 m .45927 .18711 L .46243 .18903 L 0 .62 1 r
F
.46141 .18953 m .45825 .18761 L .45927 .18711 L F
.33178 .15506 m .32949 .15391 L .33274 .15466 L 0 .001 1 r
F
.33178 .15506 m .32853 .15435 L .32949 .15391 L F
.34954 .15638 m .34727 .15512 L .35051 .15603 L F
.34954 .15638 m .34631 .15551 L .34727 .15512 L F
.19358 .13702 m .19066 .12812 L .19159 .12709 L .327 .407 0 r
F
.19265 .13804 m .19066 .12812 L .19358 .13702 L .324 .408 0 r
F
.3046 .15497 m .30229 .15391 L .30556 .15447 L 0 .088 1 r
F
.3046 .15497 m .30134 .15444 L .30229 .15391 L F
.18955 .10363 m .18641 .09914 L .18734 .09809 L .651 .139 0 r
F
.39239 .16442 m .39018 .16275 L .39338 .16415 L 0 .11 1 r
F
.39239 .16442 m .38919 .16304 L .39018 .16275 L F
.38821 .16331 m .38599 .1617 L .38919 .16304 L 0 .094 1 r
F
.38821 .16331 m .38501 .16199 L .38599 .1617 L F
.39657 .16558 m .39436 .16387 L .39756 .16532 L 0 .127 1 r
F
.39657 .16558 m .39338 .16415 L .39436 .16387 L F
.46559 .19094 m .46345 .18849 L .46661 .19039 L 0 .685 1 r
F
.46559 .19094 m .46243 .18903 L .46345 .18849 L F
.38403 .16227 m .3818 .1607 L .38501 .16199 L 0 .08 1 r
F
.38403 .16227 m .38082 .161 L .3818 .1607 L F
.43735 .17997 m .43519 .17777 L .43836 .17964 L 0 .366 1 r
F
.43735 .17997 m .43418 .17811 L .43519 .17777 L F
.40075 .16679 m .39855 .16503 L .40174 .16653 L 0 .146 1 r
F
.40075 .16679 m .39756 .16532 L .39855 .16503 L F
.19245 .11279 m .18955 .10363 L .19048 .10259 L .472 .24 0 r
F
.19152 .11383 m .18955 .10363 L .19245 .11279 L .473 .241 0 r
F
.18955 .10363 m .18734 .09809 L .19048 .10259 L .651 .139 0 r
F
.2158 .16289 m .21346 .16044 L .21673 .16201 L 0 1 1 r
F
.2158 .16289 m .21253 .16134 L .21346 .16044 L F
.19473 .14612 m .19172 .13906 L .19265 .13804 L .199 .477 0 r
F
.1938 .14712 m .19172 .13906 L .19473 .14612 L .195 .478 0 r
F
.37984 .16128 m .37761 .15975 L .38082 .161 L 0 .068 1 r
F
.37984 .16128 m .37663 .16006 L .37761 .15975 L F
.46977 .19227 m .46763 .18979 L .47079 .19166 L 0 .755 1 r
F
.46977 .19227 m .46661 .19039 L .46763 .18979 L F
.40493 .16806 m .40273 .16625 L .40592 .1678 L 0 .167 1 r
F
.40493 .16806 m .40174 .16653 L .40273 .16625 L F
.48232 .19566 m .48019 .19316 L .48335 .19488 L 0 1 1 r
F
.48232 .19566 m .47916 .19393 L .48019 .19316 L F
.20325 .15975 m .20098 .15565 L .20418 .15881 L 0 .872 .514 r
F
.20325 .15975 m .20004 .15662 L .20098 .15565 L F
.37566 .16035 m .37342 .15887 L .37663 .16006 L 0 .056 1 r
F
.37566 .16035 m .37245 .15919 L .37342 .15887 L F
.47395 .19351 m .47182 .19102 L .47498 .19285 L 0 .831 1 r
F
.47395 .19351 m .47079 .19166 L .47182 .19102 L F
.47813 .19464 m .476 .19215 L .47916 .19393 L 0 .913 1 r
F
.47813 .19464 m .47498 .19285 L .476 .19215 L F
.34534 .15587 m .34307 .15463 L .34631 .15551 L 0 .004 1 r
F
.34534 .15587 m .34211 .15503 L .34307 .15463 L F
.2722 .15734 m .26985 .15624 L .27314 .15672 L 0 .403 1 r
F
.2722 .15734 m .26891 .15689 L .26985 .15624 L F
.40911 .16938 m .40692 .16751 L .4101 .16912 L 0 .189 1 r
F
.40911 .16938 m .40592 .1678 L .40692 .16751 L F
.2816 .15639 m .27926 .15531 L .28255 .1558 L 0 .285 1 r
F
.2816 .15639 m .27832 .15593 L .27926 .15531 L F
.44153 .18153 m .43937 .17928 L .44254 .18118 L 0 .406 1 r
F
.44153 .18153 m .43836 .17964 L .43937 .17928 L F
.26279 .15842 m .26044 .15726 L .26373 .15775 L 0 .552 1 r
F
.26279 .15842 m .2595 .15795 L .26044 .15726 L F
.31399 .15464 m .31168 .15355 L .31494 .15417 L 0 .052 1 r
F
.31399 .15464 m .31073 .15405 L .31168 .15355 L F
.2116 .16225 m .20927 .15939 L .21253 .16134 L 0 1 1 r
F
.2116 .16225 m .20834 .16032 L .20927 .15939 L F
.32757 .15477 m .32528 .15363 L .32853 .15435 L 0 .015 1 r
F
.32757 .15477 m .32432 .15409 L .32528 .15363 L F
.37147 .15949 m .36923 .15804 L .37245 .15919 L 0 .047 1 r
F
.37147 .15949 m .36825 .15837 L .36923 .15804 L F
.19345 .12503 m .19059 .11487 L .19152 .11383 L .454 .365 0 r
F
.19252 .12606 m .19059 .11487 L .19345 .12503 L .455 .367 0 r
F
.19689 .15251 m .1938 .14712 L .19473 .14612 L .067 .584 0 r
F
.291 .15559 m .28867 .15452 L .29194 .15503 L 0 .194 1 r
F
.291 .15559 m .28772 .15511 L .28867 .15452 L F
.20741 .16125 m .20511 .15786 L .20834 .16032 L 0 1 .852 r
F
.20741 .16125 m .20418 .15881 L .20511 .15786 L F
.25338 .15956 m .25103 .15831 L .25432 .15886 L 0 .731 1 r
F
.25338 .15956 m .25009 .15905 L .25103 .15831 L F
.41329 .17075 m .4111 .16883 L .41429 .17048 L 0 .212 1 r
F
.41329 .17075 m .4101 .16912 L .4111 .16883 L F
.22517 .1626 m .22282 .16067 L .22611 .16176 L 0 1 1 r
F
.22517 .1626 m .22188 .16154 L .22282 .16067 L F
.24397 .16072 m .24161 .15933 L .24491 .15997 L 0 .939 1 r
F
.24397 .16072 m .24068 .16011 L .24161 .15933 L F
.36728 .15868 m .36504 .15726 L .36825 .15837 L 0 .039 1 r
F
.36728 .15868 m .36406 .15761 L .36504 .15726 L F
.44571 .18309 m .44355 .18078 L .44672 .1827 L 0 .449 1 r
F
.44571 .18309 m .44254 .18118 L .44355 .18078 L F
.23457 .16178 m .23221 .16019 L .2355 .16099 L 0 1 1 r
F
.23457 .16178 m .23127 .16101 L .23221 .16019 L F
.41747 .17216 m .41528 .17018 L .41847 .17188 L 0 .238 1 r
F
.41747 .17216 m .41429 .17048 L .41528 .17018 L F
.30039 .15496 m .29807 .15389 L .30134 .15444 L 0 .127 1 r
F
.30039 .15496 m .29712 .15444 L .29807 .15389 L F
.34114 .15542 m .33887 .1542 L .34211 .15503 L 0 .009 1 r
F
.34114 .15542 m .3379 .15461 L .33887 .1542 L F
.36309 .15793 m .36084 .15655 L .36406 .15761 L 0 .033 1 r
F
.36309 .15793 m .35987 .1569 L .36084 .15655 L F
.42165 .17361 m .41946 .17157 L .42265 .17332 L 0 .266 1 r
F
.42165 .17361 m .41847 .17188 L .41946 .17157 L F
.44989 .18462 m .44773 .18228 L .4509 .1842 L 0 .496 1 r
F
.44989 .18462 m .44672 .1827 L .44773 .18228 L F
.32336 .15453 m .32107 .15339 L .32432 .15409 L 0 .032 1 r
F
.32336 .15453 m .32011 .15387 L .32107 .15339 L F
.20004 .15662 m .19782 .15153 L .20098 .15565 L 0 .719 .168 r
F
.20004 .15662 m .19689 .15251 L .19782 .15153 L F
.30977 .15454 m .30746 .15344 L .31073 .15405 L 0 .081 1 r
F
.30977 .15454 m .30651 .15396 L .30746 .15344 L F
.3589 .15724 m .35664 .15589 L .35987 .1569 L 0 .029 1 r
F
.3589 .15724 m .35567 .15626 L .35664 .15589 L F
.42582 .17508 m .42365 .173 L .42683 .17478 L 0 .296 1 r
F
.42582 .17508 m .42265 .17332 L .42365 .173 L F
.22095 .1624 m .2186 .16023 L .22188 .16154 L 0 1 1 r
F
.22095 .1624 m .21767 .16112 L .2186 .16023 L F
.19689 .15251 m .19473 .14612 L .19782 .15153 L .067 .584 0 r
F
.27737 .15654 m .27503 .15544 L .27832 .15593 L 0 .355 1 r
F
.27737 .15654 m .27409 .15608 L .27503 .15544 L F
.45407 .18614 m .45192 .18375 L .45508 .18568 L 0 .548 1 r
F
.45407 .18614 m .4509 .1842 L .45192 .18375 L F
.26797 .15754 m .26562 .1564 L .26891 .15689 L 0 .487 1 r
F
.26797 .15754 m .26468 .15708 L .26562 .1564 L F
.33694 .15501 m .33466 .15381 L .3379 .15461 L 0 .016 1 r
F
.33694 .15501 m .3337 .15424 L .33466 .15381 L F
.28677 .15568 m .28444 .15459 L .28772 .15511 L 0 .25 1 r
F
.28677 .15568 m .28349 .1552 L .28444 .15459 L F
.25856 .15864 m .2562 .15742 L .2595 .15795 L 0 .651 1 r
F
.25856 .15864 m .25526 .15814 L .2562 .15742 L F
.24915 .15978 m .24679 .15845 L .25009 .15905 L 0 .844 1 r
F
.24915 .15978 m .24585 .15921 L .24679 .15845 L F
.19451 .136 m .19159 .12709 L .19252 .12606 L .33 .407 0 r
F
.19358 .13702 m .19159 .12709 L .19451 .136 L .327 .407 0 r
F
.43 .17659 m .42783 .17444 L .43101 .17627 L 0 .328 1 r
F
.43 .17659 m .42683 .17478 L .42783 .17444 L F
.45825 .18761 m .4561 .18518 L .45927 .18711 L 0 .604 1 r
F
.45825 .18761 m .45508 .18568 L .4561 .18518 L F
.19048 .10259 m .18734 .09809 L .18827 .09705 L .65 .138 0 r
F
.23034 .16183 m .22798 .16007 L .23127 .16101 L 0 1 1 r
F
.23034 .16183 m .22704 .16092 L .22798 .16007 L F
.3547 .15661 m .35245 .15528 L .35567 .15626 L 0 .027 1 r
F
.3547 .15661 m .35147 .15566 L .35245 .15528 L F
.29617 .15498 m .29384 .1539 L .29712 .15444 L 0 .172 1 r
F
.29617 .15498 m .29289 .15447 L .29384 .1539 L F
.23974 .16089 m .23738 .15939 L .24068 .16011 L 0 1 1 r
F
.23974 .16089 m .23644 .16019 L .23738 .15939 L F
.19338 .11176 m .19048 .10259 L .19141 .10154 L .472 .239 0 r
F
.19245 .11279 m .19048 .10259 L .19338 .11176 L .472 .24 0 r
F
.19048 .10259 m .18827 .09705 L .19141 .10154 L .65 .138 0 r
F
.19566 .14511 m .19265 .13804 L .19358 .13702 L .203 .477 0 r
F
.19473 .14612 m .19265 .13804 L .19566 .14511 L .199 .477 0 r
F
.31915 .15433 m .31686 .15319 L .32011 .15387 L 0 .053 1 r
F
.31915 .15433 m .3159 .15369 L .31686 .15319 L F
.46243 .18903 m .46028 .18657 L .46345 .18849 L 0 .664 1 r
F
.46243 .18903 m .45927 .18711 L .46028 .18657 L F
.21673 .16201 m .2144 .15953 L .21767 .16112 L 0 1 1 r
F
.21673 .16201 m .21346 .16044 L .2144 .15953 L F
.43418 .17811 m .43201 .17591 L .43519 .17777 L 0 .363 1 r
F
.43418 .17811 m .43101 .17627 L .43201 .17591 L F
.33274 .15466 m .33045 .15346 L .3337 .15424 L 0 .027 1 r
F
.33274 .15466 m .32949 .15391 L .33045 .15346 L F
.20418 .15881 m .20191 .15468 L .20511 .15786 L 0 .868 .494 r
F
.20418 .15881 m .20098 .15565 L .20191 .15468 L F
.30556 .15447 m .30324 .15337 L .30651 .15396 L 0 .115 1 r
F
.30556 .15447 m .30229 .15391 L .30324 .15337 L F
.46661 .19039 m .46447 .1879 L .46763 .18979 L 0 .73 1 r
F
.46661 .19039 m .46345 .18849 L .46447 .1879 L F
.35051 .15603 m .34824 .15472 L .35147 .15566 L 0 .027 1 r
F
.35051 .15603 m .34727 .15512 L .34824 .15472 L F
.19438 .124 m .19152 .11383 L .19245 .11279 L .454 .363 0 r
F
.19345 .12503 m .19152 .11383 L .19438 .124 L .454 .365 0 r
F
.47079 .19166 m .46866 .18916 L .47182 .19102 L 0 .802 1 r
F
.47079 .19166 m .46763 .18979 L .46866 .18916 L F
.19782 .15153 m .19473 .14612 L .19566 .14511 L .073 .582 0 r
F
.47916 .19393 m .47703 .1914 L .48019 .19316 L 0 .963 1 r
F
.47916 .19393 m .476 .19215 L .47703 .1914 L F
.21253 .16134 m .21021 .15846 L .21346 .16044 L 0 1 1 r
F
.21253 .16134 m .20927 .15939 L .21021 .15846 L F
.39338 .16415 m .39116 .16244 L .39436 .16387 L 0 .137 1 r
F
.39338 .16415 m .39018 .16275 L .39116 .16244 L F
.38919 .16304 m .38698 .16138 L .39018 .16275 L 0 .121 1 r
F
.38919 .16304 m .38599 .1617 L .38698 .16138 L F
.47498 .19285 m .47284 .19033 L .476 .19215 L 0 .879 1 r
F
.47498 .19285 m .47182 .19102 L .47284 .19033 L F
.43836 .17964 m .43619 .17739 L .43937 .17928 L 0 .401 1 r
F
.43836 .17964 m .43519 .17777 L .43619 .17739 L F
.39756 .16532 m .39535 .16355 L .39855 .16503 L 0 .155 1 r
F
.39756 .16532 m .39436 .16387 L .39535 .16355 L F
.38501 .16199 m .38279 .16037 L .38599 .1617 L 0 .107 1 r
F
.38501 .16199 m .3818 .1607 L .38279 .16037 L F
.20834 .16032 m .20604 .15691 L .20927 .15939 L 0 1 .828 r
F
.20834 .16032 m .20511 .15786 L .20604 .15691 L F
.27314 .15672 m .2708 .15557 L .27409 .15608 L 0 .431 1 r
F
.27314 .15672 m .26985 .15624 L .2708 .15557 L F
.40174 .16653 m .39954 .16472 L .40273 .16625 L 0 .174 1 r
F
.40174 .16653 m .39855 .16503 L .39954 .16472 L F
.38082 .161 m .37859 .15942 L .3818 .1607 L 0 .094 1 r
F
.38082 .161 m .37761 .15975 L .37859 .15942 L F
.26373 .15775 m .26138 .15655 L .26468 .15708 L 0 .579 1 r
F
.26373 .15775 m .26044 .15726 L .26138 .15655 L F
.28255 .1558 m .28021 .15468 L .28349 .1552 L 0 .313 1 r
F
.28255 .1558 m .27926 .15531 L .28021 .15468 L F
.22611 .16176 m .22375 .15981 L .22704 .16092 L 0 1 1 r
F
.22611 .16176 m .22282 .16067 L .22375 .15981 L F
.40592 .1678 m .40372 .16594 L .40692 .16751 L 0 .195 1 r
F
.40592 .1678 m .40273 .16625 L .40372 .16594 L F
.25432 .15886 m .25197 .15757 L .25526 .15814 L 0 .756 1 r
F
.25432 .15886 m .25103 .15831 L .25197 .15757 L F
.37663 .16006 m .3744 .15853 L .37761 .15975 L 0 .082 1 r
F
.37663 .16006 m .37342 .15887 L .3744 .15853 L F
.34631 .15551 m .34404 .15422 L .34727 .15512 L 0 .029 1 r
F
.34631 .15551 m .34307 .15463 L .34404 .15422 L F
.31494 .15417 m .31264 .15303 L .3159 .15369 L 0 .079 1 r
F
.31494 .15417 m .31168 .15355 L .31264 .15303 L F
.29194 .15503 m .28962 .15393 L .29289 .15447 L 0 .222 1 r
F
.29194 .15503 m .28867 .15452 L .28962 .15393 L F
.44254 .18118 m .44038 .17888 L .44355 .18078 L 0 .443 1 r
F
.44254 .18118 m .43937 .17928 L .44038 .17888 L F
.24491 .15997 m .24255 .15855 L .24585 .15921 L 0 .961 1 r
F
.24491 .15997 m .24161 .15933 L .24255 .15855 L F
.32853 .15435 m .32624 .15316 L .32949 .15391 L 0 .041 1 r
F
.32853 .15435 m .32528 .15363 L .32624 .15316 L F
.2355 .16099 m .23314 .15936 L .23644 .16019 L 0 1 1 r
F
.2355 .16099 m .23221 .16019 L .23314 .15936 L F
.4101 .16912 m .40791 .1672 L .4111 .16883 L 0 .218 1 r
F
.4101 .16912 m .40692 .16751 L .40791 .1672 L F
.37245 .15919 m .37021 .15769 L .37342 .15887 L 0 .073 1 r
F
.37245 .15919 m .36923 .15804 L .37021 .15769 L F
.41429 .17048 m .4121 .16851 L .41528 .17018 L 0 .243 1 r
F
.41429 .17048 m .4111 .16883 L .4121 .16851 L F
.30134 .15444 m .29902 .15333 L .30229 .15391 L 0 .155 1 r
F
.30134 .15444 m .29807 .15389 L .29902 .15333 L F
.20098 .15565 m .19875 .15054 L .20191 .15468 L 0 .717 .151 r
F
.20098 .15565 m .19782 .15153 L .19875 .15054 L F
.44672 .1827 m .44456 .18035 L .44773 .18228 L 0 .487 1 r
F
.44672 .1827 m .44355 .18078 L .44456 .18035 L F
.36825 .15837 m .36601 .1569 L .36923 .15804 L 0 .065 1 r
F
.36825 .15837 m .36504 .15726 L .36601 .1569 L F
.34211 .15503 m .33984 .15377 L .34307 .15463 L 0 .035 1 r
F
.34211 .15503 m .33887 .1542 L .33984 .15377 L F
.41847 .17188 m .41628 .16985 L .41946 .17157 L 0 .269 1 r
F
.41847 .17188 m .41528 .17018 L .41628 .16985 L F
.19782 .15153 m .19566 .14511 L .19875 .15054 L .073 .582 0 r
F
.22188 .16154 m .21954 .15934 L .22282 .16067 L 0 1 1 r
F
.22188 .16154 m .2186 .16023 L .21954 .15934 L F
.36406 .15761 m .36182 .15617 L .36504 .15726 L 0 .059 1 r
F
.36406 .15761 m .36084 .15655 L .36182 .15617 L F
.4509 .1842 m .44875 .18181 L .45192 .18375 L 0 .536 1 r
F
.4509 .1842 m .44773 .18228 L .44875 .18181 L F
.32432 .15409 m .32203 .15291 L .32528 .15363 L 0 .059 1 r
F
.32432 .15409 m .32107 .15339 L .32203 .15291 L F
.42265 .17332 m .42046 .17123 L .42365 .173 L 0 .298 1 r
F
.42265 .17332 m .41946 .17157 L .42046 .17123 L F
.19544 .13498 m .19252 .12606 L .19345 .12503 L .333 .407 0 r
F
.19451 .136 m .19252 .12606 L .19544 .13498 L .33 .407 0 r
F
.19141 .10154 m .18827 .09705 L .1892 .096 L .65 .138 0 r
F
.31073 .15405 m .30842 .15291 L .31168 .15355 L 0 .109 1 r
F
.31073 .15405 m .30746 .15344 L .30842 .15291 L F
.26891 .15689 m .26656 .15571 L .26985 .15624 L 0 .515 1 r
F
.26891 .15689 m .26562 .1564 L .26656 .15571 L F
.27832 .15593 m .27598 .15479 L .27926 .15531 L 0 .383 1 r
F
.27832 .15593 m .27503 .15544 L .27598 .15479 L F
.2595 .15795 m .25715 .1567 L .26044 .15726 L 0 .677 1 r
F
.2595 .15795 m .2562 .15742 L .25715 .1567 L F
.19431 .11072 m .19141 .10154 L .19234 .1005 L .472 .238 0 r
F
.19338 .11176 m .19141 .10154 L .19431 .11072 L .472 .239 0 r
F
.19141 .10154 m .1892 .096 L .19234 .1005 L .65 .138 0 r
F
.45508 .18568 m .45293 .18325 L .4561 .18518 L 0 .589 1 r
F
.45508 .18568 m .45192 .18375 L .45293 .18325 L F
.19659 .14411 m .19358 .13702 L .19451 .136 L .208 .476 0 r
F
.19566 .14511 m .19358 .13702 L .19659 .14411 L .203 .477 0 r
F
.28772 .15511 m .28539 .15398 L .28867 .15452 L 0 .279 1 r
F
.28772 .15511 m .28444 .15459 L .28539 .15398 L F
.23127 .16101 m .22891 .15922 L .23221 .16019 L 0 1 1 r
F
.23127 .16101 m .22798 .16007 L .22891 .15922 L F
.25009 .15905 m .24773 .15769 L .25103 .15831 L 0 .867 1 r
F
.25009 .15905 m .24679 .15845 L .24773 .15769 L F
.35987 .1569 m .35762 .1555 L .36084 .15655 L 0 .055 1 r
F
.35987 .1569 m .35664 .15589 L .35762 .1555 L F
.24068 .16011 m .23832 .15858 L .24161 .15933 L 0 1 1 r
F
.24068 .16011 m .23738 .15939 L .23832 .15858 L F
.42683 .17478 m .42465 .17264 L .42783 .17444 L 0 .329 1 r
F
.42683 .17478 m .42365 .173 L .42465 .17264 L F
.3379 .15461 m .33563 .15336 L .33887 .1542 L 0 .043 1 r
F
.3379 .15461 m .33466 .15381 L .33563 .15336 L F
.21767 .16112 m .21533 .15861 L .2186 .16023 L 0 1 1 r
F
.21767 .16112 m .2144 .15953 L .21533 .15861 L F
.45927 .18711 m .45712 .18464 L .46028 .18657 L 0 .646 1 r
F
.45927 .18711 m .4561 .18518 L .45712 .18464 L F
.20511 .15786 m .20284 .15371 L .20604 .15691 L 0 .865 .473 r
F
.20511 .15786 m .20191 .15468 L .20284 .15371 L F
.29712 .15444 m .2948 .15331 L .29807 .15389 L 0 .2 1 r
F
.29712 .15444 m .29384 .1539 L .2948 .15331 L F
.43101 .17627 m .42883 .17408 L .43201 .17591 L 0 .362 1 r
F
.43101 .17627 m .42783 .17444 L .42883 .17408 L F
.19531 .12297 m .19245 .11279 L .19338 .11176 L .454 .361 0 r
F
.19438 .124 m .19245 .11279 L .19531 .12297 L .454 .363 0 r
F
.35567 .15626 m .35342 .15488 L .35664 .15589 L 0 .053 1 r
F
.35567 .15626 m .35245 .15528 L .35342 .15488 L F
.19875 .15054 m .19566 .14511 L .19659 .14411 L .078 .581 0 r
F
.46345 .18849 m .4613 .18599 L .46447 .1879 L 0 .708 1 r
F
.46345 .18849 m .46028 .18657 L .4613 .18599 L F
.32011 .15387 m .31781 .15269 L .32107 .15339 L 0 .081 1 r
F
.32011 .15387 m .31686 .15319 L .31781 .15269 L F
.21346 .16044 m .21114 .15753 L .2144 .15953 L 0 1 1 r
F
.21346 .16044 m .21021 .15846 L .21114 .15753 L F
.20927 .15939 m .20697 .15595 L .21021 .15846 L 0 1 .804 r
F
.20927 .15939 m .20604 .15691 L .20697 .15595 L F
.46763 .18979 m .46549 .18727 L .46866 .18916 L 0 .776 1 r
F
.46763 .18979 m .46447 .1879 L .46549 .18727 L F
.30651 .15396 m .3042 .15282 L .30746 .15344 L 0 .143 1 r
F
.30651 .15396 m .30324 .15337 L .3042 .15282 L F
.3337 .15424 m .33142 .153 L .33466 .15381 L 0 .054 1 r
F
.3337 .15424 m .33045 .15346 L .33142 .153 L F
.43519 .17777 m .43302 .17553 L .43619 .17739 L 0 .399 1 r
F
.43519 .17777 m .43201 .17591 L .43302 .17553 L F
.47182 .19102 m .46968 .18848 L .47284 .19033 L 0 .849 1 r
F
.47182 .19102 m .46866 .18916 L .46968 .18848 L F
.476 .19215 m .47387 .18959 L .47703 .1914 L 0 .927 1 r
F
.476 .19215 m .47284 .19033 L .47387 .18959 L F
.22704 .16092 m .22469 .15893 L .22798 .16007 L 0 1 1 r
F
.22704 .16092 m .22375 .15981 L .22469 .15893 L F
.35147 .15566 m .34921 .15431 L .35245 .15528 L 0 .053 1 r
F
.35147 .15566 m .34824 .15472 L .34921 .15431 L F
.27409 .15608 m .27174 .1549 L .27503 .15544 L 0 .459 1 r
F
.27409 .15608 m .2708 .15557 L .27174 .1549 L F
.26468 .15708 m .26233 .15584 L .26562 .1564 L 0 .606 1 r
F
.26468 .15708 m .26138 .15655 L .26233 .15584 L F
.25526 .15814 m .25291 .15682 L .2562 .15742 L 0 .781 1 r
F
.25526 .15814 m .25197 .15757 L .25291 .15682 L F
.28349 .1552 m .28116 .15405 L .28444 .15459 L 0 .342 1 r
F
.28349 .1552 m .28021 .15468 L .28116 .15405 L F
.43937 .17928 m .4372 .17698 L .44038 .17888 L 0 .438 1 r
F
.43937 .17928 m .43619 .17739 L .4372 .17698 L F
.23644 .16019 m .23408 .15853 L .23738 .15939 L 0 1 1 r
F
.23644 .16019 m .23314 .15936 L .23408 .15853 L F
.24585 .15921 m .24349 .15776 L .24679 .15845 L 0 .983 1 r
F
.24585 .15921 m .24255 .15855 L .24349 .15776 L F
.39436 .16387 m .39215 .1621 L .39535 .16355 L 0 .165 1 r
F
.39436 .16387 m .39116 .16244 L .39215 .1621 L F
.39018 .16275 m .38796 .16104 L .39116 .16244 L 0 .149 1 r
F
.39018 .16275 m .38698 .16138 L .38796 .16104 L F
.39855 .16503 m .39634 .16322 L .39954 .16472 L 0 .184 1 r
F
.39855 .16503 m .39535 .16355 L .39634 .16322 L F
.38599 .1617 m .38377 .16003 L .38698 .16138 L 0 .134 1 r
F
.38599 .1617 m .38279 .16037 L .38377 .16003 L F
.40273 .16625 m .40053 .16439 L .40372 .16594 L 0 .204 1 r
F
.40273 .16625 m .39954 .16472 L .40053 .16439 L F
.29289 .15447 m .29057 .15332 L .29384 .1539 L 0 .251 1 r
F
.29289 .15447 m .28962 .15393 L .29057 .15332 L F
.20191 .15468 m .19968 .14955 L .20284 .15371 L 0 .715 .135 r
F
.20191 .15468 m .19875 .15054 L .19968 .14955 L F
.3818 .1607 m .37958 .15907 L .38279 .16037 L 0 .121 1 r
F
.3818 .1607 m .37859 .15942 L .37958 .15907 L F
.3159 .15369 m .3136 .15251 L .31686 .15319 L 0 .106 1 r
F
.3159 .15369 m .31264 .15303 L .3136 .15251 L F
.34727 .15512 m .34501 .15379 L .34824 .15472 L 0 .056 1 r
F
.34727 .15512 m .34404 .15422 L .34501 .15379 L F
.40692 .16751 m .40472 .1656 L .40791 .1672 L 0 .225 1 r
F
.40692 .16751 m .40372 .16594 L .40472 .1656 L F
.32949 .15391 m .32721 .15268 L .33045 .15346 L 0 .068 1 r
F
.32949 .15391 m .32624 .15316 L .32721 .15268 L F
.44355 .18078 m .44139 .17844 L .44456 .18035 L 0 .48 1 r
F
.44355 .18078 m .44038 .17888 L .44139 .17844 L F
.37761 .15975 m .37538 .15817 L .37859 .15942 L 0 .109 1 r
F
.37761 .15975 m .3744 .15853 L .37538 .15817 L F
.19875 .15054 m .19659 .14411 L .19968 .14955 L .078 .581 0 r
F
.4111 .16883 m .40891 .16686 L .4121 .16851 L 0 .248 1 r
F
.4111 .16883 m .40791 .1672 L .40891 .16686 L F
.37342 .15887 m .37119 .15732 L .3744 .15853 L 0 .099 1 r
F
.37342 .15887 m .37021 .15769 L .37119 .15732 L F
.30229 .15391 m .29998 .15275 L .30324 .15337 L 0 .183 1 r
F
.30229 .15391 m .29902 .15333 L .29998 .15275 L F
.22282 .16067 m .22047 .15845 L .22375 .15981 L 0 1 1 r
F
.22282 .16067 m .21954 .15934 L .22047 .15845 L F
.19637 .13397 m .19345 .12503 L .19438 .124 L .336 .406 0 r
F
.19544 .13498 m .19345 .12503 L .19637 .13397 L .333 .407 0 r
F
.19234 .1005 m .1892 .096 L .19013 .09496 L .65 .137 0 r
F
.44773 .18228 m .44557 .17989 L .44875 .18181 L 0 .526 1 r
F
.44773 .18228 m .44456 .18035 L .44557 .17989 L F
.41528 .17018 m .41309 .16816 L .41628 .16985 L 0 .274 1 r
F
.41528 .17018 m .4121 .16851 L .41309 .16816 L F
.36923 .15804 m .36699 .15652 L .37021 .15769 L 0 .091 1 r
F
.36923 .15804 m .36601 .1569 L .36699 .15652 L F
.19525 .10968 m .19234 .1005 L .19327 .09946 L .472 .236 0 r
F
.19431 .11072 m .19234 .1005 L .19525 .10968 L .472 .238 0 r
F
.19234 .1005 m .19013 .09496 L .19327 .09946 L .65 .137 0 r
F
.19752 .1431 m .19451 .136 L .19544 .13498 L .212 .475 0 r
F
.19659 .14411 m .19451 .136 L .19752 .1431 L .208 .476 0 r
F
.34307 .15463 m .3408 .15332 L .34404 .15422 L 0 .061 1 r
F
.34307 .15463 m .33984 .15377 L .3408 .15332 L F
.41946 .17157 m .41728 .1695 L .42046 .17123 L 0 .301 1 r
F
.41946 .17157 m .41628 .16985 L .41728 .1695 L F
.45192 .18375 m .44976 .18132 L .45293 .18325 L 0 .576 1 r
F
.45192 .18375 m .44875 .18181 L .44976 .18132 L F
.26985 .15624 m .26751 .15501 L .2708 .15557 L 0 .542 1 r
F
.26985 .15624 m .26656 .15571 L .26751 .15501 L F
.23221 .16019 m .22985 .15837 L .23314 .15936 L 0 1 1 r
F
.23221 .16019 m .22891 .15922 L .22985 .15837 L F
.26044 .15726 m .25809 .15596 L .26138 .15655 L 0 .703 1 r
F
.26044 .15726 m .25715 .1567 L .25809 .15596 L F
.27926 .15531 m .27693 .15413 L .28021 .15468 L 0 .411 1 r
F
.27926 .15531 m .27598 .15479 L .27693 .15413 L F
.32528 .15363 m .32299 .15241 L .32624 .15316 L 0 .086 1 r
F
.32528 .15363 m .32203 .15291 L .32299 .15241 L F
.25103 .15831 m .24867 .15691 L .25197 .15757 L 0 .89 1 r
F
.25103 .15831 m .24773 .15769 L .24867 .15691 L F
.36504 .15726 m .36279 .15578 L .36601 .1569 L 0 .085 1 r
F
.36504 .15726 m .36182 .15617 L .36279 .15578 L F
.31168 .15355 m .30938 .15236 L .31264 .15303 L 0 .137 1 r
F
.31168 .15355 m .30842 .15291 L .30938 .15236 L F
.24161 .15933 m .23925 .15777 L .24255 .15855 L 0 1 1 r
F
.24161 .15933 m .23832 .15858 L .23925 .15777 L F
.2186 .16023 m .21626 .1577 L .21954 .15934 L F
.2186 .16023 m .21533 .15861 L .21626 .1577 L F
.20604 .15691 m .20377 .15274 L .20697 .15595 L 0 .861 .453 r
F
.20604 .15691 m .20284 .15371 L .20377 .15274 L F
.28867 .15452 m .28634 .15335 L .28962 .15393 L 0 .307 1 r
F
.28867 .15452 m .28539 .15398 L .28634 .15335 L F
.42365 .173 m .42147 .17087 L .42465 .17264 L 0 .331 1 r
F
.42365 .173 m .42046 .17123 L .42147 .17087 L F
.19624 .12194 m .19338 .11176 L .19431 .11072 L .454 .359 0 r
F
.19531 .12297 m .19338 .11176 L .19624 .12194 L .454 .361 0 r
F
.4561 .18518 m .45395 .18271 L .45712 .18464 L 0 .63 1 r
F
.4561 .18518 m .45293 .18325 L .45395 .18271 L F
.19968 .14955 m .19659 .14411 L .19752 .1431 L .084 .58 0 r
F
.36084 .15655 m .35859 .1551 L .36182 .15617 L 0 .081 1 r
F
.36084 .15655 m .35762 .1555 L .35859 .1551 L F
.33887 .1542 m .33659 .1529 L .33984 .15377 L 0 .069 1 r
F
.33887 .1542 m .33563 .15336 L .33659 .1529 L F
.42783 .17444 m .42565 .17226 L .42883 .17408 L 0 .363 1 r
F
.42783 .17444 m .42465 .17264 L .42565 .17226 L F
.46028 .18657 m .45814 .18407 L .4613 .18599 L 0 .689 1 r
F
.46028 .18657 m .45712 .18464 L .45814 .18407 L F
.2144 .15953 m .21207 .15659 L .21533 .15861 L 0 1 1 r
F
.2144 .15953 m .21114 .15753 L .21207 .15659 L F
.29807 .15389 m .29575 .15272 L .29902 .15333 L 0 .228 1 r
F
.29807 .15389 m .2948 .15331 L .29575 .15272 L F
.21021 .15846 m .20791 .155 L .21114 .15753 L 0 1 .78 r
F
.21021 .15846 m .20697 .15595 L .20791 .155 L F
.46447 .1879 m .46233 .18537 L .46549 .18727 L 0 .753 1 r
F
.46447 .1879 m .4613 .18599 L .46233 .18537 L F
.43201 .17591 m .42984 .17368 L .43302 .17553 L 0 .397 1 r
F
.43201 .17591 m .42883 .17408 L .42984 .17368 L F
.46866 .18916 m .46652 .1866 L .46968 .18848 L 0 .821 1 r
F
.46866 .18916 m .46549 .18727 L .46652 .1866 L F
.32107 .15339 m .31878 .15217 L .32203 .15291 L 0 .108 1 r
F
.32107 .15339 m .31781 .15269 L .31878 .15217 L F
.35664 .15589 m .35439 .15446 L .35762 .1555 L 0 .079 1 r
F
.35664 .15589 m .35342 .15488 L .35439 .15446 L F
.47284 .19033 m .47071 .18776 L .47387 .18959 L 0 .895 1 r
F
.47284 .19033 m .46968 .18848 L .47071 .18776 L F
.22798 .16007 m .22563 .15806 L .22891 .15922 L 0 1 1 r
F
.22798 .16007 m .22469 .15893 L .22563 .15806 L F
.30746 .15344 m .30515 .15225 L .30842 .15291 L 0 .172 1 r
F
.30746 .15344 m .3042 .15282 L .30515 .15225 L F
.33466 .15381 m .33238 .15252 L .33563 .15336 L 0 .081 1 r
F
.33466 .15381 m .33142 .153 L .33238 .15252 L F
.26562 .1564 m .26327 .15512 L .26656 .15571 L 0 .632 1 r
F
.26562 .1564 m .26233 .15584 L .26327 .15512 L F
.27503 .15544 m .27269 .15422 L .27598 .15479 L 0 .487 1 r
F
.27503 .15544 m .27174 .1549 L .27269 .15422 L F
.43619 .17739 m .43403 .1751 L .4372 .17698 L 0 .434 1 r
F
.43619 .17739 m .43302 .17553 L .43403 .1751 L F
.23738 .15939 m .23502 .1577 L .23832 .15858 L 0 1 1 r
F
.23738 .15939 m .23408 .15853 L .23502 .1577 L F
.2562 .15742 m .25385 .15607 L .25715 .1567 L 0 .805 1 r
F
.2562 .15742 m .25291 .15682 L .25385 .15607 L F
.20284 .15371 m .20062 .14856 L .20377 .15274 L 0 .713 .119 r
F
.20284 .15371 m .19968 .14955 L .20062 .14856 L F
.24679 .15845 m .24443 .15696 L .24773 .15769 L 0 1 1 r
F
.24679 .15845 m .24349 .15776 L .24443 .15696 L F
.28444 .15459 m .28211 .1534 L .28539 .15398 L 0 .37 1 r
F
.28444 .15459 m .28116 .15405 L .28211 .1534 L F
.35245 .15528 m .35019 .15388 L .35342 .15488 L 0 .08 1 r
F
.35245 .15528 m .34921 .15431 L .35019 .15388 L F
.19968 .14955 m .19752 .1431 L .20062 .14856 L .084 .58 0 r
F
.44038 .17888 m .43821 .17654 L .44139 .17844 L 0 .475 1 r
F
.44038 .17888 m .4372 .17698 L .43821 .17654 L F
.29384 .1539 m .29152 .15271 L .2948 .15331 L 0 .279 1 r
F
.29384 .1539 m .29057 .15332 L .29152 .15271 L F
.1973 .13295 m .19438 .124 L .19531 .12297 L .339 .406 0 r
F
.19637 .13397 m .19438 .124 L .1973 .13295 L .336 .406 0 r
F
.19327 .09946 m .19013 .09496 L .19106 .09392 L .649 .136 0 r
F
.39116 .16244 m .38895 .16068 L .39215 .1621 L 0 .177 1 r
F
.39116 .16244 m .38796 .16104 L .38895 .16068 L F
.39535 .16355 m .39314 .16174 L .39634 .16322 L 0 .194 1 r
F
.39535 .16355 m .39215 .1621 L .39314 .16174 L F
.22375 .15981 m .22141 .15755 L .22469 .15893 L 0 1 1 r
F
.22375 .15981 m .22047 .15845 L .22141 .15755 L F
.39954 .16472 m .39733 .16286 L .40053 .16439 L 0 .213 1 r
F
.39954 .16472 m .39634 .16322 L .39733 .16286 L F
.38698 .16138 m .38475 .15966 L .38796 .16104 L 0 .162 1 r
F
.38698 .16138 m .38377 .16003 L .38475 .15966 L F
.31686 .15319 m .31456 .15197 L .31781 .15269 L 0 .134 1 r
F
.31686 .15319 m .3136 .15251 L .31456 .15197 L F
.19618 .10865 m .19327 .09946 L .1942 .09842 L .471 .235 0 r
F
.19525 .10968 m .19327 .09946 L .19618 .10865 L .472 .236 0 r
F
.19327 .09946 m .19106 .09392 L .1942 .09842 L .649 .136 0 r
F
.40372 .16594 m .40152 .16403 L .40472 .1656 L 0 .233 1 r
F
.40372 .16594 m .40053 .16439 L .40152 .16403 L F
.38279 .16037 m .38056 .1587 L .38377 .16003 L 0 .149 1 r
F
.38279 .16037 m .37958 .15907 L .38056 .1587 L F
.33045 .15346 m .32817 .15219 L .33142 .153 L 0 .096 1 r
F
.33045 .15346 m .32721 .15268 L .32817 .15219 L F
.19845 .1421 m .19544 .13498 L .19637 .13397 L .216 .475 0 r
F
.19752 .1431 m .19544 .13498 L .19845 .1421 L .212 .475 0 r
F
.44456 .18035 m .4424 .17797 L .44557 .17989 L 0 .518 1 r
F
.44456 .18035 m .44139 .17844 L .4424 .17797 L F
.34824 .15472 m .34598 .15335 L .34921 .15431 L 0 .083 1 r
F
.34824 .15472 m .34501 .15379 L .34598 .15335 L F
.40791 .1672 m .40571 .16524 L .40891 .16686 L 0 .255 1 r
F
.40791 .1672 m .40472 .1656 L .40571 .16524 L F
.37859 .15942 m .37636 .15779 L .37958 .15907 L 0 .137 1 r
F
.37859 .15942 m .37538 .15817 L .37636 .15779 L F
.30324 .15337 m .30093 .15217 L .3042 .15282 L 0 .212 1 r
F
.30324 .15337 m .29998 .15275 L .30093 .15217 L F
.4121 .16851 m .4099 .16649 L .41309 .16816 L 0 .279 1 r
F
.4121 .16851 m .40891 .16686 L .4099 .16649 L F
.3744 .15853 m .37217 .15693 L .37538 .15817 L 0 .127 1 r
F
.3744 .15853 m .37119 .15732 L .37217 .15693 L F
.44875 .18181 m .44659 .17939 L .44976 .18132 L 0 .565 1 r
F
.44875 .18181 m .44557 .17989 L .44659 .17939 L F
.23314 .15936 m .23079 .15751 L .23408 .15853 L 0 1 1 r
F
.23314 .15936 m .22985 .15837 L .23079 .15751 L F
.20697 .15595 m .20471 .15176 L .20791 .155 L 0 .858 .434 r
F
.20697 .15595 m .20377 .15274 L .20471 .15176 L F
.19718 .12091 m .19431 .11072 L .19525 .10968 L .453 .357 0 r
F
.19624 .12194 m .19431 .11072 L .19718 .12091 L .454 .359 0 r
F
.21954 .15934 m .2172 .15678 L .22047 .15845 L 0 1 1 r
F
.21954 .15934 m .21626 .1577 L .2172 .15678 L F
.26138 .15655 m .25903 .15522 L .26233 .15584 L 0 .728 1 r
F
.26138 .15655 m .25809 .15596 L .25903 .15522 L F
.41628 .16985 m .41409 .16779 L .41728 .1695 L 0 .305 1 r
F
.41628 .16985 m .41309 .16816 L .41409 .16779 L F
.2708 .15557 m .26845 .15431 L .27174 .1549 L 0 .569 1 r
F
.2708 .15557 m .26751 .15501 L .26845 .15431 L F
.24255 .15855 m .24019 .15695 L .24349 .15776 L 0 1 1 r
F
.24255 .15855 m .23925 .15777 L .24019 .15695 L F
.25197 .15757 m .24961 .15614 L .25291 .15682 L 0 .913 1 r
F
.25197 .15757 m .24867 .15691 L .24961 .15614 L F
.20062 .14856 m .19752 .1431 L .19845 .1421 L .09 .579 0 r
F
.37021 .15769 m .36797 .15613 L .37119 .15732 L 0 .119 1 r
F
.37021 .15769 m .36699 .15652 L .36797 .15613 L F
.28021 .15468 m .27787 .15346 L .28116 .15405 L 0 .439 1 r
F
.28021 .15468 m .27693 .15413 L .27787 .15346 L F
.34404 .15422 m .34177 .15286 L .34501 .15379 L 0 .088 1 r
F
.34404 .15422 m .3408 .15332 L .34177 .15286 L F
.45293 .18325 m .45078 .18078 L .45395 .18271 L 0 .617 1 r
F
.45293 .18325 m .44976 .18132 L .45078 .18078 L F
.42046 .17123 m .41828 .16911 L .42147 .17087 L 0 .333 1 r
F
.42046 .17123 m .41728 .1695 L .41828 .16911 L F
.32624 .15316 m .32395 .1519 L .32721 .15268 L 0 .114 1 r
F
.32624 .15316 m .32299 .15241 L .32395 .1519 L F
.31264 .15303 m .31034 .15181 L .3136 .15251 L 0 .165 1 r
F
.31264 .15303 m .30938 .15236 L .31034 .15181 L F
.28962 .15393 m .28729 .15272 L .29057 .15332 L 0 .335 1 r
F
.28962 .15393 m .28634 .15335 L .28729 .15272 L F
.21533 .15861 m .21301 .15566 L .21626 .1577 L 0 1 1 r
F
.21533 .15861 m .21207 .15659 L .21301 .15566 L F
.21114 .15753 m .20884 .15404 L .21207 .15659 L 0 1 .757 r
F
.21114 .15753 m .20791 .155 L .20884 .15404 L F
.36601 .1569 m .36377 .15538 L .36699 .15652 L 0 .113 1 r
F
.36601 .1569 m .36279 .15578 L .36377 .15538 L F
.45712 .18464 m .45497 .18214 L .45814 .18407 L 0 .672 1 r
F
.45712 .18464 m .45395 .18271 L .45497 .18214 L F
.42465 .17264 m .42247 .17047 L .42565 .17226 L 0 .364 1 r
F
.42465 .17264 m .42147 .17087 L .42247 .17047 L F
.4613 .18599 m .45916 .18345 L .46233 .18537 L 0 .732 1 r
F
.4613 .18599 m .45814 .18407 L .45916 .18345 L F
.29902 .15333 m .2967 .15212 L .29998 .15275 L 0 .257 1 r
F
.29902 .15333 m .29575 .15272 L .2967 .15212 L F
.33984 .15377 m .33756 .15242 L .3408 .15332 L 0 .097 1 r
F
.33984 .15377 m .33659 .1529 L .33756 .15242 L F
.36182 .15617 m .35957 .15468 L .36279 .15578 L 0 .109 1 r
F
.36182 .15617 m .35859 .1551 L .35957 .15468 L F
.22891 .15922 m .22656 .15718 L .22985 .15837 L 0 1 1 r
F
.22891 .15922 m .22563 .15806 L .22656 .15718 L F
.46549 .18727 m .46335 .18471 L .46652 .1866 L 0 .797 1 r
F
.46549 .18727 m .46233 .18537 L .46335 .18471 L F
.42883 .17408 m .42666 .17185 L .42984 .17368 L 0 .397 1 r
F
.42883 .17408 m .42565 .17226 L .42666 .17185 L F
.46968 .18848 m .46754 .18589 L .47071 .18776 L 0 .867 1 r
F
.46968 .18848 m .46652 .1866 L .46754 .18589 L F
.20377 .15274 m .20155 .14757 L .20471 .15176 L 0 .711 .103 r
F
.20377 .15274 m .20062 .14856 L .20155 .14757 L F
.32203 .15291 m .31974 .15164 L .32299 .15241 L 0 .136 1 r
F
.32203 .15291 m .31878 .15217 L .31974 .15164 L F
.23832 .15858 m .23596 .15686 L .23925 .15777 L 0 1 1 r
F
.23832 .15858 m .23502 .1577 L .23596 .15686 L F
.20062 .14856 m .19845 .1421 L .20155 .14757 L .09 .579 0 r
F
.43302 .17553 m .43085 .17325 L .43403 .1751 L 0 .432 1 r
F
.43302 .17553 m .42984 .17368 L .43085 .17325 L F
.35762 .1555 m .35536 .15403 L .35859 .1551 L 0 .107 1 r
F
.35762 .1555 m .35439 .15446 L .35536 .15403 L F
.26656 .15571 m .26422 .1544 L .26751 .15501 L 0 .658 1 r
F
.26656 .15571 m .26327 .15512 L .26422 .1544 L F
.25715 .1567 m .25479 .1553 L .25809 .15596 L 0 .829 1 r
F
.25715 .1567 m .25385 .15607 L .25479 .1553 L F
.24773 .15769 m .24537 .15616 L .24867 .15691 L 0 1 1 r
F
.24773 .15769 m .24443 .15696 L .24537 .15616 L F
.30842 .15291 m .30611 .15168 L .30938 .15236 L 0 .2 1 r
F
.30842 .15291 m .30515 .15225 L .30611 .15168 L F
.27598 .15479 m .27364 .15353 L .27693 .15413 L 0 .514 1 r
F
.27598 .15479 m .27269 .15422 L .27364 .15353 L F
.19824 .13193 m .19531 .12297 L .19624 .12194 L .342 .406 0 r
F
.1973 .13295 m .19531 .12297 L .19824 .13193 L .339 .406 0 r
F
.1942 .09842 m .19106 .09392 L .19199 .09287 L .649 .136 0 r
F
.33563 .15336 m .33335 .15203 L .33659 .1529 L 0 .109 1 r
F
.33563 .15336 m .33238 .15252 L .33335 .15203 L F
.28539 .15398 m .28306 .15275 L .28634 .15335 L 0 .398 1 r
F
.28539 .15398 m .28211 .1534 L .28306 .15275 L F
.4372 .17698 m .43503 .17465 L .43821 .17654 L 0 .47 1 r
F
.4372 .17698 m .43403 .1751 L .43503 .17465 L F
.19711 .10761 m .1942 .09842 L .19513 .09738 L .471 .234 0 r
F
.19618 .10865 m .1942 .09842 L .19711 .10761 L .471 .235 0 r
F
.1942 .09842 m .19199 .09287 L .19513 .09738 L .649 .136 0 r
F
.22469 .15893 m .22234 .15665 L .22563 .15806 L 0 1 1 r
F
.22469 .15893 m .22141 .15755 L .22234 .15665 L F
.19939 .14109 m .19637 .13397 L .1973 .13295 L .22 .474 0 r
F
.19845 .1421 m .19637 .13397 L .19939 .14109 L .216 .475 0 r
F
.35342 .15488 m .35116 .15344 L .35439 .15446 L 0 .107 1 r
F
.35342 .15488 m .35019 .15388 L .35116 .15344 L F
.2948 .15331 m .29247 .15209 L .29575 .15272 L 0 .307 1 r
F
.2948 .15331 m .29152 .15271 L .29247 .15209 L F
.44139 .17844 m .43922 .17606 L .4424 .17797 L 0 .512 1 r
F
.44139 .17844 m .43821 .17654 L .43922 .17606 L F
.31781 .15269 m .31552 .15143 L .31878 .15217 L 0 .163 1 r
F
.31781 .15269 m .31456 .15197 L .31552 .15143 L F
.19811 .11988 m .19525 .10968 L .19618 .10865 L .453 .355 0 r
F
.19718 .12091 m .19525 .10968 L .19811 .11988 L .453 .357 0 r
F
.39215 .1621 m .38994 .16029 L .39314 .16174 L 0 .206 1 r
F
.39215 .1621 m .38895 .16068 L .38994 .16029 L F
.39634 .16322 m .39413 .16136 L .39733 .16286 L 0 .224 1 r
F
.39634 .16322 m .39314 .16174 L .39413 .16136 L F
.20791 .155 m .20564 .15079 L .20884 .15404 L 0 .855 .414 r
F
.20791 .155 m .20471 .15176 L .20564 .15079 L F
.38796 .16104 m .38574 .15927 L .38895 .16068 L 0 .191 1 r
F
.38796 .16104 m .38475 .15966 L .38574 .15927 L F
.40053 .16439 m .39832 .16248 L .40152 .16403 L 0 .243 1 r
F
.40053 .16439 m .39733 .16286 L .39832 .16248 L F
.33142 .153 m .32913 .15168 L .33238 .15252 L 0 .124 1 r
F
.33142 .153 m .32817 .15219 L .32913 .15168 L F
.44557 .17989 m .44341 .17746 L .44659 .17939 L 0 .556 1 r
F
.44557 .17989 m .4424 .17797 L .44341 .17746 L F
.23408 .15853 m .23173 .15665 L .23502 .1577 L 0 1 1 r
F
.23408 .15853 m .23079 .15751 L .23173 .15665 L F
.20155 .14757 m .19845 .1421 L .19939 .14109 L .095 .578 0 r
F
.22047 .15845 m .21814 .15586 L .22141 .15755 L 0 1 1 r
F
.22047 .15845 m .2172 .15678 L .21814 .15586 L F
.34921 .15431 m .34695 .15289 L .35019 .15388 L 0 .11 1 r
F
.34921 .15431 m .34598 .15335 L .34695 .15289 L F
.3042 .15282 m .30189 .15158 L .30515 .15225 L 0 .24 1 r
F
.3042 .15282 m .30093 .15217 L .30189 .15158 L F
.38377 .16003 m .38155 .1583 L .38475 .15966 L 0 .177 1 r
F
.38377 .16003 m .38056 .1587 L .38155 .1583 L F
.40472 .1656 m .40252 .16364 L .40571 .16524 L 0 .263 1 r
F
.40472 .1656 m .40152 .16403 L .40252 .16364 L F
.40891 .16686 m .40671 .16485 L .4099 .16649 L 0 .286 1 r
F
.40891 .16686 m .40571 .16524 L .40671 .16485 L F
.24349 .15776 m .24114 .15613 L .24443 .15696 L 0 1 1 r
F
.24349 .15776 m .24019 .15695 L .24114 .15613 L F
.37958 .15907 m .37735 .15739 L .38056 .1587 L 0 .165 1 r
F
.37958 .15907 m .37636 .15779 L .37735 .15739 L F
.25291 .15682 m .25055 .15535 L .25385 .15607 L 0 .936 1 r
F
.25291 .15682 m .24961 .15614 L .25055 .15535 L F
.26233 .15584 m .25998 .15448 L .26327 .15512 L 0 .753 1 r
F
.26233 .15584 m .25903 .15522 L .25998 .15448 L F
.44976 .18132 m .4476 .17885 L .45078 .18078 L 0 .605 1 r
F
.44976 .18132 m .44659 .17939 L .4476 .17885 L F
.27174 .1549 m .2694 .1536 L .27269 .15422 L 0 .596 1 r
F
.27174 .1549 m .26845 .15431 L .2694 .1536 L F
.41309 .16816 m .4109 .1661 L .41409 .16779 L 0 .311 1 r
F
.41309 .16816 m .4099 .16649 L .4109 .1661 L F
.21626 .1577 m .21395 .15472 L .2172 .15678 L 0 1 1 r
F
.21626 .1577 m .21301 .15566 L .21395 .15472 L F
.21207 .15659 m .20978 .15309 L .21301 .15566 L 0 .996 .734 r
F
.21207 .15659 m .20884 .15404 L .20978 .15309 L F
.37538 .15817 m .37315 .15652 L .37636 .15779 L 0 .155 1 r
F
.37538 .15817 m .37217 .15693 L .37315 .15652 L F
.28116 .15405 m .27882 .15279 L .28211 .1534 L 0 .467 1 r
F
.28116 .15405 m .27787 .15346 L .27882 .15279 L F
.45395 .18271 m .45179 .18021 L .45497 .18214 L 0 .657 1 r
F
.45395 .18271 m .45078 .18078 L .45179 .18021 L F
.41728 .1695 m .41509 .16738 L .41828 .16911 L 0 .337 1 r
F
.41728 .1695 m .41409 .16779 L .41509 .16738 L F
.34501 .15379 m .34274 .15239 L .34598 .15335 L 0 .116 1 r
F
.34501 .15379 m .34177 .15286 L .34274 .15239 L F
.29057 .15332 m .28824 .15208 L .29152 .15271 L 0 .364 1 r
F
.29057 .15332 m .28729 .15272 L .28824 .15208 L F
.37119 .15732 m .36895 .15571 L .37217 .15693 L 0 .147 1 r
F
.37119 .15732 m .36797 .15613 L .36895 .15571 L F
.3136 .15251 m .31129 .15124 L .31456 .15197 L 0 .193 1 r
F
.3136 .15251 m .31034 .15181 L .31129 .15124 L F
.32721 .15268 m .32492 .15137 L .32817 .15219 L 0 .142 1 r
F
.32721 .15268 m .32395 .1519 L .32492 .15137 L F
.45814 .18407 m .45599 .18153 L .45916 .18345 L 0 .713 1 r
F
.45814 .18407 m .45497 .18214 L .45599 .18153 L F
.42147 .17087 m .41928 .1687 L .42247 .17047 L 0 .366 1 r
F
.42147 .17087 m .41828 .16911 L .41928 .1687 L F
.22985 .15837 m .2275 .1563 L .23079 .15751 L 0 1 1 r
F
.22985 .15837 m .22656 .15718 L .2275 .1563 L F
.46233 .18537 m .46018 .1828 L .46335 .18471 L 0 .775 1 r
F
.46233 .18537 m .45916 .18345 L .46018 .1828 L F
.36699 .15652 m .36475 .15495 L .36797 .15613 L 0 .14 1 r
F
.36699 .15652 m .36377 .15538 L .36475 .15495 L F
.20471 .15176 m .20248 .14658 L .20564 .15079 L 0 .709 .087 r
F
.20471 .15176 m .20155 .14757 L .20248 .14658 L F
.29998 .15275 m .29766 .15151 L .30093 .15217 L 0 .285 1 r
F
.29998 .15275 m .2967 .15212 L .29766 .15151 L F
.46652 .1866 m .46437 .18401 L .46754 .18589 L 0 .841 1 r
F
.46652 .1866 m .46335 .18471 L .46437 .18401 L F
.42565 .17226 m .42347 .17004 L .42666 .17185 L 0 .397 1 r
F
.42565 .17226 m .42247 .17047 L .42347 .17004 L F
.20155 .14757 m .19939 .14109 L .20248 .14658 L .095 .578 0 r
F
.3408 .15332 m .33853 .15194 L .34177 .15286 L 0 .125 1 r
F
.3408 .15332 m .33756 .15242 L .33853 .15194 L F
.23925 .15777 m .2369 .15601 L .24019 .15695 L 0 1 1 r
F
.23925 .15777 m .23596 .15686 L .2369 .15601 L F
.19513 .09738 m .19199 .09287 L .19292 .09183 L .648 .135 0 r
F
.19917 .13091 m .19624 .12194 L .19718 .12091 L .345 .405 0 r
F
.19824 .13193 m .19624 .12194 L .19917 .13091 L .342 .406 0 r
F
.36279 .15578 m .36054 .15424 L .36377 .15538 L 0 .136 1 r
F
.36279 .15578 m .35957 .15468 L .36054 .15424 L F
.42984 .17368 m .42766 .1714 L .43085 .17325 L 0 .431 1 r
F
.42984 .17368 m .42666 .17185 L .42766 .1714 L F
.24867 .15691 m .24632 .15536 L .24961 .15614 L 0 1 1 r
F
.24867 .15691 m .24537 .15616 L .24632 .15536 L F
.25809 .15596 m .25574 .15454 L .25903 .15522 L 0 .853 1 r
F
.25809 .15596 m .25479 .1553 L .25574 .15454 L F
.26751 .15501 m .26516 .15367 L .26845 .15431 L 0 .684 1 r
F
.26751 .15501 m .26422 .1544 L .26516 .15367 L F
.19805 .10657 m .19513 .09738 L .19607 .09634 L .471 .233 0 r
F
.19711 .10761 m .19513 .09738 L .19805 .10657 L .471 .234 0 r
F
.19513 .09738 m .19292 .09183 L .19607 .09634 L .648 .135 0 r
F
.32299 .15241 m .3207 .1511 L .32395 .1519 L 0 .164 1 r
F
.32299 .15241 m .31974 .15164 L .3207 .1511 L F
.27693 .15413 m .27459 .15283 L .27787 .15346 L 0 .541 1 r
F
.27693 .15413 m .27364 .15353 L .27459 .15283 L F
.20032 .14008 m .1973 .13295 L .19824 .13193 L .224 .474 0 r
F
.19939 .14109 m .1973 .13295 L .20032 .14008 L .22 .474 0 r
F
.30938 .15236 m .30707 .1511 L .31034 .15181 L 0 .228 1 r
F
.30938 .15236 m .30611 .15168 L .30707 .1511 L F
.22563 .15806 m .22328 .15575 L .22656 .15718 L 0 1 1 r
F
.22563 .15806 m .22234 .15665 L .22328 .15575 L F
.43403 .1751 m .43185 .17278 L .43503 .17465 L 0 .467 1 r
F
.43403 .1751 m .43085 .17325 L .43185 .17278 L F
.35859 .1551 m .35634 .15358 L .35957 .15468 L 0 .135 1 r
F
.35859 .1551 m .35536 .15403 L .35634 .15358 L F
.28634 .15335 m .28401 .15208 L .28729 .15272 L 0 .426 1 r
F
.28634 .15335 m .28306 .15275 L .28401 .15208 L F
.33659 .1529 m .33432 .15153 L .33756 .15242 L 0 .137 1 r
F
.33659 .1529 m .33335 .15203 L .33432 .15153 L F
.43821 .17654 m .43604 .17417 L .43922 .17606 L 0 .506 1 r
F
.43821 .17654 m .43503 .17465 L .43604 .17417 L F
.19905 .11886 m .19618 .10865 L .19711 .10761 L .453 .353 0 r
F
.19811 .11988 m .19618 .10865 L .19905 .11886 L .453 .355 0 r
F
.29575 .15272 m .29343 .15146 L .2967 .15212 L 0 .336 1 r
F
.29575 .15272 m .29247 .15209 L .29343 .15146 L F
.20884 .15404 m .20657 .14981 L .20978 .15309 L 0 .851 .395 r
F
.20884 .15404 m .20564 .15079 L .20657 .14981 L F
.20248 .14658 m .19939 .14109 L .20032 .14008 L .101 .577 0 r
F
.35439 .15446 m .35213 .15298 L .35536 .15403 L 0 .135 1 r
F
.35439 .15446 m .35116 .15344 L .35213 .15298 L F
.22141 .15755 m .21907 .15494 L .22234 .15665 L 0 1 1 r
F
.22141 .15755 m .21814 .15586 L .21907 .15494 L F
.23502 .1577 m .23267 .15579 L .23596 .15686 L F
.23502 .1577 m .23173 .15665 L .23267 .15579 L F
.4424 .17797 m .44024 .17555 L .44341 .17746 L 0 .549 1 r
F
.4424 .17797 m .43922 .17606 L .44024 .17555 L F
.31878 .15217 m .31648 .15087 L .31974 .15164 L 0 .191 1 r
F
.31878 .15217 m .31552 .15143 L .31648 .15087 L F
.24443 .15696 m .24208 .1553 L .24537 .15616 L 0 1 1 r
F
.24443 .15696 m .24114 .15613 L .24208 .1553 L F
.44659 .17939 m .44443 .17692 L .4476 .17885 L 0 .594 1 r
F
.44659 .17939 m .44341 .17746 L .44443 .17692 L F
.21301 .15566 m .21071 .15213 L .21395 .15472 L 0 .991 .712 r
F
.21301 .15566 m .20978 .15309 L .21071 .15213 L F
.2172 .15678 m .21488 .15378 L .21814 .15586 L 0 1 1 r
F
.2172 .15678 m .21395 .15472 L .21488 .15378 L F
.30515 .15225 m .30284 .15098 L .30611 .15168 L 0 .268 1 r
F
.30515 .15225 m .30189 .15158 L .30284 .15098 L F
.25385 .15607 m .2515 .15457 L .25479 .1553 L 0 .957 1 r
F
.25385 .15607 m .25055 .15535 L .2515 .15457 L F
.33238 .15252 m .3301 .15116 L .33335 .15203 L 0 .152 1 r
F
.33238 .15252 m .32913 .15168 L .3301 .15116 L F
.26327 .15512 m .26092 .15373 L .26422 .1544 L 0 .777 1 r
F
.26327 .15512 m .25998 .15448 L .26092 .15373 L F
.39314 .16174 m .39093 .15989 L .39413 .16136 L 0 .236 1 r
F
.39314 .16174 m .38994 .16029 L .39093 .15989 L F
.39733 .16286 m .39512 .16096 L .39832 .16248 L 0 .253 1 r
F
.39733 .16286 m .39413 .16136 L .39512 .16096 L F
.38895 .16068 m .38673 .15887 L .38994 .16029 L 0 .22 1 r
F
.38895 .16068 m .38574 .15927 L .38673 .15887 L F
.40152 .16403 m .39932 .16208 L .40252 .16364 L 0 .273 1 r
F
.40152 .16403 m .39832 .16248 L .39932 .16208 L F
.35019 .15388 m .34792 .15242 L .35116 .15344 L 0 .138 1 r
F
.35019 .15388 m .34695 .15289 L .34792 .15242 L F
.27269 .15422 m .27035 .15289 L .27364 .15353 L 0 .622 1 r
F
.27269 .15422 m .2694 .1536 L .27035 .15289 L F
.38475 .15966 m .38253 .15789 L .38574 .15927 L 0 .206 1 r
F
.38475 .15966 m .38155 .1583 L .38253 .15789 L F
.40571 .16524 m .40351 .16324 L .40671 .16485 L 0 .294 1 r
F
.40571 .16524 m .40252 .16364 L .40351 .16324 L F
.45078 .18078 m .44862 .17828 L .45179 .18021 L 0 .644 1 r
F
.45078 .18078 m .4476 .17885 L .44862 .17828 L F
.28211 .1534 m .27977 .1521 L .28306 .15275 L 0 .494 1 r
F
.28211 .1534 m .27882 .15279 L .27977 .1521 L F
.4099 .16649 m .4077 .16444 L .4109 .1661 L 0 .317 1 r
F
.4099 .16649 m .40671 .16485 L .4077 .16444 L F
.38056 .1587 m .37833 .15697 L .38155 .1583 L 0 .194 1 r
F
.38056 .1587 m .37735 .15739 L .37833 .15697 L F
.45497 .18214 m .45281 .1796 L .45599 .18153 L 0 .697 1 r
F
.45497 .18214 m .45179 .18021 L .45281 .1796 L F
.41409 .16779 m .4119 .16568 L .41509 .16738 L 0 .343 1 r
F
.41409 .16779 m .4109 .1661 L .4119 .16568 L F
.37636 .15779 m .37413 .1561 L .37735 .15739 L 0 .183 1 r
F
.37636 .15779 m .37315 .15652 L .37413 .1561 L F
.20564 .15079 m .20342 .14559 L .20657 .14981 L 0 .707 .071 r
F
.20564 .15079 m .20248 .14658 L .20342 .14559 L F
.29152 .15271 m .2892 .15143 L .29247 .15209 L 0 .392 1 r
F
.29152 .15271 m .28824 .15208 L .2892 .15143 L F
.23079 .15751 m .22844 .15541 L .23173 .15665 L 0 1 1 r
F
.23079 .15751 m .2275 .1563 L .22844 .15541 L F
.20248 .14658 m .20032 .14008 L .20342 .14559 L .101 .577 0 r
F
.45916 .18345 m .45701 .18088 L .46018 .1828 L 0 .755 1 r
F
.45916 .18345 m .45599 .18153 L .45701 .18088 L F
.34598 .15335 m .34371 .1519 L .34695 .15289 L 0 .144 1 r
F
.34598 .15335 m .34274 .15239 L .34371 .1519 L F
.31456 .15197 m .31225 .15067 L .31552 .15143 L 0 .222 1 r
F
.31456 .15197 m .31129 .15124 L .31225 .15067 L F
.41828 .16911 m .41609 .16695 L .41928 .1687 L 0 .37 1 r
F
.41828 .16911 m .41509 .16738 L .41609 .16695 L F
.32817 .15219 m .32588 .15084 L .32913 .15168 L 0 .17 1 r
F
.32817 .15219 m .32492 .15137 L .32588 .15084 L F
.37217 .15693 m .36993 .15528 L .37315 .15652 L 0 .175 1 r
F
.37217 .15693 m .36895 .15571 L .36993 .15528 L F
.46335 .18471 m .4612 .18211 L .46437 .18401 L 0 .817 1 r
F
.46335 .18471 m .46018 .1828 L .4612 .18211 L F
.19607 .09634 m .19292 .09183 L .19386 .09079 L .648 .134 0 r
F
.20011 .12989 m .19718 .12091 L .19811 .11988 L .347 .405 0 r
F
.19917 .13091 m .19718 .12091 L .20011 .12989 L .345 .405 0 r
F
.42247 .17047 m .42028 .16826 L .42347 .17004 L 0 .399 1 r
F
.42247 .17047 m .41928 .1687 L .42028 .16826 L F
.24019 .15695 m .23784 .15517 L .24114 .15613 L 0 1 1 r
F
.24019 .15695 m .2369 .15601 L .23784 .15517 L F
.30093 .15217 m .29861 .15088 L .30189 .15158 L 0 .313 1 r
F
.30093 .15217 m .29766 .15151 L .29861 .15088 L F
.19898 .10554 m .19607 .09634 L .197 .0953 L .471 .232 0 r
F
.19805 .10657 m .19607 .09634 L .19898 .10554 L .471 .233 0 r
F
.19607 .09634 m .19386 .09079 L .197 .0953 L .648 .134 0 r
F
.36797 .15613 m .36573 .15451 L .36895 .15571 L 0 .169 1 r
F
.36797 .15613 m .36475 .15495 L .36573 .15451 L F
.20125 .13908 m .19824 .13193 L .19917 .13091 L .228 .473 0 r
F
.20032 .14008 m .19824 .13193 L .20125 .13908 L .224 .474 0 r
F
.24961 .15614 m .24726 .15455 L .25055 .15535 L 0 1 1 r
F
.24961 .15614 m .24632 .15536 L .24726 .15455 L F
.42666 .17185 m .42448 .16959 L .42766 .1714 L 0 .431 1 r
F
.42666 .17185 m .42347 .17004 L .42448 .16959 L F
.25903 .15522 m .25668 .15376 L .25998 .15448 L 0 .876 1 r
F
.25903 .15522 m .25574 .15454 L .25668 .15376 L F
.26845 .15431 m .26611 .15293 L .2694 .1536 L 0 .709 1 r
F
.26845 .15431 m .26516 .15367 L .26611 .15293 L F
.34177 .15286 m .3395 .15143 L .34274 .15239 L 0 .153 1 r
F
.34177 .15286 m .33853 .15194 L .3395 .15143 L F
.22656 .15718 m .22422 .15485 L .2275 .1563 L 0 1 1 r
F
.22656 .15718 m .22328 .15575 L .22422 .15485 L F
.27787 .15346 m .27554 .15213 L .27882 .15279 L 0 .568 1 r
F
.27787 .15346 m .27459 .15283 L .27554 .15213 L F
.36377 .15538 m .36152 .15379 L .36475 .15495 L 0 .165 1 r
F
.36377 .15538 m .36054 .15424 L .36152 .15379 L F
.43085 .17325 m .42867 .17093 L .43185 .17278 L 0 .466 1 r
F
.43085 .17325 m .42766 .1714 L .42867 .17093 L F
.19998 .11783 m .19711 .10761 L .19805 .10657 L .453 .351 0 r
F
.19905 .11886 m .19711 .10761 L .19998 .11783 L .453 .353 0 r
F
.32395 .1519 m .32166 .15055 L .32492 .15137 L 0 .193 1 r
F
.32395 .1519 m .3207 .1511 L .32166 .15055 L F
.31034 .15181 m .30803 .1505 L .31129 .15124 L 0 .257 1 r
F
.31034 .15181 m .30707 .1511 L .30803 .1505 L F
.28729 .15272 m .28496 .15141 L .28824 .15208 L 0 .453 1 r
F
.28729 .15272 m .28401 .15208 L .28496 .15141 L F
.20342 .14559 m .20032 .14008 L .20125 .13908 L .106 .576 0 r
F
.20978 .15309 m .20751 .14883 L .21071 .15213 L 0 .848 .376 r
F
.20978 .15309 m .20657 .14981 L .20751 .14883 L F
.43503 .17465 m .43286 .17229 L .43604 .17417 L 0 .503 1 r
F
.43503 .17465 m .43185 .17278 L .43286 .17229 L F
.35957 .15468 m .35731 .15312 L .36054 .15424 L 0 .163 1 r
F
.35957 .15468 m .35634 .15358 L .35731 .15312 L F
.22234 .15665 m .22001 .15402 L .22328 .15575 L 0 1 1 r
F
.22234 .15665 m .21907 .15494 L .22001 .15402 L F
.33756 .15242 m .33528 .15101 L .33853 .15194 L 0 .165 1 r
F
.33756 .15242 m .33432 .15153 L .33528 .15101 L F
.23596 .15686 m .23361 .15492 L .2369 .15601 L 0 1 1 r
F
.23596 .15686 m .23267 .15579 L .23361 .15492 L F
.43922 .17606 m .43706 .17365 L .44024 .17555 L 0 .543 1 r
F
.43922 .17606 m .43604 .17417 L .43706 .17365 L F
.2967 .15212 m .29438 .15082 L .29766 .15151 L 0 .364 1 r
F
.2967 .15212 m .29343 .15146 L .29438 .15082 L F
.21395 .15472 m .21165 .15117 L .21488 .15378 L 0 .987 .689 r
F
.21395 .15472 m .21071 .15213 L .21165 .15117 L F
.21814 .15586 m .21582 .15283 L .21907 .15494 L 0 1 .996 r
F
.21814 .15586 m .21488 .15378 L .21582 .15283 L F
.24537 .15616 m .24302 .15447 L .24632 .15536 L 0 1 1 r
F
.24537 .15616 m .24208 .1553 L .24302 .15447 L F
.35536 .15403 m .35311 .1525 L .35634 .15358 L 0 .163 1 r
F
.35536 .15403 m .35213 .15298 L .35311 .1525 L F
.44341 .17746 m .44125 .17501 L .44443 .17692 L 0 .586 1 r
F
.44341 .17746 m .44024 .17555 L .44125 .17501 L F
.25479 .1553 m .25244 .15377 L .25574 .15454 L 0 .979 1 r
F
.25479 .1553 m .2515 .15457 L .25244 .15377 L F
.31974 .15164 m .31744 .1503 L .3207 .1511 L 0 .219 1 r
F
.31974 .15164 m .31648 .15087 L .31744 .1503 L F
.26422 .1544 m .26187 .15297 L .26516 .15367 L 0 .801 1 r
F
.26422 .1544 m .26092 .15373 L .26187 .15297 L F
.30611 .15168 m .3038 .15036 L .30707 .1511 L 0 .297 1 r
F
.30611 .15168 m .30284 .15098 L .3038 .15036 L F
.4476 .17885 m .44544 .17635 L .44862 .17828 L 0 .633 1 r
F
.4476 .17885 m .44443 .17692 L .44544 .17635 L F
.27364 .15353 m .2713 .15216 L .27459 .15283 L 0 .648 1 r
F
.27364 .15353 m .27035 .15289 L .2713 .15216 L F
.33335 .15203 m .33107 .15063 L .33432 .15153 L 0 .18 1 r
F
.33335 .15203 m .3301 .15116 L .33107 .15063 L F
.20657 .14981 m .20435 .14459 L .20751 .14883 L 0 .705 .056 r
F
.20657 .14981 m .20342 .14559 L .20435 .14459 L F
.28306 .15275 m .28073 .15141 L .28401 .15208 L 0 .521 1 r
F
.28306 .15275 m .27977 .1521 L .28073 .15141 L F
.39413 .16136 m .39192 .15946 L .39512 .16096 L 0 .266 1 r
F
.39413 .16136 m .39093 .15989 L .39192 .15946 L F
.39832 .16248 m .39611 .16053 L .39932 .16208 L 0 .284 1 r
F
.39832 .16248 m .39512 .16096 L .39611 .16053 L F
.45179 .18021 m .44964 .17767 L .45281 .1796 L 0 .683 1 r
F
.45179 .18021 m .44862 .17828 L .44964 .17767 L F
.35116 .15344 m .3489 .15193 L .35213 .15298 L 0 .167 1 r
F
.35116 .15344 m .34792 .15242 L .3489 .15193 L F
.20342 .14559 m .20125 .13908 L .20435 .14459 L .106 .576 0 r
F
.38994 .16029 m .38772 .15844 L .39093 .15989 L 0 .249 1 r
F
.38994 .16029 m .38673 .15887 L .38772 .15844 L F
.40252 .16364 m .40031 .16165 L .40351 .16324 L 0 .303 1 r
F
.40252 .16364 m .39932 .16208 L .40031 .16165 L F
.23173 .15665 m .22938 .15453 L .23267 .15579 L 0 1 1 r
F
.23173 .15665 m .22844 .15541 L .22938 .15453 L F
.40671 .16485 m .40451 .1628 L .4077 .16444 L 0 .325 1 r
F
.40671 .16485 m .40351 .16324 L .40451 .1628 L F
.38574 .15927 m .38352 .15746 L .38673 .15887 L 0 .235 1 r
F
.38574 .15927 m .38253 .15789 L .38352 .15746 L F
.197 .0953 m .19386 .09079 L .19479 .08974 L .648 .134 0 r
F
.20104 .12887 m .19811 .11988 L .19905 .11886 L .35 .405 0 r
F
.20011 .12989 m .19811 .11988 L .20104 .12887 L .347 .405 0 r
F
.45599 .18153 m .45383 .17895 L .45701 .18088 L 0 .738 1 r
F
.45599 .18153 m .45281 .1796 L .45383 .17895 L F
.4109 .1661 m .4087 .164 L .4119 .16568 L 0 .349 1 r
F
.4109 .1661 m .4077 .16444 L .4087 .164 L F
.38155 .1583 m .37932 .15653 L .38253 .15789 L 0 .223 1 r
F
.38155 .1583 m .37833 .15697 L .37932 .15653 L F
.29247 .15209 m .29015 .15077 L .29343 .15146 L 0 .419 1 r
F
.29247 .15209 m .2892 .15143 L .29015 .15077 L F
.19992 .1045 m .197 .0953 L .19794 .09425 L .47 .23 0 r
F
.19898 .10554 m .197 .0953 L .19992 .1045 L .471 .232 0 r
F
.197 .0953 m .19479 .08974 L .19794 .09425 L .648 .134 0 r
F
.46018 .1828 m .45803 .18019 L .4612 .18211 L 0 .797 1 r
F
.46018 .1828 m .45701 .18088 L .45803 .18019 L F
.41509 .16738 m .4129 .16523 L .41609 .16695 L 0 .375 1 r
F
.41509 .16738 m .4119 .16568 L .4129 .16523 L F
.20219 .13807 m .19917 .13091 L .20011 .12989 L .232 .472 0 r
F
.20125 .13908 m .19917 .13091 L .20219 .13807 L .228 .473 0 r
F
.37735 .15739 m .37512 .15566 L .37833 .15697 L 0 .212 1 r
F
.37735 .15739 m .37413 .1561 L .37512 .15566 L F
.31552 .15143 m .31322 .15008 L .31648 .15087 L 0 .25 1 r
F
.31552 .15143 m .31225 .15067 L .31322 .15008 L F
.24114 .15613 m .23878 .15431 L .24208 .1553 L 0 1 1 r
F
.24114 .15613 m .23784 .15517 L .23878 .15431 L F
.34695 .15289 m .34468 .1514 L .34792 .15242 L 0 .173 1 r
F
.34695 .15289 m .34371 .1519 L .34468 .1514 L F
.32913 .15168 m .32685 .15029 L .3301 .15116 L 0 .199 1 r
F
.32913 .15168 m .32588 .15084 L .32685 .15029 L F
.41928 .1687 m .41709 .1665 L .42028 .16826 L 0 .402 1 r
F
.41928 .1687 m .41609 .16695 L .41709 .1665 L F
.37315 .15652 m .37091 .15483 L .37413 .1561 L 0 .204 1 r
F
.37315 .15652 m .36993 .15528 L .37091 .15483 L F
.25055 .15535 m .2482 .15374 L .2515 .15457 L 0 1 1 r
F
.25055 .15535 m .24726 .15455 L .2482 .15374 L F
.30189 .15158 m .29957 .15025 L .30284 .15098 L 0 .342 1 r
F
.30189 .15158 m .29861 .15088 L .29957 .15025 L F
.2275 .1563 m .22516 .15394 L .22844 .15541 L 0 1 1 r
F
.2275 .1563 m .22422 .15485 L .22516 .15394 L F
.25998 .15448 m .25763 .15299 L .26092 .15373 L 0 .899 1 r
F
.25998 .15448 m .25668 .15376 L .25763 .15299 L F
.42347 .17004 m .42129 .16779 L .42448 .16959 L 0 .433 1 r
F
.42347 .17004 m .42028 .16826 L .42129 .16779 L F
.20092 .1168 m .19805 .10657 L .19898 .10554 L .453 .349 0 r
F
.19998 .11783 m .19805 .10657 L .20092 .1168 L .453 .351 0 r
F
.2694 .1536 m .26706 .15219 L .27035 .15289 L 0 .734 1 r
F
.2694 .1536 m .26611 .15293 L .26706 .15219 L F
.36895 .15571 m .36671 .15405 L .36993 .15528 L 0 .197 1 r
F
.36895 .15571 m .36573 .15451 L .36671 .15405 L F
.20435 .14459 m .20125 .13908 L .20219 .13807 L .111 .574 0 r
F
.42766 .1714 m .42548 .1691 L .42867 .17093 L 0 .465 1 r
F
.42766 .1714 m .42448 .16959 L .42548 .1691 L F
.21071 .15213 m .20845 .14786 L .21165 .15117 L 0 .845 .357 r
F
.21071 .15213 m .20751 .14883 L .20845 .14786 L F
.27882 .15279 m .27649 .15142 L .27977 .1521 L 0 .594 1 r
F
.27882 .15279 m .27554 .15213 L .27649 .15142 L F
.34274 .15239 m .34047 .15092 L .34371 .1519 L 0 .181 1 r
F
.34274 .15239 m .3395 .15143 L .34047 .15092 L F
.43185 .17278 m .42968 .17043 L .43286 .17229 L 0 .5 1 r
F
.43185 .17278 m .42867 .17093 L .42968 .17043 L F
.22328 .15575 m .22095 .15309 L .22422 .15485 L 0 1 1 r
F
.22328 .15575 m .22001 .15402 L .22095 .15309 L F
.36475 .15495 m .3625 .15332 L .36573 .15451 L 0 .193 1 r
F
.36475 .15495 m .36152 .15379 L .3625 .15332 L F
.28824 .15208 m .28592 .15073 L .2892 .15143 L 0 .481 1 r
F
.28824 .15208 m .28496 .15141 L .28592 .15073 L F
.32492 .15137 m .32263 .14999 L .32588 .15084 L 0 .221 1 r
F
.32492 .15137 m .32166 .15055 L .32263 .14999 L F
.31129 .15124 m .30899 .1499 L .31225 .15067 L 0 .285 1 r
F
.31129 .15124 m .30803 .1505 L .30899 .1499 L F
.2369 .15601 m .23455 .15405 L .23784 .15517 L 0 1 1 r
F
.2369 .15601 m .23361 .15492 L .23455 .15405 L F
.43604 .17417 m .43387 .17176 L .43706 .17365 L 0 .538 1 r
F
.43604 .17417 m .43286 .17229 L .43387 .17176 L F
.21488 .15378 m .21259 .1502 L .21582 .15283 L 0 .983 .667 r
F
.21488 .15378 m .21165 .15117 L .21259 .1502 L F
.21907 .15494 m .21676 .15189 L .22001 .15402 L 0 1 .971 r
F
.21907 .15494 m .21582 .15283 L .21676 .15189 L F
.36054 .15424 m .35829 .15264 L .36152 .15379 L 0 .191 1 r
F
.36054 .15424 m .35731 .15312 L .35829 .15264 L F
.29766 .15151 m .29534 .15017 L .29861 .15088 L 0 .392 1 r
F
.29766 .15151 m .29438 .15082 L .29534 .15017 L F
.24632 .15536 m .24396 .15364 L .24726 .15455 L 0 1 1 r
F
.24632 .15536 m .24302 .15447 L .24396 .15364 L F
.33853 .15194 m .33625 .15048 L .3395 .15143 L 0 .193 1 r
F
.33853 .15194 m .33528 .15101 L .33625 .15048 L F
.44024 .17555 m .43807 .1731 L .44125 .17501 L 0 .579 1 r
F
.44024 .17555 m .43706 .17365 L .43807 .1731 L F
.25574 .15454 m .25339 .15297 L .25668 .15376 L 0 1 1 r
F
.25574 .15454 m .25244 .15377 L .25339 .15297 L F
.26516 .15367 m .26282 .15221 L .26611 .15293 L 0 .825 1 r
F
.26516 .15367 m .26187 .15297 L .26282 .15221 L F
.44443 .17692 m .44226 .17443 L .44544 .17635 L 0 .623 1 r
F
.44443 .17692 m .44125 .17501 L .44226 .17443 L F
.20751 .14883 m .20529 .1436 L .20845 .14786 L 0 .703 .041 r
F
.20751 .14883 m .20435 .14459 L .20529 .1436 L F
.20435 .14459 m .20219 .13807 L .20529 .1436 L .111 .574 0 r
F
.35634 .15358 m .35408 .15201 L .35731 .15312 L 0 .192 1 r
F
.35634 .15358 m .35311 .1525 L .35408 .15201 L F
.3207 .1511 m .3184 .14972 L .32166 .15055 L 0 .248 1 r
F
.3207 .1511 m .31744 .1503 L .3184 .14972 L F
.27459 .15283 m .27225 .15143 L .27554 .15213 L 0 .673 1 r
F
.27459 .15283 m .2713 .15216 L .27225 .15143 L F
.19794 .09425 m .19479 .08974 L .19572 .0887 L .647 .133 0 r
F
.20198 .12785 m .19905 .11886 L .19998 .11783 L .353 .404 0 r
F
.20104 .12887 m .19905 .11886 L .20198 .12785 L .35 .405 0 r
F
.30707 .1511 m .30476 .14974 L .30803 .1505 L 0 .325 1 r
F
.30707 .1511 m .3038 .15036 L .30476 .14974 L F
.44862 .17828 m .44646 .17574 L .44964 .17767 L 0 .671 1 r
F
.44862 .17828 m .44544 .17635 L .44646 .17574 L F
.23267 .15579 m .23032 .15363 L .23361 .15492 L 0 1 1 r
F
.23267 .15579 m .22938 .15453 L .23032 .15363 L F
.28401 .15208 m .28168 .15072 L .28496 .15141 L 0 .548 1 r
F
.28401 .15208 m .28073 .15141 L .28168 .15072 L F
.20085 .10347 m .19794 .09425 L .19887 .09321 L .47 .229 0 r
F
.19992 .1045 m .19794 .09425 L .20085 .10347 L .47 .23 0 r
F
.19794 .09425 m .19572 .0887 L .19887 .09321 L .647 .133 0 r
F
.33432 .15153 m .33204 .15009 L .33528 .15101 L 0 .209 1 r
F
.33432 .15153 m .33107 .15063 L .33204 .15009 L F
.45281 .1796 m .45066 .17703 L .45383 .17895 L 0 .723 1 r
F
.45281 .1796 m .44964 .17767 L .45066 .17703 L F
.20313 .13706 m .20011 .12989 L .20104 .12887 L .236 .472 0 r
F
.20219 .13807 m .20011 .12989 L .20313 .13706 L .232 .472 0 r
F
.45701 .18088 m .45485 .17827 L .45803 .18019 L 0 .778 1 r
F
.45701 .18088 m .45383 .17895 L .45485 .17827 L F
.35213 .15298 m .34987 .15142 L .35311 .1525 L 0 .195 1 r
F
.35213 .15298 m .3489 .15193 L .34987 .15142 L F
.39512 .16096 m .39291 .15901 L .39611 .16053 L 0 .296 1 r
F
.39512 .16096 m .39192 .15946 L .39291 .15901 L F
.39932 .16208 m .39711 .16008 L .40031 .16165 L 0 .314 1 r
F
.39932 .16208 m .39611 .16053 L .39711 .16008 L F
.40351 .16324 m .40131 .1612 L .40451 .1628 L 0 .334 1 r
F
.40351 .16324 m .40031 .16165 L .40131 .1612 L F
.39093 .15989 m .38871 .15799 L .39192 .15946 L 0 .279 1 r
F
.39093 .15989 m .38772 .15844 L .38871 .15799 L F
.29343 .15146 m .29111 .1501 L .29438 .15082 L 0 .447 1 r
F
.29343 .15146 m .29015 .15077 L .29111 .1501 L F
.24208 .1553 m .23973 .15346 L .24302 .15447 L 0 1 1 r
F
.24208 .1553 m .23878 .15431 L .23973 .15346 L F
.4077 .16444 m .4055 .16235 L .4087 .164 L 0 .356 1 r
F
.4077 .16444 m .40451 .1628 L .4055 .16235 L F
.38673 .15887 m .38451 .15701 L .38772 .15844 L 0 .265 1 r
F
.38673 .15887 m .38352 .15746 L .38451 .15701 L F
.4119 .16568 m .4097 .16354 L .4129 .16523 L 0 .381 1 r
F
.4119 .16568 m .4087 .164 L .4097 .16354 L F
.20185 .11577 m .19898 .10554 L .19992 .1045 L .452 .347 0 r
F
.20092 .1168 m .19898 .10554 L .20185 .11577 L .453 .349 0 r
F
.38253 .15789 m .3803 .15608 L .38352 .15746 L 0 .252 1 r
F
.38253 .15789 m .37932 .15653 L .3803 .15608 L F
.31648 .15087 m .31418 .14949 L .31744 .1503 L 0 .278 1 r
F
.31648 .15087 m .31322 .15008 L .31418 .14949 L F
.22844 .15541 m .2261 .15303 L .22938 .15453 L 0 1 1 r
F
.22844 .15541 m .22516 .15394 L .2261 .15303 L F
.2515 .15457 m .24915 .15292 L .25244 .15377 L F
.2515 .15457 m .2482 .15374 L .24915 .15292 L F
.41609 .16695 m .4139 .16476 L .41709 .1665 L 0 .407 1 r
F
.41609 .16695 m .4129 .16523 L .4139 .16476 L F
.37833 .15697 m .3761 .15519 L .37932 .15653 L 0 .241 1 r
F
.37833 .15697 m .37512 .15566 L .3761 .15519 L F
.20529 .1436 m .20219 .13807 L .20313 .13706 L .117 .573 0 r
F
.26092 .15373 m .25858 .1522 L .26187 .15297 L 0 .921 1 r
F
.26092 .15373 m .25763 .15299 L .25858 .1522 L F
.3301 .15116 m .32782 .14973 L .33107 .15063 L 0 .227 1 r
F
.3301 .15116 m .32685 .15029 L .32782 .14973 L F
.34792 .15242 m .34566 .15089 L .3489 .15193 L 0 .201 1 r
F
.34792 .15242 m .34468 .1514 L .34566 .15089 L F
.21165 .15117 m .20938 .14688 L .21259 .1502 L 0 .843 .338 r
F
.21165 .15117 m .20845 .14786 L .20938 .14688 L F
.30284 .15098 m .30053 .14961 L .3038 .15036 L 0 .37 1 r
F
.30284 .15098 m .29957 .15025 L .30053 .14961 L F
.42028 .16826 m .4181 .16602 L .42129 .16779 L 0 .435 1 r
F
.42028 .16826 m .41709 .1665 L .4181 .16602 L F
.27035 .15289 m .26801 .15144 L .2713 .15216 L 0 .758 1 r
F
.27035 .15289 m .26706 .15219 L .26801 .15144 L F
.37413 .1561 m .3719 .15436 L .37512 .15566 L 0 .233 1 r
F
.37413 .1561 m .37091 .15483 L .3719 .15436 L F
.42448 .16959 m .42229 .16729 L .42548 .1691 L 0 .466 1 r
F
.42448 .16959 m .42129 .16779 L .42229 .16729 L F
.27977 .1521 m .27744 .1507 L .28073 .15141 L 0 .62 1 r
F
.27977 .1521 m .27649 .15142 L .27744 .1507 L F
.22422 .15485 m .22189 .15216 L .22516 .15394 L 0 1 1 r
F
.22422 .15485 m .22095 .15309 L .22189 .15216 L F
.36993 .15528 m .36769 .15357 L .37091 .15483 L 0 .226 1 r
F
.36993 .15528 m .36671 .15405 L .36769 .15357 L F
.42867 .17093 m .42649 .16859 L .42968 .17043 L 0 .499 1 r
F
.42867 .17093 m .42548 .1691 L .42649 .16859 L F
.23784 .15517 m .23549 .15317 L .23878 .15431 L 0 1 1 r
F
.23784 .15517 m .23455 .15405 L .23549 .15317 L F
.21582 .15283 m .21352 .14924 L .21676 .15189 L 0 .979 .645 r
F
.21582 .15283 m .21259 .1502 L .21352 .14924 L F
.34371 .1519 m .34144 .15039 L .34468 .1514 L 0 .21 1 r
F
.34371 .1519 m .34047 .15092 L .34144 .15039 L F
.2892 .15143 m .28687 .15005 L .29015 .15077 L 0 .508 1 r
F
.2892 .15143 m .28592 .15073 L .28687 .15005 L F
.22001 .15402 m .2177 .15094 L .22095 .15309 L 0 1 .946 r
F
.22001 .15402 m .21676 .15189 L .2177 .15094 L F
.31225 .15067 m .30995 .14928 L .31322 .15008 L 0 .314 1 r
F
.31225 .15067 m .30899 .1499 L .30995 .14928 L F
.43286 .17229 m .43069 .1699 L .43387 .17176 L 0 .535 1 r
F
.43286 .17229 m .42968 .17043 L .43069 .1699 L F
.32588 .15084 m .32359 .14941 L .32685 .15029 L 0 .25 1 r
F
.32588 .15084 m .32263 .14999 L .32359 .14941 L F
.36573 .15451 m .36348 .15284 L .36671 .15405 L 0 .222 1 r
F
.36573 .15451 m .3625 .15332 L .36348 .15284 L F
.24726 .15455 m .24491 .1528 L .2482 .15374 L 0 1 1 r
F
.24726 .15455 m .24396 .15364 L .24491 .1528 L F
.43706 .17365 m .43488 .17121 L .43807 .1731 L 0 .574 1 r
F
.43706 .17365 m .43387 .17176 L .43488 .17121 L F
.20845 .14786 m .20622 .14261 L .20938 .14688 L 0 .701 .026 r
F
.20845 .14786 m .20529 .1436 L .20622 .14261 L F
.29861 .15088 m .2963 .14951 L .29957 .15025 L 0 .419 1 r
F
.29861 .15088 m .29534 .15017 L .2963 .14951 L F
.25668 .15376 m .25433 .15217 L .25763 .15299 L 0 1 1 r
F
.25668 .15376 m .25339 .15297 L .25433 .15217 L F
.20529 .1436 m .20313 .13706 L .20622 .14261 L .117 .573 0 r
F
.36152 .15379 m .35927 .15215 L .3625 .15332 L 0 .22 1 r
F
.36152 .15379 m .35829 .15264 L .35927 .15215 L F
.44125 .17501 m .43908 .17252 L .44226 .17443 L 0 .616 1 r
F
.44125 .17501 m .43807 .1731 L .43908 .17252 L F
.19887 .09321 m .19572 .0887 L .19666 .08766 L .647 .132 0 r
F
.3395 .15143 m .33722 .14994 L .34047 .15092 L 0 .222 1 r
F
.3395 .15143 m .33625 .15048 L .33722 .14994 L F
.20291 .12683 m .19998 .11783 L .20092 .1168 L .356 .404 0 r
F
.20198 .12785 m .19998 .11783 L .20291 .12683 L .353 .404 0 r
F
.26611 .15293 m .26377 .15144 L .26706 .15219 L 0 .848 1 r
F
.26611 .15293 m .26282 .15221 L .26377 .15144 L F
.20179 .10243 m .19887 .09321 L .19981 .09217 L .47 .228 0 r
F
.20085 .10347 m .19887 .09321 L .20179 .10243 L .47 .229 0 r
F
.19887 .09321 m .19666 .08766 L .19981 .09217 L .647 .132 0 r
F
.23361 .15492 m .23126 .15274 L .23455 .15405 L 0 1 1 r
F
.23361 .15492 m .23032 .15363 L .23126 .15274 L F
.44544 .17635 m .44328 .17382 L .44646 .17574 L 0 .661 1 r
F
.44544 .17635 m .44226 .17443 L .44328 .17382 L F
.27554 .15213 m .2732 .1507 L .27649 .15142 L 0 .698 1 r
F
.27554 .15213 m .27225 .15143 L .2732 .1507 L F
.20406 .13606 m .20104 .12887 L .20198 .12785 L .24 .471 0 r
F
.20313 .13706 m .20104 .12887 L .20406 .13606 L .236 .472 0 r
F
.32166 .15055 m .31937 .14913 L .32263 .14999 L 0 .276 1 r
F
.32166 .15055 m .3184 .14972 L .31937 .14913 L F
.44964 .17767 m .44748 .1751 L .45066 .17703 L 0 .71 1 r
F
.44964 .17767 m .44646 .17574 L .44748 .1751 L F
.35731 .15312 m .35506 .1515 L .35829 .15264 L 0 .221 1 r
F
.35731 .15312 m .35408 .15201 L .35506 .1515 L F
.30803 .1505 m .30572 .14911 L .30899 .1499 L 0 .353 1 r
F
.30803 .1505 m .30476 .14974 L .30572 .14911 L F
.28496 .15141 m .28263 .15001 L .28592 .15073 L 0 .574 1 r
F
.28496 .15141 m .28168 .15072 L .28263 .15001 L F
.45383 .17895 m .45168 .17635 L .45485 .17827 L 0 .762 1 r
F
.45383 .17895 m .45066 .17703 L .45168 .17635 L F
.33528 .15101 m .333 .14953 L .33625 .15048 L 0 .237 1 r
F
.33528 .15101 m .33204 .15009 L .333 .14953 L F
.20279 .11474 m .19992 .1045 L .20085 .10347 L .452 .346 0 r
F
.20185 .11577 m .19992 .1045 L .20279 .11474 L .452 .347 0 r
F
.24302 .15447 m .24067 .1526 L .24396 .15364 L 0 1 1 r
F
.24302 .15447 m .23973 .15346 L .24067 .1526 L F
.29438 .15082 m .29206 .14942 L .29534 .15017 L 0 .474 1 r
F
.29438 .15082 m .29111 .1501 L .29206 .14942 L F
.22938 .15453 m .22704 .15211 L .23032 .15363 L 0 1 1 r
F
.22938 .15453 m .2261 .15303 L .22704 .15211 L F
.20622 .14261 m .20313 .13706 L .20406 .13606 L .122 .572 0 r
F
.35311 .1525 m .35085 .15091 L .35408 .15201 L 0 .224 1 r
F
.35311 .1525 m .34987 .15142 L .35085 .15091 L F
.25244 .15377 m .25009 .15209 L .25339 .15297 L 0 1 1 r
F
.25244 .15377 m .24915 .15292 L .25009 .15209 L F
.40031 .16165 m .3981 .15961 L .40131 .1612 L 0 .345 1 r
F
.40031 .16165 m .39711 .16008 L .3981 .15961 L F
.39611 .16053 m .3939 .15854 L .39711 .16008 L 0 .326 1 r
F
.39611 .16053 m .39291 .15901 L .3939 .15854 L F
.21259 .1502 m .21032 .1459 L .21352 .14924 L 0 .84 .32 r
F
.21259 .1502 m .20938 .14688 L .21032 .1459 L F
.40451 .1628 m .4023 .16072 L .4055 .16235 L 0 .365 1 r
F
.40451 .1628 m .40131 .1612 L .4023 .16072 L F
.39192 .15946 m .3897 .15752 L .39291 .15901 L 0 .309 1 r
F
.39192 .15946 m .38871 .15799 L .3897 .15752 L F
.4087 .164 m .4065 .16187 L .4097 .16354 L 0 .388 1 r
F
.4087 .164 m .4055 .16235 L .4065 .16187 L F
.38772 .15844 m .3855 .15654 L .38871 .15799 L 0 .294 1 r
F
.38772 .15844 m .38451 .15701 L .3855 .15654 L F
.26187 .15297 m .25952 .15141 L .26282 .15221 L 0 .943 1 r
F
.26187 .15297 m .25858 .1522 L .25952 .15141 L F
.31744 .1503 m .31514 .14888 L .3184 .14972 L 0 .307 1 r
F
.31744 .1503 m .31418 .14949 L .31514 .14888 L F
.4129 .16523 m .4107 .16305 L .4139 .16476 L 0 .412 1 r
F
.4129 .16523 m .4097 .16354 L .4107 .16305 L F
.38352 .15746 m .38129 .1556 L .38451 .15701 L 0 .282 1 r
F
.38352 .15746 m .3803 .15608 L .38129 .1556 L F
.2713 .15216 m .26896 .15068 L .27225 .15143 L 0 .782 1 r
F
.2713 .15216 m .26801 .15144 L .26896 .15068 L F
.41709 .1665 m .4149 .16427 L .4181 .16602 L 0 .439 1 r
F
.41709 .1665 m .4139 .16476 L .4149 .16427 L F
.3038 .15036 m .30149 .14896 L .30476 .14974 L 0 .398 1 r
F
.3038 .15036 m .30053 .14961 L .30149 .14896 L F
.33107 .15063 m .32878 .14916 L .33204 .15009 L 0 .256 1 r
F
.33107 .15063 m .32782 .14973 L .32878 .14916 L F
.22516 .15394 m .22283 .15123 L .2261 .15303 L 0 1 1 r
F
.22516 .15394 m .22189 .15216 L .22283 .15123 L F
.3489 .15193 m .34663 .15036 L .34987 .15142 L 0 .23 1 r
F
.3489 .15193 m .34566 .15089 L .34663 .15036 L F
.37932 .15653 m .37709 .15471 L .3803 .15608 L 0 .271 1 r
F
.37932 .15653 m .3761 .15519 L .37709 .15471 L F
.42129 .16779 m .4191 .16551 L .42229 .16729 L 0 .468 1 r
F
.42129 .16779 m .4181 .16602 L .4191 .16551 L F
.28073 .15141 m .27839 .14998 L .28168 .15072 L 0 .646 1 r
F
.28073 .15141 m .27744 .1507 L .27839 .14998 L F
.21676 .15189 m .21446 .14828 L .2177 .15094 L 0 .975 .624 r
F
.21676 .15189 m .21352 .14924 L .21446 .14828 L F
.23878 .15431 m .23643 .15229 L .23973 .15346 L 0 1 1 r
F
.23878 .15431 m .23549 .15317 L .23643 .15229 L F
.22095 .15309 m .21864 .14999 L .22189 .15216 L 0 1 .921 r
F
.22095 .15309 m .2177 .15094 L .21864 .14999 L F
.37512 .15566 m .37288 .15387 L .3761 .15519 L 0 .262 1 r
F
.37512 .15566 m .3719 .15436 L .37288 .15387 L F
.42548 .1691 m .4233 .16677 L .42649 .16859 L 0 .5 1 r
F
.42548 .1691 m .42229 .16729 L .4233 .16677 L F
.29015 .15077 m .28783 .14935 L .29111 .1501 L 0 .535 1 r
F
.29015 .15077 m .28687 .15005 L .28783 .14935 L F
.42968 .17043 m .4275 .16805 L .43069 .1699 L 0 .534 1 r
F
.42968 .17043 m .42649 .16859 L .4275 .16805 L F
.37091 .15483 m .36867 .15308 L .3719 .15436 L 0 .256 1 r
F
.37091 .15483 m .36769 .15357 L .36867 .15308 L F
.20938 .14688 m .20716 .14161 L .21032 .1459 L 0 .699 .011 r
F
.20938 .14688 m .20622 .14261 L .20716 .14161 L F
.34468 .1514 m .34241 .14985 L .34566 .15089 L 0 .239 1 r
F
.34468 .1514 m .34144 .15039 L .34241 .14985 L F
.2482 .15374 m .24585 .15196 L .24915 .15292 L 0 1 1 r
F
.2482 .15374 m .24491 .1528 L .24585 .15196 L F
.31322 .15008 m .31091 .14866 L .31418 .14949 L 0 .342 1 r
F
.31322 .15008 m .30995 .14928 L .31091 .14866 L F
.20622 .14261 m .20406 .13606 L .20716 .14161 L .122 .572 0 r
F
.19981 .09217 m .19666 .08766 L .19759 .08661 L .646 .132 0 r
F
.43387 .17176 m .4317 .16933 L .43488 .17121 L 0 .57 1 r
F
.43387 .17176 m .43069 .1699 L .4317 .16933 L F
.32685 .15029 m .32456 .14882 L .32782 .14973 L 0 .278 1 r
F
.32685 .15029 m .32359 .14941 L .32456 .14882 L F
.20385 .12581 m .20092 .1168 L .20185 .11577 L .358 .404 0 r
F
.20291 .12683 m .20092 .1168 L .20385 .12581 L .356 .404 0 r
F
.25763 .15299 m .25528 .15136 L .25858 .1522 L 0 1 1 r
F
.25763 .15299 m .25433 .15217 L .25528 .15136 L F
.36671 .15405 m .36446 .15234 L .36769 .15357 L 0 .251 1 r
F
.36671 .15405 m .36348 .15284 L .36446 .15234 L F
.20273 .10139 m .19981 .09217 L .20074 .09113 L .47 .227 0 r
F
.20179 .10243 m .19981 .09217 L .20273 .10139 L .47 .228 0 r
F
.19981 .09217 m .19759 .08661 L .20074 .09113 L .646 .132 0 r
F
.43807 .1731 m .4359 .17062 L .43908 .17252 L 0 .61 1 r
F
.43807 .1731 m .43488 .17121 L .4359 .17062 L F
.29957 .15025 m .29726 .14884 L .30053 .14961 L 0 .447 1 r
F
.29957 .15025 m .2963 .14951 L .29726 .14884 L F
.205 .13505 m .20198 .12785 L .20291 .12683 L .244 .471 0 r
F
.20406 .13606 m .20198 .12785 L .205 .13505 L .24 .471 0 r
F
.26706 .15219 m .26472 .15066 L .26801 .15144 L 0 .871 1 r
F
.26706 .15219 m .26377 .15144 L .26472 .15066 L F
.23455 .15405 m .2322 .15184 L .23549 .15317 L 0 1 1 r
F
.23455 .15405 m .23126 .15274 L .2322 .15184 L F
.44226 .17443 m .4401 .17191 L .44328 .17382 L 0 .653 1 r
F
.44226 .17443 m .43908 .17252 L .4401 .17191 L F
.34047 .15092 m .3382 .14938 L .34144 .15039 L 0 .251 1 r
F
.34047 .15092 m .33722 .14994 L .3382 .14938 L F
.27649 .15142 m .27415 .14995 L .27744 .1507 L 0 .723 1 r
F
.27649 .15142 m .2732 .1507 L .27415 .14995 L F
.3625 .15332 m .36025 .15164 L .36348 .15284 L 0 .249 1 r
F
.3625 .15332 m .35927 .15215 L .36025 .15164 L F
.44646 .17574 m .4443 .17318 L .44748 .1751 L 0 .699 1 r
F
.44646 .17574 m .44328 .17382 L .4443 .17318 L F
.20373 .11371 m .20085 .10347 L .20179 .10243 L .452 .344 0 r
F
.20279 .11474 m .20085 .10347 L .20373 .11371 L .452 .346 0 r
F
.45066 .17703 m .4485 .17443 L .45168 .17635 L 0 .748 1 r
F
.45066 .17703 m .44748 .1751 L .4485 .17443 L F
.32263 .14999 m .32033 .14853 L .32359 .14941 L 0 .305 1 r
F
.32263 .14999 m .31937 .14913 L .32033 .14853 L F
.28592 .15073 m .28359 .1493 L .28687 .15005 L 0 .6 1 r
F
.28592 .15073 m .28263 .15001 L .28359 .1493 L F
.30899 .1499 m .30668 .14847 L .30995 .14928 L 0 .381 1 r
F
.30899 .1499 m .30572 .14911 L .30668 .14847 L F
.24396 .15364 m .24161 .15174 L .24491 .1528 L 0 1 1 r
F
.24396 .15364 m .24067 .1526 L .24161 .15174 L F
.20716 .14161 m .20406 .13606 L .205 .13505 L .127 .571 0 r
F
.35829 .15264 m .35604 .15098 L .35927 .15215 L 0 .25 1 r
F
.35829 .15264 m .35506 .1515 L .35604 .15098 L F
.23032 .15363 m .22798 .1512 L .23126 .15274 L 0 1 1 r
F
.23032 .15363 m .22704 .15211 L .22798 .1512 L F
.21352 .14924 m .21126 .14492 L .21446 .14828 L 0 .837 .302 r
F
.21352 .14924 m .21032 .1459 L .21126 .14492 L F
.33625 .15048 m .33398 .14896 L .33722 .14994 L 0 .266 1 r
F
.33625 .15048 m .333 .14953 L .33398 .14896 L F
.25339 .15297 m .25104 .15126 L .25433 .15217 L 0 1 1 r
F
.25339 .15297 m .25009 .15209 L .25104 .15126 L F
.29534 .15017 m .29302 .14874 L .2963 .14951 L 0 .501 1 r
F
.29534 .15017 m .29206 .14942 L .29302 .14874 L F
.26282 .15221 m .26047 .15062 L .26377 .15144 L 0 .964 1 r
F
.26282 .15221 m .25952 .15141 L .26047 .15062 L F
.35408 .15201 m .35182 .15038 L .35506 .1515 L 0 .253 1 r
F
.35408 .15201 m .35085 .15091 L .35182 .15038 L F
.2261 .15303 m .22377 .1503 L .22704 .15211 L 0 1 1 r
F
.2261 .15303 m .22283 .15123 L .22377 .1503 L F
.40131 .1612 m .3991 .15912 L .4023 .16072 L 0 .375 1 r
F
.40131 .1612 m .3981 .15961 L .3991 .15912 L F
.39711 .16008 m .3949 .15805 L .3981 .15961 L 0 .356 1 r
F
.39711 .16008 m .3939 .15854 L .3949 .15805 L F
.4055 .16235 m .4033 .16022 L .4065 .16187 L 0 .396 1 r
F
.4055 .16235 m .4023 .16072 L .4033 .16022 L F
.39291 .15901 m .39069 .15703 L .3939 .15854 L 0 .339 1 r
F
.39291 .15901 m .3897 .15752 L .39069 .15703 L F
.27225 .15143 m .26991 .14992 L .2732 .1507 L 0 .806 1 r
F
.27225 .15143 m .26896 .15068 L .26991 .14992 L F
.3184 .14972 m .31611 .14826 L .31937 .14913 L 0 .335 1 r
F
.3184 .14972 m .31514 .14888 L .31611 .14826 L F
.4097 .16354 m .4075 .16137 L .4107 .16305 L 0 .419 1 r
F
.4097 .16354 m .4065 .16187 L .4075 .16137 L F
.2177 .15094 m .2154 .14731 L .21864 .14999 L 0 .971 .602 r
F
.2177 .15094 m .21446 .14828 L .2154 .14731 L F
.38871 .15799 m .38649 .15605 L .3897 .15752 L 0 .324 1 r
F
.38871 .15799 m .3855 .15654 L .38649 .15605 L F
.4139 .16476 m .4117 .16254 L .4149 .16427 L 0 .445 1 r
F
.4139 .16476 m .4107 .16305 L .4117 .16254 L F
.22189 .15216 m .21958 .14904 L .22283 .15123 L 0 1 .897 r
F
.22189 .15216 m .21864 .14999 L .21958 .14904 L F
.30476 .14974 m .30245 .14831 L .30572 .14911 L 0 .425 1 r
F
.30476 .14974 m .30149 .14896 L .30245 .14831 L F
.23973 .15346 m .23738 .15141 L .24067 .1526 L 0 1 1 r
F
.23973 .15346 m .23643 .15229 L .23738 .15141 L F
.38451 .15701 m .38228 .15511 L .3855 .15654 L 0 .311 1 r
F
.38451 .15701 m .38129 .1556 L .38228 .15511 L F
.33204 .15009 m .32975 .14857 L .333 .14953 L 0 .285 1 r
F
.33204 .15009 m .32878 .14916 L .32975 .14857 L F
.4181 .16602 m .41591 .16374 L .4191 .16551 L 0 .472 1 r
F
.4181 .16602 m .4149 .16427 L .41591 .16374 L F
.28168 .15072 m .27935 .14925 L .28263 .15001 L 0 .671 1 r
F
.28168 .15072 m .27839 .14998 L .27935 .14925 L F
.34987 .15142 m .34761 .14981 L .35085 .15091 L 0 .259 1 r
F
.34987 .15142 m .34663 .15036 L .34761 .14981 L F
.3803 .15608 m .37807 .15422 L .38129 .1556 L 0 .3 1 r
F
.3803 .15608 m .37709 .15471 L .37807 .15422 L F
.42229 .16729 m .42011 .16497 L .4233 .16677 L 0 .501 1 r
F
.42229 .16729 m .4191 .16551 L .42011 .16497 L F
.21032 .1459 m .2081 .14062 L .21126 .14492 L .001 .698 0 r
F
.21032 .1459 m .20716 .14161 L .2081 .14062 L F
.20716 .14161 m .205 .13505 L .2081 .14062 L .127 .571 0 r
F
.20074 .09113 m .19759 .08661 L .19853 .08557 L .646 .131 0 r
F
.20479 .12479 m .20185 .11577 L .20279 .11474 L .361 .404 0 r
F
.20385 .12581 m .20185 .11577 L .20479 .12479 L .358 .404 0 r
F
.42649 .16859 m .42431 .16622 L .4275 .16805 L 0 .533 1 r
F
.42649 .16859 m .4233 .16677 L .42431 .16622 L F
.3761 .15519 m .37387 .15337 L .37709 .15471 L 0 .292 1 r
F
.3761 .15519 m .37288 .15387 L .37387 .15337 L F
.24915 .15292 m .2468 .15111 L .25009 .15209 L 0 1 1 r
F
.24915 .15292 m .24585 .15196 L .2468 .15111 L F
.29111 .1501 m .28878 .14865 L .29206 .14942 L 0 .561 1 r
F
.29111 .1501 m .28783 .14935 L .28878 .14865 L F
.20367 .10036 m .20074 .09113 L .20168 .09009 L .47 .226 0 r
F
.20273 .10139 m .20074 .09113 L .20367 .10036 L .47 .227 0 r
F
.20074 .09113 m .19853 .08557 L .20168 .09009 L .646 .131 0 r
F
.43069 .1699 m .42851 .16748 L .4317 .16933 L 0 .568 1 r
F
.43069 .1699 m .4275 .16805 L .42851 .16748 L F
.20594 .13404 m .20291 .12683 L .20385 .12581 L .247 .47 0 r
F
.205 .13505 m .20291 .12683 L .20594 .13404 L .244 .471 0 r
F
.31418 .14949 m .31188 .14803 L .31514 .14888 L 0 .37 1 r
F
.31418 .14949 m .31091 .14866 L .31188 .14803 L F
.3719 .15436 m .36966 .15257 L .37288 .15387 L 0 .285 1 r
F
.3719 .15436 m .36867 .15308 L .36966 .15257 L F
.25858 .1522 m .25623 .15055 L .25952 .15141 L 0 1 1 r
F
.25858 .1522 m .25528 .15136 L .25623 .15055 L F
.34566 .15089 m .34339 .14929 L .34663 .15036 L 0 .267 1 r
F
.34566 .15089 m .34241 .14985 L .34339 .14929 L F
.43488 .17121 m .43271 .16874 L .4359 .17062 L 0 .605 1 r
F
.43488 .17121 m .4317 .16933 L .43271 .16874 L F
.32782 .14973 m .32553 .14823 L .32878 .14916 L 0 .307 1 r
F
.32782 .14973 m .32456 .14882 L .32553 .14823 L F
.23549 .15317 m .23315 .15094 L .23643 .15229 L 0 1 1 r
F
.23549 .15317 m .2322 .15184 L .23315 .15094 L F
.26801 .15144 m .26567 .14988 L .26896 .15068 L 0 .894 1 r
F
.26801 .15144 m .26472 .15066 L .26567 .14988 L F
.30053 .14961 m .29822 .14817 L .30149 .14896 L 0 .474 1 r
F
.30053 .14961 m .29726 .14884 L .29822 .14817 L F
.43908 .17252 m .43691 .17001 L .4401 .17191 L 0 .646 1 r
F
.43908 .17252 m .4359 .17062 L .43691 .17001 L F
.20467 .11268 m .20179 .10243 L .20273 .10139 L .452 .342 0 r
F
.20373 .11371 m .20179 .10243 L .20467 .11268 L .452 .344 0 r
F
.36769 .15357 m .36544 .15182 L .36867 .15308 L 0 .28 1 r
F
.36769 .15357 m .36446 .15234 L .36544 .15182 L F
.44328 .17382 m .44111 .17127 L .4443 .17318 L 0 .689 1 r
F
.44328 .17382 m .4401 .17191 L .44111 .17127 L F
.27744 .1507 m .27511 .1492 L .27839 .14998 L 0 .748 1 r
F
.27744 .1507 m .27415 .14995 L .27511 .1492 L F
.2081 .14062 m .205 .13505 L .20594 .13404 L .132 .571 0 r
F
.44748 .1751 m .44531 .17251 L .4485 .17443 L 0 .736 1 r
F
.44748 .1751 m .4443 .17318 L .44531 .17251 L F
.34144 .15039 m .33917 .14882 L .34241 .14985 L 0 .279 1 r
F
.34144 .15039 m .3382 .14938 L .33917 .14882 L F
.36348 .15284 m .36123 .15111 L .36446 .15234 L 0 .278 1 r
F
.36348 .15284 m .36025 .15164 L .36123 .15111 L F
.24491 .1528 m .24256 .15087 L .24585 .15196 L 0 1 1 r
F
.24491 .1528 m .24161 .15174 L .24256 .15087 L F
.23126 .15274 m .22893 .15028 L .2322 .15184 L F
.23126 .15274 m .22798 .1512 L .22893 .15028 L F
.21446 .14828 m .2122 .14394 L .2154 .14731 L 0 .835 .284 r
F
.21446 .14828 m .21126 .14492 L .2122 .14394 L F
.28687 .15005 m .28454 .14858 L .28783 .14935 L 0 .626 1 r
F
.28687 .15005 m .28359 .1493 L .28454 .14858 L F
.32359 .14941 m .3213 .14791 L .32456 .14882 L 0 .333 1 r
F
.32359 .14941 m .32033 .14853 L .3213 .14791 L F
.30995 .14928 m .30765 .14782 L .31091 .14866 L 0 .409 1 r
F
.30995 .14928 m .30668 .14847 L .30765 .14782 L F
.25433 .15217 m .25199 .15043 L .25528 .15136 L 0 1 1 r
F
.25433 .15217 m .25104 .15126 L .25199 .15043 L F
.35927 .15215 m .35702 .15045 L .36025 .15164 L 0 .279 1 r
F
.35927 .15215 m .35604 .15098 L .35702 .15045 L F
.2963 .14951 m .29398 .14805 L .29726 .14884 L 0 .528 1 r
F
.2963 .14951 m .29302 .14874 L .29398 .14805 L F
.22704 .15211 m .22471 .14936 L .22798 .1512 L 0 1 1 r
F
.22704 .15211 m .22377 .1503 L .22471 .14936 L F
.33722 .14994 m .33495 .14838 L .3382 .14938 L 0 .294 1 r
F
.33722 .14994 m .33398 .14896 L .33495 .14838 L F
.26377 .15144 m .26142 .14982 L .26472 .15066 L 0 .986 1 r
F
.26377 .15144 m .26047 .15062 L .26142 .14982 L F
.21864 .14999 m .21634 .14634 L .21958 .14904 L 0 .968 .581 r
F
.21864 .14999 m .2154 .14731 L .21634 .14634 L F
.22283 .15123 m .22052 .14809 L .22377 .1503 L 0 1 .873 r
F
.22283 .15123 m .21958 .14904 L .22052 .14809 L F
.2732 .1507 m .27086 .14915 L .27415 .14995 L 0 .829 1 r
F
.2732 .1507 m .26991 .14992 L .27086 .14915 L F
.35506 .1515 m .3528 .14983 L .35604 .15098 L 0 .282 1 r
F
.35506 .1515 m .35182 .15038 L .3528 .14983 L F
.24067 .1526 m .23832 .15053 L .24161 .15174 L 0 1 1 r
F
.24067 .1526 m .23738 .15141 L .23832 .15053 L F
.31937 .14913 m .31707 .14763 L .32033 .14853 L 0 .363 1 r
F
.31937 .14913 m .31611 .14826 L .31707 .14763 L F
.4023 .16072 m .4001 .1586 L .4033 .16022 L 0 .406 1 r
F
.4023 .16072 m .3991 .15912 L .4001 .1586 L F
.3981 .15961 m .39589 .15754 L .3991 .15912 L 0 .387 1 r
F
.3981 .15961 m .3949 .15805 L .39589 .15754 L F
.21126 .14492 m .20904 .13962 L .2122 .14394 L .008 .696 0 r
F
.21126 .14492 m .2081 .14062 L .20904 .13962 L F
.4065 .16187 m .4043 .15971 L .4075 .16137 L 0 .428 1 r
F
.4065 .16187 m .4033 .16022 L .4043 .15971 L F
.3939 .15854 m .39169 .15652 L .3949 .15805 L 0 .37 1 r
F
.3939 .15854 m .39069 .15703 L .39169 .15652 L F
.2081 .14062 m .20594 .13404 L .20904 .13962 L .132 .571 0 r
F
.20168 .09009 m .19853 .08557 L .19947 .08453 L .646 .13 0 r
F
.30572 .14911 m .30341 .14764 L .30668 .14847 L 0 .453 1 r
F
.30572 .14911 m .30245 .14831 L .30341 .14764 L F
.4107 .16305 m .4085 .16084 L .4117 .16254 L 0 .451 1 r
F
.4107 .16305 m .4075 .16137 L .4085 .16084 L F
.20573 .12377 m .20279 .11474 L .20373 .11371 L .363 .403 0 r
F
.20479 .12479 m .20279 .11474 L .20573 .12377 L .361 .404 0 r
F
.28263 .15001 m .2803 .14851 L .28359 .1493 L 0 .696 1 r
F
.28263 .15001 m .27935 .14925 L .2803 .14851 L F
.3897 .15752 m .38748 .15554 L .39069 .15703 L 0 .354 1 r
F
.3897 .15752 m .38649 .15605 L .38748 .15554 L F
.4149 .16427 m .41271 .162 L .41591 .16374 L 0 .477 1 r
F
.4149 .16427 m .4117 .16254 L .41271 .162 L F
.333 .14953 m .33072 .14798 L .33398 .14896 L 0 .313 1 r
F
.333 .14953 m .32975 .14857 L .33072 .14798 L F
.2046 .09932 m .20168 .09009 L .20262 .08905 L .469 .225 0 r
F
.20367 .10036 m .20168 .09009 L .2046 .09932 L .47 .226 0 r
F
.20168 .09009 m .19947 .08453 L .20262 .08905 L .646 .13 0 r
F
.3855 .15654 m .38327 .1546 L .38649 .15605 L 0 .341 1 r
F
.3855 .15654 m .38228 .15511 L .38327 .1546 L F
.4191 .16551 m .41691 .1632 L .42011 .16497 L 0 .504 1 r
F
.4191 .16551 m .41591 .16374 L .41691 .1632 L F
.25009 .15209 m .24774 .15026 L .25104 .15126 L 0 1 1 r
F
.25009 .15209 m .2468 .15111 L .24774 .15026 L F
.35085 .15091 m .34858 .14926 L .35182 .15038 L 0 .287 1 r
F
.35085 .15091 m .34761 .14981 L .34858 .14926 L F
.20688 .13303 m .20385 .12581 L .20479 .12479 L .251 .47 0 r
F
.20594 .13404 m .20385 .12581 L .20688 .13303 L .247 .47 0 r
F
.4233 .16677 m .42111 .16441 L .42431 .16622 L 0 .535 1 r
F
.4233 .16677 m .42011 .16497 L .42111 .16441 L F
.38129 .1556 m .37906 .1537 L .38228 .15511 L 0 .33 1 r
F
.38129 .1556 m .37807 .15422 L .37906 .1537 L F
.29206 .14942 m .28974 .14794 L .29302 .14874 L 0 .587 1 r
F
.29206 .14942 m .28878 .14865 L .28974 .14794 L F
.4275 .16805 m .42532 .16564 L .42851 .16748 L 0 .567 1 r
F
.4275 .16805 m .42431 .16622 L .42532 .16564 L F
.25952 .15141 m .25718 .14973 L .26047 .15062 L 0 1 1 r
F
.25952 .15141 m .25623 .15055 L .25718 .14973 L F
.23643 .15229 m .23409 .15004 L .23738 .15141 L F
.23643 .15229 m .23315 .15094 L .23409 .15004 L F
.37709 .15471 m .37485 .15285 L .37807 .15422 L 0 .321 1 r
F
.37709 .15471 m .37387 .15337 L .37485 .15285 L F
.20561 .11165 m .20273 .10139 L .20367 .10036 L .452 .34 0 r
F
.20467 .11268 m .20273 .10139 L .20561 .11165 L .452 .342 0 r
F
.4317 .16933 m .42952 .16688 L .43271 .16874 L 0 .603 1 r
F
.4317 .16933 m .42851 .16748 L .42952 .16688 L F
.31514 .14888 m .31284 .14738 L .31611 .14826 L 0 .398 1 r
F
.31514 .14888 m .31188 .14803 L .31284 .14738 L F
.26896 .15068 m .26662 .14909 L .26991 .14992 L 0 .916 1 r
F
.26896 .15068 m .26567 .14988 L .26662 .14909 L F
.34663 .15036 m .34436 .14873 L .34761 .14981 L 0 .296 1 r
F
.34663 .15036 m .34339 .14929 L .34436 .14873 L F
.4359 .17062 m .43372 .16812 L .43691 .17001 L 0 .641 1 r
F
.4359 .17062 m .43271 .16874 L .43372 .16812 L F
.37288 .15387 m .37064 .15205 L .37387 .15337 L 0 .314 1 r
F
.37288 .15387 m .36966 .15257 L .37064 .15205 L F
.32878 .14916 m .3265 .14762 L .32975 .14857 L 0 .335 1 r
F
.32878 .14916 m .32553 .14823 L .3265 .14762 L F
.20904 .13962 m .20594 .13404 L .20688 .13303 L .137 .57 0 r
F
.30149 .14896 m .29918 .14748 L .30245 .14831 L 0 .501 1 r
F
.30149 .14896 m .29822 .14817 L .29918 .14748 L F
.4401 .17191 m .43793 .16937 L .44111 .17127 L 0 .682 1 r
F
.4401 .17191 m .43691 .17001 L .43793 .16937 L F
.27839 .14998 m .27606 .14845 L .27935 .14925 L 0 .772 1 r
F
.27839 .14998 m .27511 .1492 L .27606 .14845 L F
.4443 .17318 m .44213 .1706 L .44531 .17251 L 0 .726 1 r
F
.4443 .17318 m .44111 .17127 L .44213 .1706 L F
.36867 .15308 m .36643 .15129 L .36966 .15257 L 0 .31 1 r
F
.36867 .15308 m .36544 .15182 L .36643 .15129 L F
.2154 .14731 m .21314 .14295 L .21634 .14634 L 0 .832 .266 r
F
.2154 .14731 m .2122 .14394 L .21314 .14295 L F
.24585 .15196 m .2435 .15 L .2468 .15111 L 0 1 1 r
F
.24585 .15196 m .24256 .15087 L .2435 .15 L F
.2322 .15184 m .22987 .14936 L .23315 .15094 L F
.2322 .15184 m .22893 .15028 L .22987 .14936 L F
.34241 .14985 m .34014 .14824 L .34339 .14929 L 0 .308 1 r
F
.34241 .14985 m .33917 .14882 L .34014 .14824 L F
.28783 .14935 m .2855 .14785 L .28878 .14865 L 0 .651 1 r
F
.28783 .14935 m .28454 .14858 L .2855 .14785 L F
.36446 .15234 m .36221 .15057 L .36544 .15182 L 0 .307 1 r
F
.36446 .15234 m .36123 .15111 L .36221 .15057 L F
.25528 .15136 m .25293 .14959 L .25623 .15055 L 0 1 1 r
F
.25528 .15136 m .25199 .15043 L .25293 .14959 L F
.31091 .14866 m .30861 .14716 L .31188 .14803 L 0 .436 1 r
F
.31091 .14866 m .30765 .14782 L .30861 .14716 L F
.32456 .14882 m .32227 .14729 L .32553 .14823 L 0 .361 1 r
F
.32456 .14882 m .3213 .14791 L .32227 .14729 L F
.22798 .1512 m .22566 .14843 L .22893 .15028 L 0 1 1 r
F
.22798 .1512 m .22471 .14936 L .22566 .14843 L F
.21958 .14904 m .21728 .14538 L .22052 .14809 L 0 .964 .56 r
F
.21958 .14904 m .21634 .14634 L .21728 .14538 L F
.26472 .15066 m .26237 .14901 L .26567 .14988 L 0 1 1 r
F
.26472 .15066 m .26142 .14982 L .26237 .14901 L F
.29726 .14884 m .29494 .14735 L .29822 .14817 L 0 .555 1 r
F
.29726 .14884 m .29398 .14805 L .29494 .14735 L F
.22377 .1503 m .22146 .14714 L .22471 .14936 L 0 1 .85 r
F
.22377 .1503 m .22052 .14809 L .22146 .14714 L F
.36025 .15164 m .358 .1499 L .36123 .15111 L 0 .308 1 r
F
.36025 .15164 m .35702 .15045 L .358 .1499 L F
.3382 .14938 m .33592 .14779 L .33917 .14882 L 0 .323 1 r
F
.3382 .14938 m .33495 .14838 L .33592 .14779 L F
.24161 .15174 m .23927 .14964 L .24256 .15087 L 0 1 1 r
F
.24161 .15174 m .23832 .15053 L .23927 .14964 L F
.2122 .14394 m .20998 .13862 L .21314 .14295 L .015 .695 0 r
F
.2122 .14394 m .20904 .13962 L .20998 .13862 L F
.20262 .08905 m .19947 .08453 L .2004 .08349 L .645 .13 0 r
F
.20904 .13962 m .20688 .13303 L .20998 .13862 L .137 .57 0 r
F
.27415 .14995 m .27182 .14838 L .27511 .1492 L 0 .852 1 r
F
.27415 .14995 m .27086 .14915 L .27182 .14838 L F
.20667 .12275 m .20373 .11371 L .20467 .11268 L .366 .403 0 r
F
.20573 .12377 m .20373 .11371 L .20667 .12275 L .363 .403 0 r
F
.20554 .09829 m .20262 .08905 L .20355 .08801 L .469 .224 0 r
F
.2046 .09932 m .20262 .08905 L .20554 .09829 L .469 .225 0 r
F
.20262 .08905 m .2004 .08349 L .20355 .08801 L .645 .13 0 r
F
.35604 .15098 m .35378 .14927 L .35702 .15045 L 0 .311 1 r
F
.35604 .15098 m .3528 .14983 L .35378 .14927 L F
.32033 .14853 m .31804 .14699 L .3213 .14791 L 0 .391 1 r
F
.32033 .14853 m .31707 .14763 L .31804 .14699 L F
.20781 .13202 m .20479 .12479 L .20573 .12377 L .255 .469 0 r
F
.20688 .13303 m .20479 .12479 L .20781 .13202 L .251 .47 0 r
F
.28359 .1493 m .28126 .14776 L .28454 .14858 L 0 .721 1 r
F
.28359 .1493 m .2803 .14851 L .28126 .14776 L F
.30668 .14847 m .30437 .14696 L .30765 .14782 L 0 .48 1 r
F
.30668 .14847 m .30341 .14764 L .30437 .14696 L F
.4033 .16022 m .40109 .15807 L .4043 .15971 L 0 .437 1 r
F
.4033 .16022 m .4001 .1586 L .40109 .15807 L F
.3991 .15912 m .39689 .15701 L .4001 .1586 L 0 .418 1 r
F
.3991 .15912 m .39589 .15754 L .39689 .15701 L F
.4075 .16137 m .4053 .15916 L .4085 .16084 L 0 .459 1 r
F
.4075 .16137 m .4043 .15971 L .4053 .15916 L F
.25104 .15126 m .24869 .1494 L .25199 .15043 L 0 1 1 r
F
.25104 .15126 m .24774 .15026 L .24869 .1494 L F
.3949 .15805 m .39268 .15599 L .39589 .15754 L 0 .4 1 r
F
.3949 .15805 m .39169 .15652 L .39268 .15599 L F
.4117 .16254 m .40951 .16029 L .41271 .162 L 0 .483 1 r
F
.4117 .16254 m .4085 .16084 L .40951 .16029 L F
.39069 .15703 m .38847 .15501 L .39169 .15652 L 0 .385 1 r
F
.39069 .15703 m .38748 .15554 L .38847 .15501 L F
.41591 .16374 m .41371 .16144 L .41691 .1632 L 0 .509 1 r
F
.41591 .16374 m .41271 .162 L .41371 .16144 L F
.33398 .14896 m .33169 .14737 L .33495 .14838 L 0 .341 1 r
F
.33398 .14896 m .33072 .14798 L .33169 .14737 L F
.20655 .11063 m .20367 .10036 L .2046 .09932 L .451 .339 0 r
F
.20561 .11165 m .20367 .10036 L .20655 .11063 L .452 .34 0 r
F
.42011 .16497 m .41792 .16262 L .42111 .16441 L 0 .537 1 r
F
.42011 .16497 m .41691 .1632 L .41792 .16262 L F
.38649 .15605 m .38426 .15407 L .38748 .15554 L 0 .371 1 r
F
.38649 .15605 m .38327 .1546 L .38426 .15407 L F
.23738 .15141 m .23504 .14913 L .23832 .15053 L 0 1 1 r
F
.23738 .15141 m .23409 .15004 L .23504 .14913 L F
.35182 .15038 m .34956 .14869 L .3528 .14983 L 0 .316 1 r
F
.35182 .15038 m .34858 .14926 L .34956 .14869 L F
.29302 .14874 m .2907 .14722 L .29398 .14805 L 0 .613 1 r
F
.29302 .14874 m .28974 .14794 L .2907 .14722 L F
.26047 .15062 m .25813 .1489 L .26142 .14982 L 0 1 1 r
F
.26047 .15062 m .25718 .14973 L .25813 .1489 L F
.42431 .16622 m .42212 .16382 L .42532 .16564 L 0 .568 1 r
F
.42431 .16622 m .42111 .16441 L .42212 .16382 L F
.38228 .15511 m .38005 .15317 L .38327 .1546 L 0 .36 1 r
F
.38228 .15511 m .37906 .1537 L .38005 .15317 L F
.42851 .16748 m .42633 .16504 L .42952 .16688 L 0 .601 1 r
F
.42851 .16748 m .42532 .16564 L .42633 .16504 L F
.20998 .13862 m .20688 .13303 L .20781 .13202 L .142 .569 0 r
F
.26991 .14992 m .26757 .1483 L .27086 .14915 L 0 .938 1 r
F
.26991 .14992 m .26662 .14909 L .26757 .1483 L F
.43271 .16874 m .43053 .16626 L .43372 .16812 L 0 .637 1 r
F
.43271 .16874 m .42952 .16688 L .43053 .16626 L F
.37807 .15422 m .37584 .15231 L .37906 .1537 L 0 .35 1 r
F
.37807 .15422 m .37485 .15285 L .37584 .15231 L F
.31611 .14826 m .31381 .14673 L .31707 .14763 L 0 .425 1 r
F
.31611 .14826 m .31284 .14738 L .31381 .14673 L F
.43691 .17001 m .43474 .16748 L .43793 .16937 L 0 .676 1 r
F
.43691 .17001 m .43372 .16812 L .43474 .16748 L F
.21634 .14634 m .21408 .14197 L .21728 .14538 L 0 .83 .249 r
F
.21634 .14634 m .21314 .14295 L .21408 .14197 L F
.34761 .14981 m .34534 .14815 L .34858 .14926 L 0 .325 1 r
F
.34761 .14981 m .34436 .14873 L .34534 .14815 L F
.30245 .14831 m .30014 .14679 L .30341 .14764 L 0 .528 1 r
F
.30245 .14831 m .29918 .14748 L .30014 .14679 L F
.32975 .14857 m .32747 .147 L .33072 .14798 L 0 .363 1 r
F
.32975 .14857 m .3265 .14762 L .32747 .147 L F
.23315 .15094 m .23081 .14844 L .23409 .15004 L 0 1 1 r
F
.23315 .15094 m .22987 .14936 L .23081 .14844 L F
.37387 .15337 m .37163 .1515 L .37485 .15285 L 0 .343 1 r
F
.37387 .15337 m .37064 .15205 L .37163 .1515 L F
.44111 .17127 m .43894 .16869 L .44213 .1706 L 0 .718 1 r
F
.44111 .17127 m .43793 .16937 L .43894 .16869 L F
.27935 .14925 m .27701 .14768 L .2803 .14851 L 0 .796 1 r
F
.27935 .14925 m .27606 .14845 L .27701 .14768 L F
.2468 .15111 m .24445 .14913 L .24774 .15026 L 0 1 1 r
F
.2468 .15111 m .2435 .15 L .24445 .14913 L F
.36966 .15257 m .36741 .15074 L .37064 .15205 L 0 .339 1 r
F
.36966 .15257 m .36643 .15129 L .36741 .15074 L F
.28878 .14865 m .28646 .14711 L .28974 .14794 L 0 .677 1 r
F
.28878 .14865 m .2855 .14785 L .28646 .14711 L F
.22893 .15028 m .2266 .14749 L .22987 .14936 L 0 1 1 r
F
.22893 .15028 m .22566 .14843 L .2266 .14749 L F
.25623 .15055 m .25388 .14875 L .25718 .14973 L F
.25623 .15055 m .25293 .14959 L .25388 .14875 L F
.22052 .14809 m .21822 .14441 L .22146 .14714 L 0 .961 .54 r
F
.22052 .14809 m .21728 .14538 L .21822 .14441 L F
.34339 .14929 m .34112 .14765 L .34436 .14873 L 0 .336 1 r
F
.34339 .14929 m .34014 .14824 L .34112 .14765 L F
.31188 .14803 m .30957 .14649 L .31284 .14738 L 0 .464 1 r
F
.31188 .14803 m .30861 .14716 L .30957 .14649 L F
.22471 .14936 m .2224 .14618 L .22566 .14843 L 0 1 .826 r
F
.22471 .14936 m .22146 .14714 L .2224 .14618 L F
.36544 .15182 m .3632 .15001 L .36643 .15129 L 0 .336 1 r
F
.36544 .15182 m .36221 .15057 L .3632 .15001 L F
.32553 .14823 m .32324 .14666 L .3265 .14762 L 0 .389 1 r
F
.32553 .14823 m .32227 .14729 L .32324 .14666 L F
.26567 .14988 m .26333 .1482 L .26662 .14909 L 0 1 1 r
F
.26567 .14988 m .26237 .14901 L .26333 .1482 L F
.20355 .08801 m .2004 .08349 L .20134 .08244 L .645 .129 0 r
F
.21314 .14295 m .21092 .13763 L .21408 .14197 L .021 .693 0 r
F
.21314 .14295 m .20998 .13862 L .21092 .13763 L F
.20761 .12173 m .20467 .11268 L .20561 .11165 L .369 .403 0 r
F
.20667 .12275 m .20467 .11268 L .20761 .12173 L .366 .403 0 r
F
.20998 .13862 m .20781 .13202 L .21092 .13763 L .142 .569 0 r
F
.29822 .14817 m .2959 .14664 L .29918 .14748 L 0 .581 1 r
F
.29822 .14817 m .29494 .14735 L .2959 .14664 L F
.24256 .15087 m .24021 .14875 L .2435 .15 L 0 1 1 r
F
.24256 .15087 m .23927 .14964 L .24021 .14875 L F
.20648 .09725 m .20355 .08801 L .20449 .08697 L .469 .223 0 r
F
.20554 .09829 m .20355 .08801 L .20648 .09725 L .469 .224 0 r
F
.20355 .08801 m .20134 .08244 L .20449 .08697 L .645 .129 0 r
F
.27511 .1492 m .27277 .1476 L .27606 .14845 L 0 .875 1 r
F
.27511 .1492 m .27182 .14838 L .27277 .1476 L F
.36123 .15111 m .35898 .14934 L .36221 .15057 L 0 .337 1 r
F
.36123 .15111 m .358 .1499 L .35898 .14934 L F
.20875 .13101 m .20573 .12377 L .20667 .12275 L .258 .469 0 r
F
.20781 .13202 m .20573 .12377 L .20875 .13101 L .255 .469 0 r
F
.33917 .14882 m .33689 .14718 L .34014 .14824 L 0 .351 1 r
F
.33917 .14882 m .33592 .14779 L .33689 .14718 L F
.28454 .14858 m .28221 .14701 L .2855 .14785 L 0 .745 1 r
F
.28454 .14858 m .28126 .14776 L .28221 .14701 L F
.25199 .15043 m .24964 .14854 L .25293 .14959 L 0 1 1 r
F
.25199 .15043 m .24869 .1494 L .24964 .14854 L F
.20749 .1096 m .2046 .09932 L .20554 .09829 L .451 .337 0 r
F
.20655 .11063 m .2046 .09932 L .20749 .1096 L .451 .339 0 r
F
.3213 .14791 m .31901 .14635 L .32227 .14729 L 0 .419 1 r
F
.3213 .14791 m .31804 .14699 L .31901 .14635 L F
.30765 .14782 m .30534 .14628 L .30861 .14716 L 0 .507 1 r
F
.30765 .14782 m .30437 .14696 L .30534 .14628 L F
.35702 .15045 m .35476 .1487 L .358 .1499 L 0 .339 1 r
F
.35702 .15045 m .35378 .14927 L .35476 .1487 L F
.23832 .15053 m .23598 .14823 L .23927 .14964 L 0 1 1 r
F
.23832 .15053 m .23504 .14913 L .23598 .14823 L F
.4043 .15971 m .40209 .15751 L .4053 .15916 L 0 .468 1 r
F
.4043 .15971 m .40109 .15807 L .40209 .15751 L F
.4085 .16084 m .4063 .1586 L .40951 .16029 L 0 .49 1 r
F
.4085 .16084 m .4053 .15916 L .4063 .1586 L F
.4001 .1586 m .39789 .15646 L .40109 .15807 L 0 .448 1 r
F
.4001 .1586 m .39689 .15701 L .39789 .15646 L F
.41271 .162 m .41051 .15972 L .41371 .16144 L 0 .515 1 r
F
.41271 .162 m .40951 .16029 L .41051 .15972 L F
.39589 .15754 m .39368 .15544 L .39689 .15701 L 0 .43 1 r
F
.39589 .15754 m .39268 .15599 L .39368 .15544 L F
.21092 .13763 m .20781 .13202 L .20875 .13101 L .147 .568 0 r
F
.26142 .14982 m .25908 .14808 L .26237 .14901 L 0 1 1 r
F
.26142 .14982 m .25813 .1489 L .25908 .14808 L F
.33495 .14838 m .33267 .14676 L .33592 .14779 L 0 .37 1 r
F
.33495 .14838 m .33169 .14737 L .33267 .14676 L F
.41691 .1632 m .41472 .16086 L .41792 .16262 L 0 .541 1 r
F
.41691 .1632 m .41371 .16144 L .41472 .16086 L F
.39169 .15652 m .38947 .15446 L .39268 .15599 L 0 .415 1 r
F
.39169 .15652 m .38847 .15501 L .38947 .15446 L F
.29398 .14805 m .29166 .1465 L .29494 .14735 L 0 .639 1 r
F
.29398 .14805 m .2907 .14722 L .29166 .1465 L F
.42111 .16441 m .41892 .16203 L .42212 .16382 L 0 .57 1 r
F
.42111 .16441 m .41792 .16262 L .41892 .16203 L F
.38748 .15554 m .38526 .15352 L .38847 .15501 L 0 .401 1 r
F
.38748 .15554 m .38426 .15407 L .38526 .15352 L F
.3528 .14983 m .35054 .14811 L .35378 .14927 L 0 .345 1 r
F
.3528 .14983 m .34956 .14869 L .35054 .14811 L F
.42532 .16564 m .42313 .16321 L .42633 .16504 L 0 .601 1 r
F
.42532 .16564 m .42212 .16382 L .42313 .16321 L F
.21728 .14538 m .21502 .14099 L .21822 .14441 L 0 .827 .232 r
F
.21728 .14538 m .21408 .14197 L .21502 .14099 L F
.27086 .14915 m .26852 .1475 L .27182 .14838 L 0 .959 1 r
F
.27086 .14915 m .26757 .1483 L .26852 .1475 L F
.42952 .16688 m .42734 .16441 L .43053 .16626 L 0 .635 1 r
F
.42952 .16688 m .42633 .16504 L .42734 .16441 L F
.38327 .1546 m .38104 .15262 L .38426 .15407 L 0 .389 1 r
F
.38327 .1546 m .38005 .15317 L .38104 .15262 L F
.43372 .16812 m .43154 .16561 L .43474 .16748 L 0 .672 1 r
F
.43372 .16812 m .43053 .16626 L .43154 .16561 L F
.23409 .15004 m .23176 .14751 L .23504 .14913 L 0 1 1 r
F
.23409 .15004 m .23081 .14844 L .23176 .14751 L F
.31707 .14763 m .31477 .14607 L .31804 .14699 L 0 .453 1 r
F
.31707 .14763 m .31381 .14673 L .31477 .14607 L F
.24774 .15026 m .2454 .14825 L .24869 .1494 L 0 1 1 r
F
.24774 .15026 m .24445 .14913 L .2454 .14825 L F
.37906 .1537 m .37683 .15176 L .38005 .15317 L 0 .38 1 r
F
.37906 .1537 m .37584 .15231 L .37683 .15176 L F
.43793 .16937 m .43575 .1668 L .43894 .16869 L 0 .711 1 r
F
.43793 .16937 m .43474 .16748 L .43575 .1668 L F
.30341 .14764 m .3011 .14609 L .30437 .14696 L 0 .554 1 r
F
.30341 .14764 m .30014 .14679 L .3011 .14609 L F
.2803 .14851 m .27797 .14691 L .28126 .14776 L 0 .819 1 r
F
.2803 .14851 m .27701 .14768 L .27797 .14691 L F
.33072 .14798 m .32844 .14637 L .33169 .14737 L 0 .391 1 r
F
.33072 .14798 m .32747 .147 L .32844 .14637 L F
.34858 .14926 m .34632 .14755 L .34956 .14869 L 0 .353 1 r
F
.34858 .14926 m .34534 .14815 L .34632 .14755 L F
.37485 .15285 m .37262 .15094 L .37584 .15231 L 0 .373 1 r
F
.37485 .15285 m .37163 .1515 L .37262 .15094 L F
.22987 .14936 m .22754 .14655 L .23081 .14844 L 0 1 1 r
F
.22987 .14936 m .2266 .14749 L .22754 .14655 L F
.22146 .14714 m .21917 .14344 L .2224 .14618 L 0 .958 .519 r
F
.22146 .14714 m .21822 .14441 L .21917 .14344 L F
.25718 .14973 m .25483 .14791 L .25813 .1489 L 0 1 1 r
F
.25718 .14973 m .25388 .14875 L .25483 .14791 L F
.28974 .14794 m .28742 .14637 L .2907 .14722 L 0 .701 1 r
F
.28974 .14794 m .28646 .14711 L .28742 .14637 L F
.22566 .14843 m .22334 .14523 L .2266 .14749 L 0 1 .803 r
F
.22566 .14843 m .2224 .14618 L .22334 .14523 L F
.20449 .08697 m .20134 .08244 L .20228 .0814 L .645 .129 0 r
F
.37064 .15205 m .3684 .15017 L .37163 .1515 L 0 .368 1 r
F
.37064 .15205 m .36741 .15074 L .3684 .15017 L F
.20855 .12071 m .20561 .11165 L .20655 .11063 L .371 .403 0 r
F
.20761 .12173 m .20561 .11165 L .20855 .12071 L .369 .403 0 r
F
.21408 .14197 m .21186 .13663 L .21502 .14099 L .027 .691 0 r
F
.21408 .14197 m .21092 .13763 L .21186 .13663 L F
.21092 .13763 m .20875 .13101 L .21186 .13663 L .147 .568 0 r
F
.20742 .09622 m .20449 .08697 L .20543 .08593 L .469 .222 0 r
F
.20648 .09725 m .20449 .08697 L .20742 .09622 L .469 .223 0 r
F
.20449 .08697 m .20228 .0814 L .20543 .08593 L .645 .129 0 r
F
.34436 .14873 m .34209 .14704 L .34534 .14815 L 0 .365 1 r
F
.34436 .14873 m .34112 .14765 L .34209 .14704 L F
.26662 .14909 m .26428 .14739 L .26757 .1483 L 0 1 1 r
F
.26662 .14909 m .26333 .1482 L .26428 .14739 L F
.31284 .14738 m .31054 .14581 L .31381 .14673 L 0 .491 1 r
F
.31284 .14738 m .30957 .14649 L .31054 .14581 L F
.2435 .15 m .24116 .14785 L .24445 .14913 L 0 1 1 r
F
.2435 .15 m .24021 .14875 L .24116 .14785 L F
.3265 .14762 m .32421 .14601 L .32747 .147 L 0 .417 1 r
F
.3265 .14762 m .32324 .14666 L .32421 .14601 L F
.20969 .13 m .20667 .12275 L .20761 .12173 L .262 .469 0 r
F
.20875 .13101 m .20667 .12275 L .20969 .13 L .258 .469 0 r
F
.36643 .15129 m .36418 .14944 L .36741 .15074 L 0 .365 1 r
F
.36643 .15129 m .3632 .15001 L .36418 .14944 L F
.29918 .14748 m .29686 .14592 L .30014 .14679 L 0 .607 1 r
F
.29918 .14748 m .2959 .14664 L .29686 .14592 L F
.27606 .14845 m .27372 .14681 L .27701 .14768 L 0 .897 1 r
F
.27606 .14845 m .27277 .1476 L .27372 .14681 L F
.20843 .10857 m .20554 .09829 L .20648 .09725 L .451 .335 0 r
F
.20749 .1096 m .20554 .09829 L .20843 .10857 L .451 .337 0 r
F
.36221 .15057 m .35996 .14876 L .3632 .15001 L 0 .365 1 r
F
.36221 .15057 m .35898 .14934 L .35996 .14876 L F
.34014 .14824 m .33787 .14657 L .34112 .14765 L 0 .38 1 r
F
.34014 .14824 m .33689 .14718 L .33787 .14657 L F
.25293 .14959 m .25059 .14768 L .25388 .14875 L 0 1 1 r
F
.25293 .14959 m .24964 .14854 L .25059 .14768 L F
.2855 .14785 m .28317 .14625 L .28646 .14711 L 0 .769 1 r
F
.2855 .14785 m .28221 .14701 L .28317 .14625 L F
.23927 .14964 m .23693 .14732 L .24021 .14875 L 0 1 1 r
F
.23927 .14964 m .23598 .14823 L .23693 .14732 L F
.21186 .13663 m .20875 .13101 L .20969 .13 L .152 .567 0 r
F
.32227 .14729 m .31998 .14569 L .32324 .14666 L 0 .446 1 r
F
.32227 .14729 m .31901 .14635 L .31998 .14569 L F
.30861 .14716 m .3063 .14559 L .30957 .14649 L 0 .533 1 r
F
.30861 .14716 m .30534 .14628 L .3063 .14559 L F
.358 .1499 m .35574 .14811 L .35898 .14934 L 0 .368 1 r
F
.358 .1499 m .35476 .1487 L .35574 .14811 L F
.26237 .14901 m .26003 .14724 L .26333 .1482 L 0 1 1 r
F
.26237 .14901 m .25908 .14808 L .26003 .14724 L F
.21822 .14441 m .21596 .14 L .21917 .14344 L 0 .825 .215 r
F
.21822 .14441 m .21502 .14099 L .21596 .14 L F
.4053 .15916 m .4031 .15693 L .4063 .1586 L 0 .499 1 r
F
.4053 .15916 m .40209 .15751 L .4031 .15693 L F
.40951 .16029 m .40731 .15801 L .41051 .15972 L 0 .522 1 r
F
.40951 .16029 m .4063 .1586 L .40731 .15801 L F
.40109 .15807 m .39889 .15588 L .40209 .15751 L 0 .479 1 r
F
.40109 .15807 m .39789 .15646 L .39889 .15588 L F
.29494 .14735 m .29262 .14577 L .2959 .14664 L 0 .664 1 r
F
.29494 .14735 m .29166 .1465 L .29262 .14577 L F
.41371 .16144 m .41151 .15912 L .41472 .16086 L 0 .546 1 r
F
.41371 .16144 m .41051 .15972 L .41151 .15912 L F
.33592 .14779 m .33364 .14613 L .33689 .14718 L 0 .398 1 r
F
.33592 .14779 m .33267 .14676 L .33364 .14613 L F
.39689 .15701 m .39467 .15487 L .39789 .15646 L 0 .461 1 r
F
.39689 .15701 m .39368 .15544 L .39467 .15487 L F
.41792 .16262 m .41572 .16025 L .41892 .16203 L 0 .573 1 r
F
.41792 .16262 m .41472 .16086 L .41572 .16025 L F
.39268 .15599 m .39046 .15389 L .39368 .15544 L 0 .445 1 r
F
.39268 .15599 m .38947 .15446 L .39046 .15389 L F
.42212 .16382 m .41993 .16141 L .42313 .16321 L 0 .603 1 r
F
.42212 .16382 m .41892 .16203 L .41993 .16141 L F
.27182 .14838 m .26948 .1467 L .27277 .1476 L 0 .981 1 r
F
.27182 .14838 m .26852 .1475 L .26948 .1467 L F
.23504 .14913 m .2327 .14659 L .23598 .14823 L 0 1 1 r
F
.23504 .14913 m .23176 .14751 L .2327 .14659 L F
.42633 .16504 m .42414 .16257 L .42734 .16441 L 0 .634 1 r
F
.42633 .16504 m .42313 .16321 L .42414 .16257 L F
.35378 .14927 m .35152 .14751 L .35476 .1487 L 0 .374 1 r
F
.35378 .14927 m .35054 .14811 L .35152 .14751 L F
.38847 .15501 m .38625 .15295 L .38947 .15446 L 0 .431 1 r
F
.38847 .15501 m .38526 .15352 L .38625 .15295 L F
.24869 .1494 m .24635 .14737 L .24964 .14854 L 0 1 1 r
F
.24869 .1494 m .2454 .14825 L .24635 .14737 L F
.43053 .16626 m .42835 .16375 L .43154 .16561 L 0 .669 1 r
F
.43053 .16626 m .42734 .16441 L .42835 .16375 L F
.43474 .16748 m .43256 .16493 L .43575 .1668 L 0 .706 1 r
F
.43474 .16748 m .43154 .16561 L .43256 .16493 L F
.38426 .15407 m .38204 .15205 L .38526 .15352 L 0 .419 1 r
F
.38426 .15407 m .38104 .15262 L .38204 .15205 L F
.31804 .14699 m .31574 .14539 L .31901 .14635 L 0 .48 1 r
F
.31804 .14699 m .31477 .14607 L .31574 .14539 L F
.28126 .14776 m .27893 .14614 L .28221 .14701 L 0 .842 1 r
F
.28126 .14776 m .27797 .14691 L .27893 .14614 L F
.30437 .14696 m .30206 .14538 L .30534 .14628 L 0 .58 1 r
F
.30437 .14696 m .3011 .14609 L .30206 .14538 L F
.2224 .14618 m .22011 .14246 L .22334 .14523 L 0 .954 .499 r
F
.2224 .14618 m .21917 .14344 L .22011 .14246 L F
.23081 .14844 m .22849 .1456 L .23176 .14751 L 0 1 1 r
F
.23081 .14844 m .22754 .14655 L .22849 .1456 L F
.38005 .15317 m .37782 .15119 L .38104 .15262 L 0 .409 1 r
F
.38005 .15317 m .37683 .15176 L .37782 .15119 L F
.33169 .14737 m .32941 .14573 L .33267 .14676 L 0 .419 1 r
F
.33169 .14737 m .32844 .14637 L .32941 .14573 L F
.20543 .08593 m .20228 .0814 L .20322 .08036 L .644 .128 0 r
F
.2266 .14749 m .22429 .14427 L .22754 .14655 L 0 1 .78 r
F
.2266 .14749 m .22334 .14523 L .22429 .14427 L F
.20949 .11969 m .20655 .11063 L .20749 .1096 L .374 .402 0 r
F
.20855 .12071 m .20655 .11063 L .20949 .11969 L .371 .403 0 r
F
.34956 .14869 m .3473 .14695 L .35054 .14811 L 0 .382 1 r
F
.34956 .14869 m .34632 .14755 L .3473 .14695 L F
.25813 .1489 m .25578 .14706 L .25908 .14808 L 0 1 1 r
F
.25813 .1489 m .25483 .14791 L .25578 .14706 L F
.21502 .14099 m .21186 .13663 L .2128 .13563 L .034 .69 0 r
F
.21186 .13663 m .20969 .13 L .2128 .13563 L .152 .567 0 r
F
.21502 .14099 m .2128 .13563 L .21596 .14 L .034 .69 0 r
F
.20837 .09518 m .20543 .08593 L .20637 .08489 L .469 .221 0 r
F
.20742 .09622 m .20543 .08593 L .20837 .09518 L .469 .222 0 r
F
.20543 .08593 m .20322 .08036 L .20637 .08489 L .644 .128 0 r
F
.37584 .15231 m .3736 .15037 L .37683 .15176 L 0 .402 1 r
F
.37584 .15231 m .37262 .15094 L .3736 .15037 L F
.2907 .14722 m .28838 .14562 L .29166 .1465 L 0 .726 1 r
F
.2907 .14722 m .28742 .14637 L .28838 .14562 L F
.21064 .12899 m .20761 .12173 L .20855 .12071 L .265 .468 0 r
F
.20969 .13 m .20761 .12173 L .21064 .12899 L .262 .469 0 r
F
.24445 .14913 m .24211 .14696 L .2454 .14825 L 0 1 1 r
F
.24445 .14913 m .24116 .14785 L .24211 .14696 L F
.26757 .1483 m .26523 .14657 L .26852 .1475 L F
.26757 .1483 m .26428 .14739 L .26523 .14657 L F
.37163 .1515 m .36939 .14959 L .37262 .15094 L 0 .397 1 r
F
.37163 .1515 m .3684 .15017 L .36939 .14959 L F
.31381 .14673 m .31151 .14513 L .31477 .14607 L 0 .518 1 r
F
.31381 .14673 m .31054 .14581 L .31151 .14513 L F
.34534 .14815 m .34307 .14642 L .34632 .14755 L 0 .393 1 r
F
.34534 .14815 m .34209 .14704 L .34307 .14642 L F
.20937 .10754 m .20648 .09725 L .20742 .09622 L .451 .334 0 r
F
.20843 .10857 m .20648 .09725 L .20937 .10754 L .451 .335 0 r
F
.32747 .147 m .32518 .14536 L .32844 .14637 L 0 .445 1 r
F
.32747 .147 m .32421 .14601 L .32518 .14536 L F
.30014 .14679 m .29782 .1452 L .3011 .14609 L 0 .632 1 r
F
.30014 .14679 m .29686 .14592 L .29782 .1452 L F
.27701 .14768 m .27468 .14602 L .27797 .14691 L 0 .92 1 r
F
.27701 .14768 m .27372 .14681 L .27468 .14602 L F
.36741 .15074 m .36517 .14886 L .3684 .15017 L 0 .394 1 r
F
.36741 .15074 m .36418 .14944 L .36517 .14886 L F
.25388 .14875 m .25154 .14681 L .25483 .14791 L 0 1 1 r
F
.25388 .14875 m .25059 .14768 L .25154 .14681 L F
.2128 .13563 m .20969 .13 L .21064 .12899 L .156 .566 0 r
F
.24021 .14875 m .23787 .1464 L .24116 .14785 L 0 1 1 r
F
.24021 .14875 m .23693 .14732 L .23787 .1464 L F
.28646 .14711 m .28413 .14549 L .28742 .14637 L 0 .793 1 r
F
.28646 .14711 m .28317 .14625 L .28413 .14549 L F
.34112 .14765 m .33884 .14594 L .34209 .14704 L 0 .408 1 r
F
.34112 .14765 m .33787 .14657 L .33884 .14594 L F
.3632 .15001 m .36095 .14816 L .36418 .14944 L 0 .394 1 r
F
.3632 .15001 m .35996 .14876 L .36095 .14816 L F
.21917 .14344 m .2169 .13901 L .22011 .14246 L 0 .823 .198 r
F
.21917 .14344 m .21596 .14 L .2169 .13901 L F
.26333 .1482 m .26098 .1464 L .26428 .14739 L 0 1 1 r
F
.26333 .1482 m .26003 .14724 L .26098 .1464 L F
.30957 .14649 m .30727 .14489 L .31054 .14581 L 0 .56 1 r
F
.30957 .14649 m .3063 .14559 L .30727 .14489 L F
.32324 .14666 m .32095 .14502 L .32421 .14601 L 0 .474 1 r
F
.32324 .14666 m .31998 .14569 L .32095 .14502 L F
.35898 .14934 m .35673 .14751 L .35996 .14876 L 0 .397 1 r
F
.35898 .14934 m .35574 .14811 L .35673 .14751 L F
.2959 .14664 m .29358 .14503 L .29686 .14592 L 0 .689 1 r
F
.2959 .14664 m .29262 .14577 L .29358 .14503 L F
.23598 .14823 m .23365 .14566 L .23693 .14732 L 0 1 1 r
F
.23598 .14823 m .2327 .14659 L .23365 .14566 L F
.27277 .1476 m .27043 .14589 L .27372 .14681 L F
.27277 .1476 m .26948 .1467 L .27043 .14589 L F
.41051 .15972 m .40831 .15741 L .41151 .15912 L 0 .553 1 r
F
.41051 .15972 m .40731 .15801 L .40831 .15741 L F
.4063 .1586 m .4041 .15633 L .40731 .15801 L 0 .53 1 r
F
.4063 .1586 m .4031 .15693 L .4041 .15633 L F
.41472 .16086 m .41252 .1585 L .41572 .16025 L 0 .578 1 r
F
.41472 .16086 m .41151 .15912 L .41252 .1585 L F
.40209 .15751 m .39989 .15529 L .4031 .15693 L 0 .51 1 r
F
.40209 .15751 m .39889 .15588 L .39989 .15529 L F
.33689 .14718 m .33462 .14549 L .33787 .14657 L 0 .426 1 r
F
.33689 .14718 m .33364 .14613 L .33462 .14549 L F
.41892 .16203 m .41673 .15962 L .41993 .16141 L 0 .606 1 r
F
.41892 .16203 m .41572 .16025 L .41673 .15962 L F
.24964 .14854 m .2473 .14649 L .25059 .14768 L 0 1 1 r
F
.24964 .14854 m .24635 .14737 L .2473 .14649 L F
.39789 .15646 m .39567 .15428 L .39889 .15588 L 0 .491 1 r
F
.39789 .15646 m .39467 .15487 L .39567 .15428 L F
.42313 .16321 m .42094 .16076 L .42414 .16257 L 0 .635 1 r
F
.42313 .16321 m .41993 .16141 L .42094 .16076 L F
.39368 .15544 m .39146 .1533 L .39467 .15487 L 0 .475 1 r
F
.39368 .15544 m .39046 .15389 L .39146 .1533 L F
.42734 .16441 m .42515 .16191 L .42835 .16375 L 0 .668 1 r
F
.42734 .16441 m .42414 .16257 L .42515 .16191 L F
.22334 .14523 m .22105 .14149 L .22429 .14427 L 0 .951 .479 r
F
.22334 .14523 m .22011 .14246 L .22105 .14149 L F
.43154 .16561 m .42936 .16307 L .43256 .16493 L 0 .703 1 r
F
.43154 .16561 m .42835 .16375 L .42936 .16307 L F
.23176 .14751 m .22943 .14466 L .2327 .14659 L 0 1 1 r
F
.23176 .14751 m .22849 .1456 L .22943 .14466 L F
.35476 .1487 m .3525 .1469 L .35574 .14811 L 0 .402 1 r
F
.35476 .1487 m .35152 .14751 L .3525 .1469 L F
.38947 .15446 m .38724 .15236 L .39046 .15389 L 0 .461 1 r
F
.38947 .15446 m .38625 .15295 L .38724 .15236 L F
.20637 .08489 m .20322 .08036 L .20416 .07932 L .644 .127 0 r
F
.21043 .11867 m .20749 .1096 L .20843 .10857 L .376 .402 0 r
F
.20949 .11969 m .20749 .1096 L .21043 .11867 L .374 .402 0 r
F
.28221 .14701 m .27988 .14536 L .28317 .14625 L 0 .865 1 r
F
.28221 .14701 m .27893 .14614 L .27988 .14536 L F
.22754 .14655 m .22523 .14331 L .22849 .1456 L 0 1 .758 r
F
.22754 .14655 m .22429 .14427 L .22523 .14331 L F
.31901 .14635 m .31671 .14471 L .31998 .14569 L 0 .507 1 r
F
.31901 .14635 m .31574 .14539 L .31671 .14471 L F
.21596 .14 m .2128 .13563 L .21374 .13463 L .04 .689 0 r
F
.2128 .13563 m .21064 .12899 L .21374 .13463 L .156 .566 0 r
F
.21596 .14 m .21374 .13463 L .2169 .13901 L .04 .689 0 r
F
.38526 .15352 m .38303 .15146 L .38625 .15295 L 0 .449 1 r
F
.38526 .15352 m .38204 .15205 L .38303 .15146 L F
.30534 .14628 m .30303 .14467 L .3063 .14559 L 0 .606 1 r
F
.30534 .14628 m .30206 .14538 L .30303 .14467 L F
.20931 .09415 m .20637 .08489 L .20731 .08385 L .469 .22 0 r
F
.20837 .09518 m .20637 .08489 L .20931 .09415 L .469 .221 0 r
F
.20637 .08489 m .20416 .07932 L .20731 .08385 L .644 .127 0 r
F
.25908 .14808 m .25674 .1462 L .26003 .14724 L 0 1 1 r
F
.25908 .14808 m .25578 .14706 L .25674 .1462 L F
.21158 .12798 m .20855 .12071 L .20949 .11969 L .269 .468 0 r
F
.21064 .12899 m .20855 .12071 L .21158 .12798 L .265 .468 0 r
F
.33267 .14676 m .33038 .14508 L .33364 .14613 L 0 .447 1 r
F
.33267 .14676 m .32941 .14573 L .33038 .14508 L F
.38104 .15262 m .37881 .1506 L .38204 .15205 L 0 .439 1 r
F
.38104 .15262 m .37782 .15119 L .37881 .1506 L F
.35054 .14811 m .34828 .14633 L .35152 .14751 L 0 .41 1 r
F
.35054 .14811 m .3473 .14695 L .34828 .14633 L F
.29166 .1465 m .28934 .14487 L .29262 .14577 L 0 .75 1 r
F
.29166 .1465 m .28838 .14562 L .28934 .14487 L F
.2454 .14825 m .24306 .14606 L .24635 .14737 L 0 1 1 r
F
.2454 .14825 m .24211 .14696 L .24306 .14606 L F
.37683 .15176 m .37459 .14978 L .37782 .15119 L 0 .431 1 r
F
.37683 .15176 m .3736 .15037 L .37459 .14978 L F
.26852 .1475 m .26619 .14574 L .26948 .1467 L 0 1 1 r
F
.26852 .1475 m .26523 .14657 L .26619 .14574 L F
.21031 .10651 m .20742 .09622 L .20837 .09518 L .451 .332 0 r
F
.20937 .10754 m .20742 .09622 L .21031 .10651 L .451 .334 0 r
F
.31477 .14607 m .31247 .14443 L .31574 .14539 L 0 .544 1 r
F
.31477 .14607 m .31151 .14513 L .31247 .14443 L F
.37262 .15094 m .37037 .149 L .3736 .15037 L 0 .426 1 r
F
.37262 .15094 m .36939 .14959 L .37037 .149 L F
.34632 .14755 m .34405 .1458 L .3473 .14695 L 0 .421 1 r
F
.34632 .14755 m .34307 .14642 L .34405 .1458 L F
.21374 .13463 m .21064 .12899 L .21158 .12798 L .161 .565 0 r
F
.27797 .14691 m .27564 .14522 L .27893 .14614 L 0 .941 1 r
F
.27797 .14691 m .27468 .14602 L .27564 .14522 L F
.3011 .14609 m .29879 .14447 L .30206 .14538 L 0 .658 1 r
F
.3011 .14609 m .29782 .1452 L .29879 .14447 L F
.32844 .14637 m .32615 .14469 L .32941 .14573 L 0 .472 1 r
F
.32844 .14637 m .32518 .14536 L .32615 .14469 L F
.25483 .14791 m .25249 .14594 L .25578 .14706 L 0 1 1 r
F
.25483 .14791 m .25154 .14681 L .25249 .14594 L F
.24116 .14785 m .23882 .14549 L .24211 .14696 L F
.24116 .14785 m .23787 .1464 L .23882 .14549 L F
.3684 .15017 m .36615 .14826 L .36939 .14959 L 0 .423 1 r
F
.3684 .15017 m .36517 .14886 L .36615 .14826 L F
.22011 .14246 m .21785 .13803 L .22105 .14149 L 0 .82 .181 r
F
.22011 .14246 m .2169 .13901 L .21785 .13803 L F
.28742 .14637 m .28509 .14472 L .28838 .14562 L 0 .816 1 r
F
.28742 .14637 m .28413 .14549 L .28509 .14472 L F
.34209 .14704 m .33982 .1453 L .34307 .14642 L 0 .436 1 r
F
.34209 .14704 m .33884 .14594 L .33982 .1453 L F
.26428 .14739 m .26194 .14556 L .26523 .14657 L 0 1 1 r
F
.26428 .14739 m .26098 .1464 L .26194 .14556 L F
.36418 .14944 m .36193 .14756 L .36517 .14886 L 0 .423 1 r
F
.36418 .14944 m .36095 .14816 L .36193 .14756 L F
.31054 .14581 m .30823 .14418 L .31151 .14513 L 0 .586 1 r
F
.31054 .14581 m .30727 .14489 L .30823 .14418 L F
.23693 .14732 m .2346 .14473 L .23787 .1464 L 0 1 1 r
F
.23693 .14732 m .23365 .14566 L .2346 .14473 L F
.32421 .14601 m .32192 .14434 L .32518 .14536 L 0 .501 1 r
F
.32421 .14601 m .32095 .14502 L .32192 .14434 L F
.29686 .14592 m .29454 .14428 L .29782 .1452 L 0 .713 1 r
F
.29686 .14592 m .29358 .14503 L .29454 .14428 L F
.27372 .14681 m .27139 .14508 L .27468 .14602 L 0 1 1 r
F
.27372 .14681 m .27043 .14589 L .27139 .14508 L F
.25059 .14768 m .24825 .1456 L .25154 .14681 L F
.25059 .14768 m .2473 .14649 L .24825 .1456 L F
.35996 .14876 m .35771 .1469 L .36095 .14816 L 0 .425 1 r
F
.35996 .14876 m .35673 .14751 L .35771 .1469 L F
.22429 .14427 m .222 .14052 L .22523 .14331 L 0 .948 .46 r
F
.22429 .14427 m .22105 .14149 L .222 .14052 L F
.20731 .08385 m .20416 .07932 L .2051 .07828 L .644 .127 0 r
F
.2327 .14659 m .23038 .14371 L .23365 .14566 L 0 1 .998 r
F
.2327 .14659 m .22943 .14466 L .23038 .14371 L F
.21137 .11765 m .20843 .10857 L .20937 .10754 L .378 .402 0 r
F
.21043 .11867 m .20843 .10857 L .21137 .11765 L .376 .402 0 r
F
.41151 .15912 m .40931 .15678 L .41252 .1585 L 0 .584 1 r
F
.41151 .15912 m .40831 .15741 L .40931 .15678 L F
.40731 .15801 m .4051 .15571 L .40831 .15741 L 0 .561 1 r
F
.40731 .15801 m .4041 .15633 L .4051 .15571 L F
.41572 .16025 m .41353 .15786 L .41673 .15962 L 0 .61 1 r
F
.41572 .16025 m .41252 .1585 L .41353 .15786 L F
.33787 .14657 m .33559 .14484 L .33884 .14594 L 0 .453 1 r
F
.33787 .14657 m .33462 .14549 L .33559 .14484 L F
.41993 .16141 m .41774 .15897 L .42094 .16076 L 0 .638 1 r
F
.41993 .16141 m .41673 .15962 L .41774 .15897 L F
.4031 .15693 m .40089 .15468 L .4041 .15633 L 0 .54 1 r
F
.4031 .15693 m .39989 .15529 L .40089 .15468 L F
.2169 .13901 m .21374 .13463 L .21468 .13363 L .046 .687 0 r
F
.21374 .13463 m .21158 .12798 L .21468 .13363 L .161 .565 0 r
F
.42414 .16257 m .42195 .16009 L .42515 .16191 L 0 .668 1 r
F
.42414 .16257 m .42094 .16076 L .42195 .16009 L F
.22849 .1456 m .22618 .14235 L .22943 .14466 L 0 1 .735 r
F
.22849 .1456 m .22523 .14331 L .22618 .14235 L F
.2169 .13901 m .21468 .13363 L .21785 .13803 L .046 .687 0 r
F
.21025 .09311 m .20731 .08385 L .20825 .08281 L .468 .219 0 r
F
.20931 .09415 m .20731 .08385 L .21025 .09311 L .469 .22 0 r
F
.20731 .08385 m .2051 .07828 L .20825 .08281 L .644 .127 0 r
F
.39889 .15588 m .39667 .15367 L .39989 .15529 L 0 .521 1 r
F
.39889 .15588 m .39567 .15428 L .39667 .15367 L F
.42835 .16375 m .42617 .16123 L .42936 .16307 L 0 .701 1 r
F
.42835 .16375 m .42515 .16191 L .42617 .16123 L F
.39467 .15487 m .39246 .1527 L .39567 .15428 L 0 .505 1 r
F
.39467 .15487 m .39146 .1533 L .39246 .1527 L F
.28317 .14625 m .28084 .14457 L .28413 .14549 L 0 .887 1 r
F
.28317 .14625 m .27988 .14536 L .28084 .14457 L F
.21252 .12697 m .20949 .11969 L .21043 .11867 L .272 .467 0 r
F
.21158 .12798 m .20949 .11969 L .21252 .12697 L .269 .468 0 r
F
.35574 .14811 m .35348 .14628 L .35673 .14751 L 0 .43 1 r
F
.35574 .14811 m .3525 .1469 L .35348 .14628 L F
.26003 .14724 m .25769 .14534 L .26098 .1464 L 0 1 1 r
F
.26003 .14724 m .25674 .1462 L .25769 .14534 L F
.39046 .15389 m .38824 .15176 L .39146 .1533 L 0 .49 1 r
F
.39046 .15389 m .38724 .15236 L .38824 .15176 L F
.31998 .14569 m .31768 .14402 L .32095 .14502 L 0 .534 1 r
F
.31998 .14569 m .31671 .14471 L .31768 .14402 L F
.3063 .14559 m .30399 .14394 L .30727 .14489 L 0 .632 1 r
F
.3063 .14559 m .30303 .14467 L .30399 .14394 L F
.38625 .15295 m .38402 .15086 L .38724 .15236 L 0 .478 1 r
F
.38625 .15295 m .38303 .15146 L .38402 .15086 L F
.24635 .14737 m .24401 .14515 L .2473 .14649 L 0 1 1 r
F
.24635 .14737 m .24306 .14606 L .24401 .14515 L F
.21125 .10548 m .20837 .09518 L .20931 .09415 L .451 .331 0 r
F
.21031 .10651 m .20837 .09518 L .21125 .10548 L .451 .332 0 r
F
.33364 .14613 m .33136 .14441 L .33462 .14549 L 0 .474 1 r
F
.33364 .14613 m .33038 .14508 L .33136 .14441 L F
.29262 .14577 m .2903 .14411 L .29358 .14503 L 0 .774 1 r
F
.29262 .14577 m .28934 .14487 L .2903 .14411 L F
.38204 .15205 m .3798 .15 L .38303 .15146 L 0 .468 1 r
F
.38204 .15205 m .37881 .1506 L .3798 .15 L F
.26948 .1467 m .26714 .14491 L .27043 .14589 L 0 1 1 r
F
.26948 .1467 m .26619 .14574 L .26714 .14491 L F
.35152 .14751 m .34926 .1457 L .3525 .1469 L 0 .438 1 r
F
.35152 .14751 m .34828 .14633 L .34926 .1457 L F
.21468 .13363 m .21158 .12798 L .21252 .12697 L .166 .565 0 r
F
.37782 .15119 m .37558 .14917 L .37881 .1506 L 0 .46 1 r
F
.37782 .15119 m .37459 .14978 L .37558 .14917 L F
.31574 .14539 m .31344 .14373 L .31671 .14471 L 0 .571 1 r
F
.31574 .14539 m .31247 .14443 L .31344 .14373 L F
.27893 .14614 m .27659 .14442 L .27988 .14536 L 0 .963 1 r
F
.27893 .14614 m .27564 .14522 L .27659 .14442 L F
.25578 .14706 m .25344 .14506 L .25674 .1462 L 0 1 1 r
F
.25578 .14706 m .25249 .14594 L .25344 .14506 L F
.3736 .15037 m .37136 .14839 L .37459 .14978 L 0 .455 1 r
F
.3736 .15037 m .37037 .149 L .37136 .14839 L F
.24211 .14696 m .23977 .14457 L .24306 .14606 L 0 1 1 r
F
.24211 .14696 m .23882 .14549 L .23977 .14457 L F
.30206 .14538 m .29975 .14373 L .30303 .14467 L 0 .683 1 r
F
.30206 .14538 m .29879 .14447 L .29975 .14373 L F
.3473 .14695 m .34503 .14516 L .34828 .14633 L 0 .449 1 r
F
.3473 .14695 m .34405 .1458 L .34503 .14516 L F
.32941 .14573 m .32712 .14402 L .33038 .14508 L 0 .499 1 r
F
.32941 .14573 m .32615 .14469 L .32712 .14402 L F
.22105 .14149 m .21879 .13704 L .222 .14052 L 0 .818 .165 r
F
.22105 .14149 m .21785 .13803 L .21879 .13704 L F
.36939 .14959 m .36714 .14764 L .37037 .149 L 0 .452 1 r
F
.36939 .14959 m .36615 .14826 L .36714 .14764 L F
.28838 .14562 m .28605 .14394 L .28934 .14487 L 0 .84 1 r
F
.28838 .14562 m .28509 .14472 L .28605 .14394 L F
.26523 .14657 m .26289 .14472 L .26619 .14574 L 0 1 1 r
F
.26523 .14657 m .26194 .14556 L .26289 .14472 L F
.23787 .1464 m .23554 .14379 L .23882 .14549 L F
.23787 .1464 m .2346 .14473 L .23554 .14379 L F
.34307 .14642 m .3408 .14465 L .34405 .1458 L 0 .463 1 r
F
.34307 .14642 m .33982 .1453 L .3408 .14465 L F
.36517 .14886 m .36292 .14694 L .36615 .14826 L 0 .452 1 r
F
.36517 .14886 m .36193 .14756 L .36292 .14694 L F
.31151 .14513 m .3092 .14346 L .31247 .14443 L 0 .612 1 r
F
.31151 .14513 m .30823 .14418 L .3092 .14346 L F
.20825 .08281 m .2051 .07828 L .20604 .07724 L .643 .126 0 r
F
.22523 .14331 m .22294 .13954 L .22618 .14235 L 0 .945 .44 r
F
.22523 .14331 m .222 .14052 L .22294 .13954 L F
.25154 .14681 m .2492 .14471 L .25249 .14594 L 0 1 1 r
F
.25154 .14681 m .24825 .1456 L .2492 .14471 L F
.32518 .14536 m .32289 .14366 L .32615 .14469 L 0 .528 1 r
F
.32518 .14536 m .32192 .14434 L .32289 .14366 L F
.21232 .11663 m .20937 .10754 L .21031 .10651 L .381 .402 0 r
F
.21137 .11765 m .20937 .10754 L .21232 .11663 L .378 .402 0 r
F
.27468 .14602 m .27235 .14426 L .27564 .14522 L 0 1 1 r
F
.27468 .14602 m .27139 .14508 L .27235 .14426 L F
.23365 .14566 m .23133 .14276 L .2346 .14473 L 0 1 .973 r
F
.23365 .14566 m .23038 .14371 L .23133 .14276 L F
.29782 .1452 m .29551 .14353 L .29879 .14447 L 0 .738 1 r
F
.29782 .1452 m .29454 .14428 L .29551 .14353 L F
.21785 .13803 m .21468 .13363 L .21563 .13263 L .052 .686 0 r
F
.21468 .13363 m .21252 .12697 L .21563 .13263 L .166 .565 0 r
F
.21119 .09208 m .20825 .08281 L .2092 .08177 L .468 .218 0 r
F
.21025 .09311 m .20825 .08281 L .21119 .09208 L .468 .219 0 r
F
.20825 .08281 m .20604 .07724 L .2092 .08177 L .643 .126 0 r
F
.21785 .13803 m .21563 .13263 L .21879 .13704 L .052 .686 0 r
F
.22943 .14466 m .22712 .14139 L .23038 .14371 L 0 1 .713 r
F
.22943 .14466 m .22618 .14235 L .22712 .14139 L F
.36095 .14816 m .35869 .14627 L .36193 .14756 L 0 .454 1 r
F
.36095 .14816 m .35771 .1469 L .35869 .14627 L F
.21346 .12596 m .21043 .11867 L .21137 .11765 L .276 .467 0 r
F
.21252 .12697 m .21043 .11867 L .21346 .12596 L .272 .467 0 r
F
.41673 .15962 m .41454 .1572 L .41774 .15897 L 0 .642 1 r
F
.41673 .15962 m .41353 .15786 L .41454 .1572 L F
.41252 .1585 m .41032 .15613 L .41353 .15786 L 0 .616 1 r
F
.41252 .1585 m .40931 .15678 L .41032 .15613 L F
.42094 .16076 m .41875 .1583 L .42195 .16009 L 0 .67 1 r
F
.42094 .16076 m .41774 .15897 L .41875 .1583 L F
.33884 .14594 m .33657 .14418 L .33982 .1453 L 0 .481 1 r
F
.33884 .14594 m .33559 .14484 L .33657 .14418 L F
.40831 .15741 m .40611 .15507 L .40931 .15678 L 0 .592 1 r
F
.40831 .15741 m .4051 .15571 L .40611 .15507 L F
.42515 .16191 m .42296 .1594 L .42617 .16123 L 0 .701 1 r
F
.42515 .16191 m .42195 .16009 L .42296 .1594 L F
.4041 .15633 m .40189 .15404 L .4051 .15571 L 0 .571 1 r
F
.4041 .15633 m .40089 .15468 L .40189 .15404 L F
.28413 .14549 m .2818 .14378 L .28509 .14472 L 0 .91 1 r
F
.28413 .14549 m .28084 .14457 L .2818 .14378 L F
.39989 .15529 m .39767 .15304 L .40089 .15468 L 0 .552 1 r
F
.39989 .15529 m .39667 .15367 L .39767 .15304 L F
.26098 .1464 m .25864 .14448 L .26194 .14556 L 0 1 1 r
F
.26098 .1464 m .25769 .14534 L .25864 .14448 L F
.2122 .10445 m .20931 .09415 L .21025 .09311 L .45 .329 0 r
F
.21125 .10548 m .20931 .09415 L .2122 .10445 L .451 .331 0 r
F
.39567 .15428 m .39346 .15208 L .39667 .15367 L 0 .535 1 r
F
.39567 .15428 m .39246 .1527 L .39346 .15208 L F
.35673 .14751 m .35447 .14564 L .35771 .1469 L 0 .459 1 r
F
.35673 .14751 m .35348 .14628 L .35447 .14564 L F
.30727 .14489 m .30496 .14321 L .30823 .14418 L 0 .657 1 r
F
.30727 .14489 m .30399 .14394 L .30496 .14321 L F
.32095 .14502 m .31865 .14332 L .32192 .14434 L 0 .56 1 r
F
.32095 .14502 m .31768 .14402 L .31865 .14332 L F
.2473 .14649 m .24496 .14425 L .24825 .1456 L 0 1 1 r
F
.2473 .14649 m .24401 .14515 L .24496 .14425 L F
.39146 .1533 m .38924 .15114 L .39246 .1527 L 0 .52 1 r
F
.39146 .1533 m .38824 .15176 L .38924 .15114 L F
.38724 .15236 m .38502 .15024 L .38824 .15176 L 0 .508 1 r
F
.38724 .15236 m .38402 .15086 L .38502 .15024 L F
.29358 .14503 m .29126 .14334 L .29454 .14428 L 0 .798 1 r
F
.29358 .14503 m .2903 .14411 L .29126 .14334 L F
.21563 .13263 m .21252 .12697 L .21346 .12596 L .17 .564 0 r
F
.27043 .14589 m .2681 .14408 L .27139 .14508 L 0 1 1 r
F
.27043 .14589 m .26714 .14491 L .2681 .14408 L F
.33462 .14549 m .33233 .14374 L .33559 .14484 L 0 .502 1 r
F
.33462 .14549 m .33136 .14441 L .33233 .14374 L F
.38303 .15146 m .3808 .14938 L .38402 .15086 L 0 .497 1 r
F
.38303 .15146 m .3798 .15 L .3808 .14938 L F
.3525 .1469 m .35024 .14506 L .35348 .14628 L 0 .466 1 r
F
.3525 .1469 m .34926 .1457 L .35024 .14506 L F
.24306 .14606 m .24072 .14365 L .24401 .14515 L 0 1 1 r
F
.24306 .14606 m .23977 .14457 L .24072 .14365 L F
.37881 .1506 m .37658 .14855 L .3798 .15 L 0 .489 1 r
F
.37881 .1506 m .37558 .14917 L .37658 .14855 L F
.25674 .1462 m .2544 .14419 L .25769 .14534 L 0 1 1 r
F
.25674 .1462 m .25344 .14506 L .2544 .14419 L F
.27988 .14536 m .27755 .14361 L .28084 .14457 L 0 .984 1 r
F
.27988 .14536 m .27659 .14442 L .27755 .14361 L F
.222 .14052 m .21973 .13605 L .22294 .13954 L 0 .816 .148 r
F
.222 .14052 m .21879 .13704 L .21973 .13605 L F
.31671 .14471 m .31441 .14302 L .31768 .14402 L 0 .597 1 r
F
.31671 .14471 m .31344 .14373 L .31441 .14302 L F
.30303 .14467 m .30072 .14298 L .30399 .14394 L 0 .707 1 r
F
.30303 .14467 m .29975 .14373 L .30072 .14298 L F
.37459 .14978 m .37235 .14776 L .37558 .14917 L 0 .484 1 r
F
.37459 .14978 m .37136 .14839 L .37235 .14776 L F
.33038 .14508 m .3281 .14334 L .33136 .14441 L 0 .526 1 r
F
.33038 .14508 m .32712 .14402 L .3281 .14334 L F
.34828 .14633 m .34601 .1445 L .34926 .1457 L 0 .477 1 r
F
.34828 .14633 m .34503 .14516 L .34601 .1445 L F
.28934 .14487 m .28701 .14316 L .2903 .14411 L 0 .862 1 r
F
.28934 .14487 m .28605 .14394 L .28701 .14316 L F
.26619 .14574 m .26385 .14387 L .26714 .14491 L 0 1 1 r
F
.26619 .14574 m .26289 .14472 L .26385 .14387 L F
.23882 .14549 m .23649 .14286 L .23977 .14457 L F
.23882 .14549 m .23554 .14379 L .23649 .14286 L F
.37037 .149 m .36813 .14701 L .37136 .14839 L 0 .481 1 r
F
.37037 .149 m .36714 .14764 L .36813 .14701 L F
.2092 .08177 m .20604 .07724 L .20698 .07619 L .643 .126 0 r
F
.21326 .11561 m .21031 .10651 L .21125 .10548 L .383 .401 0 r
F
.21232 .11663 m .21031 .10651 L .21326 .11561 L .381 .402 0 r
F
.22618 .14235 m .22389 .13856 L .22712 .14139 L 0 .942 .421 r
F
.22618 .14235 m .22294 .13954 L .22389 .13856 L F
.25249 .14594 m .25015 .14381 L .25344 .14506 L 0 1 1 r
F
.25249 .14594 m .2492 .14471 L .25015 .14381 L F
.21214 .09104 m .2092 .08177 L .21014 .08074 L .468 .217 0 r
F
.21119 .09208 m .2092 .08177 L .21214 .09104 L .468 .218 0 r
F
.2092 .08177 m .20698 .07619 L .21014 .08074 L .643 .126 0 r
F
.21879 .13704 m .21563 .13263 L .21657 .13163 L .058 .685 0 r
F
.21563 .13263 m .21346 .12596 L .21657 .13163 L .17 .564 0 r
F
.2346 .14473 m .23227 .14181 L .23554 .14379 L 0 1 .949 r
F
.2346 .14473 m .23133 .14276 L .23227 .14181 L F
.34405 .1458 m .34178 .14399 L .34503 .14516 L 0 .491 1 r
F
.34405 .1458 m .3408 .14465 L .34178 .14399 L F
.21879 .13704 m .21657 .13163 L .21973 .13605 L .058 .685 0 r
F
.31247 .14443 m .31017 .14273 L .31344 .14373 L 0 .637 1 r
F
.31247 .14443 m .3092 .14346 L .31017 .14273 L F
.27564 .14522 m .2733 .14343 L .27659 .14442 L 0 1 1 r
F
.27564 .14522 m .27235 .14426 L .2733 .14343 L F
.23038 .14371 m .22807 .14042 L .23133 .14276 L 0 1 .691 r
F
.23038 .14371 m .22712 .14139 L .22807 .14042 L F
.36615 .14826 m .36391 .1463 L .36714 .14764 L 0 .48 1 r
F
.36615 .14826 m .36292 .14694 L .36391 .1463 L F
.2144 .12494 m .21137 .11765 L .21232 .11663 L .279 .466 0 r
F
.21346 .12596 m .21137 .11765 L .2144 .12494 L .276 .467 0 r
F
.32615 .14469 m .32386 .14296 L .32712 .14402 L 0 .554 1 r
F
.32615 .14469 m .32289 .14366 L .32386 .14296 L F
.29879 .14447 m .29647 .14277 L .29975 .14373 L 0 .762 1 r
F
.29879 .14447 m .29551 .14353 L .29647 .14277 L F
.21314 .10342 m .21025 .09311 L .21119 .09208 L .45 .328 0 r
F
.2122 .10445 m .21025 .09311 L .21314 .10342 L .45 .329 0 r
F
.36193 .14756 m .35968 .14563 L .36292 .14694 L 0 .482 1 r
F
.36193 .14756 m .35869 .14627 L .35968 .14563 L F
.26194 .14556 m .2596 .14361 L .26289 .14472 L 0 1 1 r
F
.26194 .14556 m .25864 .14448 L .2596 .14361 L F
.28509 .14472 m .28276 .14298 L .28605 .14394 L 0 .932 1 r
F
.28509 .14472 m .2818 .14378 L .28276 .14298 L F
.41774 .15897 m .41554 .15652 L .41875 .1583 L 0 .674 1 r
F
.41774 .15897 m .41454 .1572 L .41554 .15652 L F
.42195 .16009 m .41976 .1576 L .42296 .1594 L 0 .702 1 r
F
.42195 .16009 m .41875 .1583 L .41976 .1576 L F
.41353 .15786 m .41133 .15546 L .41454 .1572 L 0 .647 1 r
F
.41353 .15786 m .41032 .15613 L .41133 .15546 L F
.33982 .1453 m .33755 .14351 L .3408 .14465 L 0 .508 1 r
F
.33982 .1453 m .33657 .14418 L .33755 .14351 L F
.40931 .15678 m .40711 .15441 L .41032 .15613 L 0 .623 1 r
F
.40931 .15678 m .40611 .15507 L .40711 .15441 L F
.4051 .15571 m .40289 .15339 L .40611 .15507 L 0 .601 1 r
F
.4051 .15571 m .40189 .15404 L .40289 .15339 L F
.24825 .1456 m .24591 .14334 L .2492 .14471 L 0 1 1 r
F
.24825 .1456 m .24496 .14425 L .24591 .14334 L F
.40089 .15468 m .39867 .1524 L .40189 .15404 L 0 .582 1 r
F
.40089 .15468 m .39767 .15304 L .39867 .1524 L F
.21657 .13163 m .21346 .12596 L .2144 .12494 L .175 .563 0 r
F
.30823 .14418 m .30593 .14247 L .3092 .14346 L 0 .682 1 r
F
.30823 .14418 m .30496 .14321 L .30593 .14247 L F
.39667 .15367 m .39446 .15143 L .39767 .15304 L 0 .565 1 r
F
.39667 .15367 m .39346 .15208 L .39446 .15143 L F
.32192 .14434 m .31962 .14262 L .32289 .14366 L 0 .586 1 r
F
.32192 .14434 m .31865 .14332 L .31962 .14262 L F
.35771 .1469 m .35545 .145 L .35869 .14627 L 0 .487 1 r
F
.35771 .1469 m .35447 .14564 L .35545 .145 L F
.39246 .1527 m .39024 .1505 L .39346 .15208 L 0 .55 1 r
F
.39246 .1527 m .38924 .15114 L .39024 .1505 L F
.27139 .14508 m .26905 .14324 L .27235 .14426 L 0 1 1 r
F
.27139 .14508 m .2681 .14408 L .26905 .14324 L F
.29454 .14428 m .29222 .14256 L .29551 .14353 L 0 .821 1 r
F
.29454 .14428 m .29126 .14334 L .29222 .14256 L F
.38824 .15176 m .38601 .1496 L .38924 .15114 L 0 .537 1 r
F
.38824 .15176 m .38502 .15024 L .38601 .1496 L F
.33559 .14484 m .33331 .14306 L .33657 .14418 L 0 .529 1 r
F
.33559 .14484 m .33233 .14374 L .33331 .14306 L F
.22294 .13954 m .22068 .13506 L .22389 .13856 L 0 .814 .132 r
F
.22294 .13954 m .21973 .13605 L .22068 .13506 L F
.24401 .14515 m .24167 .14272 L .24496 .14425 L 0 1 1 r
F
.24401 .14515 m .24072 .14365 L .24167 .14272 L F
.38402 .15086 m .38179 .14874 L .38502 .15024 L 0 .527 1 r
F
.38402 .15086 m .3808 .14938 L .38179 .14874 L F
.25769 .14534 m .25535 .1433 L .25864 .14448 L 0 1 1 r
F
.25769 .14534 m .2544 .14419 L .25535 .1433 L F
.35348 .14628 m .35122 .1444 L .35447 .14564 L 0 .494 1 r
F
.35348 .14628 m .35024 .14506 L .35122 .1444 L F
.28084 .14457 m .27851 .1428 L .2818 .14378 L 0 1 1 r
F
.28084 .14457 m .27755 .14361 L .27851 .1428 L F
.3798 .15 m .37757 .14791 L .3808 .14938 L 0 .518 1 r
F
.3798 .15 m .37658 .14855 L .37757 .14791 L F
.31768 .14402 m .31538 .1423 L .31865 .14332 L 0 .622 1 r
F
.31768 .14402 m .31441 .14302 L .31538 .1423 L F
.30399 .14394 m .30168 .14223 L .30496 .14321 L 0 .732 1 r
F
.30399 .14394 m .30072 .14298 L .30168 .14223 L F
.23977 .14457 m .23744 .14192 L .24072 .14365 L 0 1 1 r
F
.23977 .14457 m .23649 .14286 L .23744 .14192 L F
.21014 .08074 m .20698 .07619 L .20792 .07515 L .643 .125 0 r
F
.33136 .14441 m .32907 .14264 L .33233 .14374 L 0 .553 1 r
F
.33136 .14441 m .3281 .14334 L .32907 .14264 L F
.37558 .14917 m .37335 .14712 L .37658 .14855 L 0 .513 1 r
F
.37558 .14917 m .37235 .14776 L .37335 .14712 L F
.26714 .14491 m .2648 .14301 L .2681 .14408 L 0 1 1 r
F
.26714 .14491 m .26385 .14387 L .2648 .14301 L F
.34926 .1457 m .34699 .14384 L .35024 .14506 L 0 .505 1 r
F
.34926 .1457 m .34601 .1445 L .34699 .14384 L F
.2142 .11459 m .21125 .10548 L .2122 .10445 L .386 .401 0 r
F
.21326 .11561 m .21125 .10548 L .2142 .11459 L .383 .401 0 r
F
.2903 .14411 m .28797 .14237 L .29126 .14334 L 0 .885 1 r
F
.2903 .14411 m .28701 .14316 L .28797 .14237 L F
.22712 .14139 m .22483 .13759 L .22807 .14042 L 0 .94 .402 r
F
.22712 .14139 m .22389 .13856 L .22483 .13759 L F
.21308 .09001 m .21014 .08074 L .21108 .0797 L .468 .216 0 r
F
.21214 .09104 m .21014 .08074 L .21308 .09001 L .468 .217 0 r
F
.21014 .08074 m .20792 .07515 L .21108 .0797 L .643 .125 0 r
F
.21973 .13605 m .21657 .13163 L .21751 .13063 L .064 .683 0 r
F
.21657 .13163 m .2144 .12494 L .21751 .13063 L .175 .563 0 r
F
.21973 .13605 m .21751 .13063 L .22068 .13506 L .064 .683 0 r
F
.23554 .14379 m .23322 .14086 L .23649 .14286 L 0 1 .925 r
F
.23554 .14379 m .23227 .14181 L .23322 .14086 L F
.25344 .14506 m .2511 .14292 L .2544 .14419 L 0 1 1 r
F
.25344 .14506 m .25015 .14381 L .2511 .14292 L F
.37136 .14839 m .36912 .14637 L .37235 .14776 L 0 .509 1 r
F
.37136 .14839 m .36813 .14701 L .36912 .14637 L F
.21535 .12393 m .21232 .11663 L .21326 .11561 L .282 .466 0 r
F
.2144 .12494 m .21232 .11663 L .21535 .12393 L .279 .466 0 r
F
.23133 .14276 m .22902 .13946 L .23227 .14181 L 0 1 .669 r
F
.23133 .14276 m .22807 .14042 L .22902 .13946 L F
.27659 .14442 m .27426 .1426 L .27755 .14361 L 0 1 1 r
F
.27659 .14442 m .2733 .14343 L .27426 .1426 L F
.31344 .14373 m .31114 .142 L .31441 .14302 L 0 .663 1 r
F
.31344 .14373 m .31017 .14273 L .31114 .142 L F
.34503 .14516 m .34276 .14331 L .34601 .1445 L 0 .518 1 r
F
.34503 .14516 m .34178 .14399 L .34276 .14331 L F
.29975 .14373 m .29744 .142 L .30072 .14298 L 0 .786 1 r
F
.29975 .14373 m .29647 .14277 L .29744 .142 L F
.21409 .10239 m .21119 .09208 L .21214 .09104 L .45 .326 0 r
F
.21314 .10342 m .21119 .09208 L .21409 .10239 L .45 .328 0 r
F
.36714 .14764 m .36489 .14565 L .36813 .14701 L 0 .508 1 r
F
.36714 .14764 m .36391 .1463 L .36489 .14565 L F
.32712 .14402 m .32484 .14226 L .3281 .14334 L 0 .581 1 r
F
.32712 .14402 m .32386 .14296 L .32484 .14226 L F
.26289 .14472 m .26055 .14274 L .26385 .14387 L 0 1 1 r
F
.26289 .14472 m .2596 .14361 L .26055 .14274 L F
.28605 .14394 m .28372 .14217 L .28701 .14316 L 0 .953 1 r
F
.28605 .14394 m .28276 .14298 L .28372 .14217 L F
.2492 .14471 m .24686 .14243 L .25015 .14381 L 0 1 1 r
F
.2492 .14471 m .24591 .14334 L .24686 .14243 L F
.21751 .13063 m .2144 .12494 L .21535 .12393 L .179 .562 0 r
F
.36292 .14694 m .36067 .14498 L .36391 .1463 L 0 .51 1 r
F
.36292 .14694 m .35968 .14563 L .36067 .14498 L F
.41875 .1583 m .41656 .15582 L .41976 .1576 L 0 .705 1 r
F
.41875 .1583 m .41554 .15652 L .41656 .15582 L F
.41454 .1572 m .41234 .15477 L .41554 .15652 L 0 .678 1 r
F
.41454 .1572 m .41133 .15546 L .41234 .15477 L F
.3408 .14465 m .33852 .14282 L .34178 .14399 L 0 .535 1 r
F
.3408 .14465 m .33755 .14351 L .33852 .14282 L F
.41032 .15613 m .40812 .15373 L .41133 .15546 L 0 .654 1 r
F
.41032 .15613 m .40711 .15441 L .40812 .15373 L F
.40611 .15507 m .4039 .15272 L .40711 .15441 L 0 .632 1 r
F
.40611 .15507 m .40289 .15339 L .4039 .15272 L F
.40189 .15404 m .39968 .15174 L .40289 .15339 L 0 .612 1 r
F
.40189 .15404 m .39867 .1524 L .39968 .15174 L F
.3092 .14346 m .30689 .14172 L .31017 .14273 L 0 .707 1 r
F
.3092 .14346 m .30593 .14247 L .30689 .14172 L F
.27235 .14426 m .27001 .14239 L .2733 .14343 L 0 1 1 r
F
.27235 .14426 m .26905 .14324 L .27001 .14239 L F
.32289 .14366 m .3206 .1419 L .32386 .14296 L 0 .612 1 r
F
.32289 .14366 m .31962 .14262 L .3206 .1419 L F
.39767 .15304 m .39546 .15078 L .39867 .1524 L 0 .595 1 r
F
.39767 .15304 m .39446 .15143 L .39546 .15078 L F
.35869 .14627 m .35644 .14434 L .35968 .14563 L 0 .515 1 r
F
.35869 .14627 m .35545 .145 L .35644 .14434 L F
.29551 .14353 m .29319 .14178 L .29647 .14277 L 0 .844 1 r
F
.29551 .14353 m .29222 .14256 L .29319 .14178 L F
.22389 .13856 m .22162 .13407 L .22483 .13759 L 0 .812 .116 r
F
.22389 .13856 m .22068 .13506 L .22162 .13407 L F
.39346 .15208 m .39124 .14985 L .39446 .15143 L 0 .579 1 r
F
.39346 .15208 m .39024 .1505 L .39124 .14985 L F
.24496 .14425 m .24262 .1418 L .24591 .14334 L 0 1 1 r
F
.24496 .14425 m .24167 .14272 L .24262 .1418 L F
.25864 .14448 m .2563 .14242 L .2596 .14361 L F
.25864 .14448 m .25535 .1433 L .2563 .14242 L F
.38924 .15114 m .38701 .14895 L .39024 .1505 L 0 .566 1 r
F
.38924 .15114 m .38601 .1496 L .38701 .14895 L F
.33657 .14418 m .33429 .14237 L .33755 .14351 L 0 .556 1 r
F
.33657 .14418 m .33331 .14306 L .33429 .14237 L F
.2818 .14378 m .27947 .14198 L .28276 .14298 L 0 1 1 r
F
.2818 .14378 m .27851 .1428 L .27947 .14198 L F
.38502 .15024 m .38279 .14809 L .38601 .1496 L 0 .556 1 r
F
.38502 .15024 m .38179 .14874 L .38279 .14809 L F
.35447 .14564 m .35221 .14373 L .35545 .145 L 0 .522 1 r
F
.35447 .14564 m .35122 .1444 L .35221 .14373 L F
.21108 .0797 m .20792 .07515 L .20886 .07411 L .642 .125 0 r
F
.24072 .14365 m .23839 .14098 L .24167 .14272 L 0 1 1 r
F
.24072 .14365 m .23744 .14192 L .23839 .14098 L F
.21515 .11356 m .2122 .10445 L .21314 .10342 L .388 .401 0 r
F
.2142 .11459 m .2122 .10445 L .21515 .11356 L .386 .401 0 r
F
.31865 .14332 m .31635 .14157 L .31962 .14262 L 0 .648 1 r
F
.31865 .14332 m .31538 .1423 L .31635 .14157 L F
.30496 .14321 m .30265 .14147 L .30593 .14247 L 0 .756 1 r
F
.30496 .14321 m .30168 .14223 L .30265 .14147 L F
.3808 .14938 m .37856 .14726 L .38179 .14874 L 0 .547 1 r
F
.3808 .14938 m .37757 .14791 L .37856 .14726 L F
.21402 .08897 m .21108 .0797 L .21203 .07866 L .468 .215 0 r
F
.21308 .09001 m .21108 .0797 L .21402 .08897 L .468 .216 0 r
F
.21108 .0797 m .20886 .07411 L .21203 .07866 L .642 .125 0 r
F
.22807 .14042 m .22578 .13661 L .22902 .13946 L 0 .937 .383 r
F
.22807 .14042 m .22483 .13759 L .22578 .13661 L F
.2681 .14408 m .26576 .14215 L .26905 .14324 L 0 1 1 r
F
.2681 .14408 m .2648 .14301 L .26576 .14215 L F
.22068 .13506 m .21751 .13063 L .21846 .12963 L .07 .682 0 r
F
.21751 .13063 m .21535 .12393 L .21846 .12963 L .179 .562 0 r
F
.22068 .13506 m .21846 .12963 L .22162 .13407 L .07 .682 0 r
F
.29126 .14334 m .28894 .14157 L .29222 .14256 L 0 .907 1 r
F
.29126 .14334 m .28797 .14237 L .28894 .14157 L F
.33233 .14374 m .33005 .14194 L .33331 .14306 L 0 .579 1 r
F
.33233 .14374 m .32907 .14264 L .33005 .14194 L F
.23649 .14286 m .23417 .13991 L .23744 .14192 L 0 1 .902 r
F
.23649 .14286 m .23322 .14086 L .23417 .13991 L F
.21629 .12292 m .21326 .11561 L .2142 .11459 L .286 .466 0 r
F
.21535 .12393 m .21326 .11561 L .21629 .12292 L .282 .466 0 r
F
.37658 .14855 m .37434 .14647 L .37757 .14791 L 0 .541 1 r
F
.37658 .14855 m .37335 .14712 L .37434 .14647 L F
.35024 .14506 m .34797 .14316 L .35122 .1444 L 0 .532 1 r
F
.35024 .14506 m .34699 .14384 L .34797 .14316 L F
.23227 .14181 m .22996 .13849 L .23322 .14086 L 0 1 .648 r
F
.23227 .14181 m .22902 .13946 L .22996 .13849 L F
.2544 .14419 m .25206 .14202 L .25535 .1433 L 0 1 1 r
F
.2544 .14419 m .2511 .14292 L .25206 .14202 L F
.21503 .10136 m .21214 .09104 L .21308 .09001 L .45 .325 0 r
F
.21409 .10239 m .21214 .09104 L .21503 .10136 L .45 .326 0 r
F
.27755 .14361 m .27522 .14177 L .27851 .1428 L 0 1 1 r
F
.27755 .14361 m .27426 .1426 L .27522 .14177 L F
.37235 .14776 m .37011 .14571 L .37335 .14712 L 0 .538 1 r
F
.37235 .14776 m .36912 .14637 L .37011 .14571 L F
.31441 .14302 m .31211 .14126 L .31538 .1423 L 0 .688 1 r
F
.31441 .14302 m .31114 .142 L .31211 .14126 L F
.30072 .14298 m .2984 .14122 L .30168 .14223 L 0 .809 1 r
F
.30072 .14298 m .29744 .142 L .2984 .14122 L F
.34601 .1445 m .34374 .14263 L .34699 .14384 L 0 .546 1 r
F
.34601 .1445 m .34276 .14331 L .34374 .14263 L F
.3281 .14334 m .32581 .14154 L .32907 .14264 L 0 .607 1 r
F
.3281 .14334 m .32484 .14226 L .32581 .14154 L F
.36813 .14701 m .36588 .14499 L .36912 .14637 L 0 .536 1 r
F
.36813 .14701 m .36489 .14565 L .36588 .14499 L F
.21846 .12963 m .21535 .12393 L .21629 .12292 L .184 .562 0 r
F
.26385 .14387 m .26151 .14187 L .2648 .14301 L 0 1 1 r
F
.26385 .14387 m .26055 .14274 L .26151 .14187 L F
.25015 .14381 m .24781 .14151 L .2511 .14292 L F
.25015 .14381 m .24686 .14243 L .24781 .14151 L F
.28701 .14316 m .28469 .14136 L .28797 .14237 L 0 .975 1 r
F
.28701 .14316 m .28372 .14217 L .28469 .14136 L F
.41554 .15652 m .41335 .15405 L .41656 .15582 L 0 .71 1 r
F
.41554 .15652 m .41234 .15477 L .41335 .15405 L F
.36391 .1463 m .36165 .14431 L .36489 .14565 L 0 .538 1 r
F
.36391 .1463 m .36067 .14498 L .36165 .14431 L F
.41133 .15546 m .40912 .15303 L .41234 .15477 L 0 .685 1 r
F
.41133 .15546 m .40812 .15373 L .40912 .15303 L F
.34178 .14399 m .3395 .14213 L .34276 .14331 L 0 .562 1 r
F
.34178 .14399 m .33852 .14282 L .3395 .14213 L F
.40711 .15441 m .4049 .15203 L .40812 .15373 L 0 .662 1 r
F
.40711 .15441 m .4039 .15272 L .4049 .15203 L F
.2733 .14343 m .27097 .14154 L .27426 .1426 L 0 1 1 r
F
.2733 .14343 m .27001 .14239 L .27097 .14154 L F
.22483 .13759 m .22257 .13308 L .22578 .13661 L 0 .81 .1 r
F
.22483 .13759 m .22162 .13407 L .22257 .13308 L F
.31017 .14273 m .30786 .14097 L .31114 .142 L 0 .732 1 r
F
.31017 .14273 m .30689 .14172 L .30786 .14097 L F
.40289 .15339 m .40068 .15105 L .4039 .15272 L 0 .642 1 r
F
.40289 .15339 m .39968 .15174 L .40068 .15105 L F
.32386 .14296 m .32157 .14117 L .32484 .14226 L 0 .638 1 r
F
.32386 .14296 m .3206 .1419 L .32157 .14117 L F
.24591 .14334 m .24357 .14087 L .24686 .14243 L 0 1 1 r
F
.24591 .14334 m .24262 .1418 L .24357 .14087 L F
.29647 .14277 m .29415 .14099 L .29744 .142 L 0 .867 1 r
F
.29647 .14277 m .29319 .14178 L .29415 .14099 L F
.39867 .1524 m .39646 .1501 L .39968 .15174 L 0 .624 1 r
F
.39867 .1524 m .39546 .15078 L .39646 .1501 L F
.35968 .14563 m .35742 .14366 L .36067 .14498 L 0 .542 1 r
F
.35968 .14563 m .35644 .14434 L .35742 .14366 L F
.2596 .14361 m .25726 .14153 L .26055 .14274 L 0 1 1 r
F
.2596 .14361 m .2563 .14242 L .25726 .14153 L F
.39446 .15143 m .39224 .14918 L .39546 .15078 L 0 .609 1 r
F
.39446 .15143 m .39124 .14985 L .39224 .14918 L F
.21203 .07866 m .20886 .07411 L .20981 .07307 L .642 .124 0 r
F
.28276 .14298 m .28043 .14115 L .28372 .14217 L 0 1 1 r
F
.28276 .14298 m .27947 .14198 L .28043 .14115 L F
.33755 .14351 m .33527 .14166 L .33852 .14282 L 0 .582 1 r
F
.33755 .14351 m .33429 .14237 L .33527 .14166 L F
.39024 .1505 m .38801 .14828 L .39124 .14985 L 0 .595 1 r
F
.39024 .1505 m .38701 .14895 L .38801 .14828 L F
.21609 .11254 m .21314 .10342 L .21409 .10239 L .39 .401 0 r
F
.21515 .11356 m .21314 .10342 L .21609 .11254 L .388 .401 0 r
F
.24167 .14272 m .23934 .14003 L .24262 .1418 L 0 1 1 r
F
.24167 .14272 m .23839 .14098 L .23934 .14003 L F
.21497 .08794 m .21203 .07866 L .21297 .07762 L .468 .214 0 r
F
.21402 .08897 m .21203 .07866 L .21497 .08794 L .468 .215 0 r
F
.21203 .07866 m .20981 .07307 L .21297 .07762 L .642 .124 0 r
F
.38601 .1496 m .38379 .14742 L .38701 .14895 L 0 .584 1 r
F
.38601 .1496 m .38279 .14809 L .38379 .14742 L F
.22902 .13946 m .22673 .13563 L .22996 .13849 L 0 .934 .364 r
F
.22902 .13946 m .22578 .13661 L .22673 .13563 L F
.35545 .145 m .35319 .14305 L .35644 .14434 L 0 .549 1 r
F
.35545 .145 m .35221 .14373 L .35319 .14305 L F
.22162 .13407 m .21846 .12963 L .2194 .12862 L .075 .681 0 r
F
.21846 .12963 m .21629 .12292 L .2194 .12862 L .184 .562 0 r
F
.22162 .13407 m .2194 .12862 L .22257 .13308 L .075 .681 0 r
F
.30593 .14247 m .30362 .1407 L .30689 .14172 L 0 .78 1 r
F
.30593 .14247 m .30265 .14147 L .30362 .1407 L F
.31962 .14262 m .31733 .14083 L .3206 .1419 L 0 .673 1 r
F
.31962 .14262 m .31635 .14157 L .31733 .14083 L F
.26905 .14324 m .26672 .14129 L .27001 .14239 L 0 1 1 r
F
.26905 .14324 m .26576 .14215 L .26672 .14129 L F
.21724 .12191 m .2142 .11459 L .21515 .11356 L .289 .465 0 r
F
.21629 .12292 m .2142 .11459 L .21724 .12191 L .286 .466 0 r
F
.23744 .14192 m .23512 .13895 L .23839 .14098 L 0 1 .878 r
F
.23744 .14192 m .23417 .13991 L .23512 .13895 L F
.38179 .14874 m .37956 .14659 L .38279 .14809 L 0 .576 1 r
F
.38179 .14874 m .37856 .14726 L .37956 .14659 L F
.23322 .14086 m .23091 .13752 L .23417 .13991 L 0 1 .627 r
F
.23322 .14086 m .22996 .13849 L .23091 .13752 L F
.29222 .14256 m .2899 .14077 L .29319 .14178 L 0 .929 1 r
F
.29222 .14256 m .28894 .14157 L .2899 .14077 L F
.25535 .1433 m .25301 .14111 L .2563 .14242 L 0 1 1 r
F
.25535 .1433 m .25206 .14202 L .25301 .14111 L F
.33331 .14306 m .33103 .14123 L .33429 .14237 L 0 .606 1 r
F
.33331 .14306 m .33005 .14194 L .33103 .14123 L F
.21598 .10033 m .21308 .09001 L .21402 .08897 L .45 .323 0 r
F
.21503 .10136 m .21308 .09001 L .21598 .10033 L .45 .325 0 r
F
.35122 .1444 m .34896 .14248 L .35221 .14373 L 0 .56 1 r
F
.35122 .1444 m .34797 .14316 L .34896 .14248 L F
.37757 .14791 m .37533 .1458 L .37856 .14726 L 0 .57 1 r
F
.37757 .14791 m .37434 .14647 L .37533 .1458 L F
.27851 .1428 m .27618 .14093 L .27947 .14198 L 0 1 1 r
F
.27851 .1428 m .27522 .14177 L .27618 .14093 L F
.37335 .14712 m .3711 .14504 L .37434 .14647 L 0 .566 1 r
F
.37335 .14712 m .37011 .14571 L .3711 .14504 L F
.2194 .12862 m .21629 .12292 L .21724 .12191 L .188 .561 0 r
F
.31538 .1423 m .31308 .14051 L .31635 .14157 L 0 .713 1 r
F
.31538 .1423 m .31211 .14126 L .31308 .14051 L F
.30168 .14223 m .29937 .14044 L .30265 .14147 L 0 .833 1 r
F
.30168 .14223 m .2984 .14122 L .29937 .14044 L F
.2648 .14301 m .26246 .14099 L .26576 .14215 L 0 1 1 r
F
.2648 .14301 m .26151 .14187 L .26246 .14099 L F
.2511 .14292 m .24876 .14059 L .25206 .14202 L F
.2511 .14292 m .24781 .14151 L .24876 .14059 L F
.34699 .14384 m .34472 .14194 L .34797 .14316 L 0 .573 1 r
F
.34699 .14384 m .34374 .14263 L .34472 .14194 L F
.32907 .14264 m .32679 .14082 L .33005 .14194 L 0 .633 1 r
F
.32907 .14264 m .32581 .14154 L .32679 .14082 L F
.36912 .14637 m .36688 .14432 L .37011 .14571 L 0 .565 1 r
F
.36912 .14637 m .36588 .14499 L .36688 .14432 L F
.28797 .14237 m .28565 .14055 L .28894 .14157 L 0 .996 1 r
F
.28797 .14237 m .28469 .14136 L .28565 .14055 L F
.22578 .13661 m .22352 .13208 L .22673 .13563 L 0 .809 .085 r
F
.22578 .13661 m .22257 .13308 L .22352 .13208 L F
.27426 .1426 m .27193 .14069 L .27522 .14177 L 0 1 1 r
F
.27426 .1426 m .27097 .14154 L .27193 .14069 L F
.36489 .14565 m .36264 .14363 L .36588 .14499 L 0 .566 1 r
F
.36489 .14565 m .36165 .14431 L .36264 .14363 L F
.41234 .15477 m .41013 .15231 L .41335 .15405 L 0 .716 1 r
F
.41234 .15477 m .40912 .15303 L .41013 .15231 L F
.34276 .14331 m .34049 .14143 L .34374 .14263 L 0 .589 1 r
F
.34276 .14331 m .3395 .14213 L .34049 .14143 L F
.24686 .14243 m .24452 .13994 L .24781 .14151 L 0 1 1 r
F
.24686 .14243 m .24357 .14087 L .24452 .13994 L F
.40812 .15373 m .40591 .15132 L .40912 .15303 L 0 .693 1 r
F
.40812 .15373 m .4049 .15203 L .40591 .15132 L F
.31114 .142 m .30883 .14021 L .31211 .14126 L 0 .756 1 r
F
.31114 .142 m .30786 .14097 L .30883 .14021 L F
.4039 .15272 m .40169 .15035 L .4049 .15203 L 0 .672 1 r
F
.4039 .15272 m .40068 .15105 L .40169 .15035 L F
.32484 .14226 m .32254 .14044 L .32581 .14154 L 0 .664 1 r
F
.32484 .14226 m .32157 .14117 L .32254 .14044 L F
.29744 .142 m .29512 .1402 L .2984 .14122 L 0 .89 1 r
F
.29744 .142 m .29415 .14099 L .29512 .1402 L F
.26055 .14274 m .25821 .14064 L .26151 .14187 L 0 1 1 r
F
.26055 .14274 m .25726 .14153 L .25821 .14064 L F
.21297 .07762 m .20981 .07307 L .21075 .07203 L .642 .124 0 r
F
.39968 .15174 m .39746 .14941 L .40068 .15105 L 0 .654 1 r
F
.39968 .15174 m .39646 .1501 L .39746 .14941 L F
.21704 .11152 m .21409 .10239 L .21503 .10136 L .392 .401 0 r
F
.21609 .11254 m .21409 .10239 L .21704 .11152 L .39 .401 0 r
F
.36067 .14498 m .35841 .14298 L .36165 .14431 L 0 .57 1 r
F
.36067 .14498 m .35742 .14366 L .35841 .14298 L F
.39546 .15078 m .39324 .14849 L .39646 .1501 L 0 .638 1 r
F
.39546 .15078 m .39224 .14918 L .39324 .14849 L F
.21592 .0869 m .21297 .07762 L .21391 .07658 L .467 .213 0 r
F
.21497 .08794 m .21297 .07762 L .21592 .0869 L .468 .214 0 r
F
.21297 .07762 m .21075 .07203 L .21391 .07658 L .642 .124 0 r
F
.28372 .14217 m .2814 .14032 L .28469 .14136 L 0 1 1 r
F
.28372 .14217 m .28043 .14115 L .2814 .14032 L F
.24262 .1418 m .24029 .13909 L .24357 .14087 L F
.24262 .1418 m .23934 .14003 L .24029 .13909 L F
.22257 .13308 m .2194 .12862 L .22035 .12762 L .081 .68 0 r
F
.2194 .12862 m .21724 .12191 L .22035 .12762 L .188 .561 0 r
F
.22996 .13849 m .22768 .13464 L .23091 .13752 L 0 .932 .346 r
F
.22996 .13849 m .22673 .13563 L .22768 .13464 L F
.33852 .14282 m .33625 .14095 L .3395 .14213 L 0 .609 1 r
F
.33852 .14282 m .33527 .14166 L .33625 .14095 L F
.22257 .13308 m .22035 .12762 L .22352 .13208 L .081 .68 0 r
F
.39124 .14985 m .38901 .1476 L .39224 .14918 L 0 .625 1 r
F
.39124 .14985 m .38801 .14828 L .38901 .1476 L F
.21819 .12089 m .21515 .11356 L .21609 .11254 L .292 .465 0 r
F
.21724 .12191 m .21515 .11356 L .21819 .12089 L .289 .465 0 r
F
.23839 .14098 m .23607 .13799 L .23934 .14003 L 0 1 .855 r
F
.23839 .14098 m .23512 .13895 L .23607 .13799 L F
.27001 .14239 m .26767 .14042 L .27097 .14154 L 0 1 1 r
F
.27001 .14239 m .26672 .14129 L .26767 .14042 L F
.23417 .13991 m .23186 .13655 L .23512 .13895 L 0 1 .606 r
F
.23417 .13991 m .23091 .13752 L .23186 .13655 L F
.38701 .14895 m .38478 .14674 L .38801 .14828 L 0 .613 1 r
F
.38701 .14895 m .38379 .14742 L .38478 .14674 L F
.35644 .14434 m .35418 .14236 L .35742 .14366 L 0 .577 1 r
F
.35644 .14434 m .35319 .14305 L .35418 .14236 L F
.30689 .14172 m .30459 .13992 L .30786 .14097 L 0 .804 1 r
F
.30689 .14172 m .30362 .1407 L .30459 .13992 L F
.3206 .1419 m .3183 .14008 L .32157 .14117 L 0 .698 1 r
F
.3206 .1419 m .31733 .14083 L .3183 .14008 L F
.21692 .09931 m .21402 .08897 L .21497 .08794 L .45 .322 0 r
F
.21598 .10033 m .21402 .08897 L .21692 .09931 L .45 .323 0 r
F
.2563 .14242 m .25396 .14021 L .25726 .14153 L 0 1 1 r
F
.2563 .14242 m .25301 .14111 L .25396 .14021 L F
.29319 .14178 m .29087 .13996 L .29415 .14099 L 0 .951 1 r
F
.29319 .14178 m .2899 .14077 L .29087 .13996 L F
.38279 .14809 m .38056 .14591 L .38379 .14742 L 0 .604 1 r
F
.38279 .14809 m .37956 .14659 L .38056 .14591 L F
.33429 .14237 m .33201 .1405 L .33527 .14166 L 0 .632 1 r
F
.33429 .14237 m .33103 .14123 L .33201 .1405 L F
.35221 .14373 m .34994 .14178 L .35319 .14305 L 0 .587 1 r
F
.35221 .14373 m .34896 .14248 L .34994 .14178 L F
.27947 .14198 m .27714 .14009 L .28043 .14115 L 0 1 1 r
F
.27947 .14198 m .27618 .14093 L .27714 .14009 L F
.22035 .12762 m .21724 .12191 L .21819 .12089 L .193 .56 0 r
F
.37856 .14726 m .37633 .14512 L .37956 .14659 L 0 .598 1 r
F
.37856 .14726 m .37533 .1458 L .37633 .14512 L F
.25206 .14202 m .24972 .13968 L .25301 .14111 L 0 1 1 r
F
.25206 .14202 m .24876 .14059 L .24972 .13968 L F
.26576 .14215 m .26342 .14011 L .26672 .14129 L F
.26576 .14215 m .26246 .14099 L .26342 .14011 L F
.31635 .14157 m .31405 .13975 L .31733 .14083 L 0 .737 1 r
F
.31635 .14157 m .31308 .14051 L .31405 .13975 L F
.37434 .14647 m .3721 .14436 L .37533 .1458 L 0 .594 1 r
F
.37434 .14647 m .3711 .14504 L .3721 .14436 L F
.30265 .14147 m .30034 .13966 L .30362 .1407 L 0 .856 1 r
F
.30265 .14147 m .29937 .14044 L .30034 .13966 L F
.34797 .14316 m .34571 .14123 L .34896 .14248 L 0 .599 1 r
F
.34797 .14316 m .34472 .14194 L .34571 .14123 L F
.33005 .14194 m .32776 .14009 L .33103 .14123 L 0 .659 1 r
F
.33005 .14194 m .32679 .14082 L .32776 .14009 L F
.28894 .14157 m .28661 .13973 L .2899 .14077 L 0 1 1 r
F
.28894 .14157 m .28565 .14055 L .28661 .13973 L F
.22673 .13563 m .22447 .13109 L .22768 .13464 L 0 .807 .069 r
F
.22673 .13563 m .22352 .13208 L .22447 .13109 L F
.37011 .14571 m .36787 .14363 L .3711 .14504 L 0 .592 1 r
F
.37011 .14571 m .36688 .14432 L .36787 .14363 L F
.27522 .14177 m .27289 .13983 L .27618 .14093 L 0 1 1 r
F
.27522 .14177 m .27193 .14069 L .27289 .13983 L F
.24781 .14151 m .24548 .139 L .24876 .14059 L F
.24781 .14151 m .24452 .13994 L .24548 .139 L F
.21391 .07658 m .21075 .07203 L .2117 .07099 L .641 .123 0 r
F
.36588 .14499 m .36363 .14294 L .36688 .14432 L 0 .594 1 r
F
.36588 .14499 m .36264 .14363 L .36363 .14294 L F
.34374 .14263 m .34147 .14071 L .34472 .14194 L 0 .616 1 r
F
.34374 .14263 m .34049 .14143 L .34147 .14071 L F
.31211 .14126 m .30981 .13944 L .31308 .14051 L 0 .78 1 r
F
.31211 .14126 m .30883 .14021 L .30981 .13944 L F
.21799 .1105 m .21503 .10136 L .21598 .10033 L .395 .4 0 r
F
.21704 .11152 m .21503 .10136 L .21799 .1105 L .392 .401 0 r
F
.26151 .14187 m .25917 .13974 L .26246 .14099 L 0 1 1 r
F
.26151 .14187 m .25821 .14064 L .25917 .13974 L F
.40912 .15303 m .40692 .1506 L .41013 .15231 L 0 .723 1 r
F
.40912 .15303 m .40591 .15132 L .40692 .1506 L F
.2984 .14122 m .29609 .1394 L .29937 .14044 L 0 .912 1 r
F
.2984 .14122 m .29512 .1402 L .29609 .1394 L F
.21686 .08587 m .21391 .07658 L .21486 .07554 L .467 .212 0 r
F
.21592 .0869 m .21391 .07658 L .21686 .08587 L .467 .213 0 r
F
.21391 .07658 m .2117 .07099 L .21486 .07554 L .641 .123 0 r
F
.4049 .15203 m .40269 .14963 L .40591 .15132 L 0 .702 1 r
F
.4049 .15203 m .40169 .15035 L .40269 .14963 L F
.32581 .14154 m .32352 .13969 L .32679 .14082 L 0 .689 1 r
F
.32581 .14154 m .32254 .14044 L .32352 .13969 L F
.22352 .13208 m .22035 .12762 L .2213 .12662 L .087 .679 0 r
F
.22035 .12762 m .21819 .12089 L .2213 .12662 L .193 .56 0 r
F
.24357 .14087 m .24124 .13814 L .24452 .13994 L 0 1 1 r
F
.24357 .14087 m .24029 .13909 L .24124 .13814 L F
.23091 .13752 m .22862 .13366 L .23186 .13655 L 0 .929 .328 r
F
.23091 .13752 m .22768 .13464 L .22862 .13366 L F
.40068 .15105 m .39847 .1487 L .40169 .15035 L 0 .684 1 r
F
.40068 .15105 m .39746 .14941 L .39847 .1487 L F
.22352 .13208 m .2213 .12662 L .22447 .13109 L .087 .679 0 r
F
.21913 .11988 m .21609 .11254 L .21704 .11152 L .295 .465 0 r
F
.21819 .12089 m .21609 .11254 L .21913 .11988 L .292 .465 0 r
F
.28469 .14136 m .28236 .13949 L .28565 .14055 L 0 1 1 r
F
.28469 .14136 m .2814 .14032 L .28236 .13949 L F
.36165 .14431 m .3594 .14228 L .36264 .14363 L 0 .597 1 r
F
.36165 .14431 m .35841 .14298 L .3594 .14228 L F
.39646 .1501 m .39424 .14778 L .39746 .14941 L 0 .668 1 r
F
.39646 .1501 m .39324 .14849 L .39424 .14778 L F
.23934 .14003 m .23702 .13703 L .24029 .13909 L 0 1 .832 r
F
.23934 .14003 m .23607 .13799 L .23702 .13703 L F
.23512 .13895 m .23281 .13558 L .23607 .13799 L 0 1 .585 r
F
.23512 .13895 m .23186 .13655 L .23281 .13558 L F
.3395 .14213 m .33723 .14023 L .34049 .14143 L 0 .635 1 r
F
.3395 .14213 m .33625 .14095 L .33723 .14023 L F
.21787 .09828 m .21497 .08794 L .21592 .0869 L .449 .32 0 r
F
.21692 .09931 m .21497 .08794 L .21787 .09828 L .45 .322 0 r
F
.39224 .14918 m .39001 .1469 L .39324 .14849 L 0 .654 1 r
F
.39224 .14918 m .38901 .1476 L .39001 .1469 L F
.27097 .14154 m .26863 .13955 L .27193 .14069 L 0 1 1 r
F
.27097 .14154 m .26767 .14042 L .26863 .13955 L F
.25726 .14153 m .25492 .1393 L .25821 .14064 L F
.25726 .14153 m .25396 .14021 L .25492 .1393 L F
.30786 .14097 m .30556 .13914 L .30883 .14021 L 0 .827 1 r
F
.30786 .14097 m .30459 .13992 L .30556 .13914 L F
.38801 .14828 m .38578 .14604 L .38901 .1476 L 0 .642 1 r
F
.38801 .14828 m .38478 .14674 L .38578 .14604 L F
.35742 .14366 m .35517 .14166 L .35841 .14298 L 0 .604 1 r
F
.35742 .14366 m .35418 .14236 L .35517 .14166 L F
.32157 .14117 m .31927 .13933 L .32254 .14044 L 0 .723 1 r
F
.32157 .14117 m .3183 .14008 L .31927 .13933 L F
.29415 .14099 m .29183 .13915 L .29512 .1402 L 0 .973 1 r
F
.29415 .14099 m .29087 .13996 L .29183 .13915 L F
.2213 .12662 m .21819 .12089 L .21913 .11988 L .197 .56 0 r
F
.38379 .14742 m .38155 .14521 L .38478 .14674 L 0 .633 1 r
F
.38379 .14742 m .38056 .14591 L .38155 .14521 L F
.33527 .14166 m .33299 .13977 L .33625 .14095 L 0 .658 1 r
F
.33527 .14166 m .33201 .1405 L .33299 .13977 L F
.28043 .14115 m .2781 .13924 L .2814 .14032 L 0 1 1 r
F
.28043 .14115 m .27714 .14009 L .2781 .13924 L F
.35319 .14305 m .35093 .14107 L .35418 .14236 L 0 .614 1 r
F
.35319 .14305 m .34994 .14178 L .35093 .14107 L F
.37956 .14659 m .37732 .14442 L .38056 .14591 L 0 .626 1 r
F
.37956 .14659 m .37633 .14512 L .37732 .14442 L F
.25301 .14111 m .25067 .13875 L .25396 .14021 L 0 1 1 r
F
.25301 .14111 m .24972 .13968 L .25067 .13875 L F
.26672 .14129 m .26438 .13923 L .26767 .14042 L F
.26672 .14129 m .26342 .14011 L .26438 .13923 L F
.31733 .14083 m .31503 .13898 L .3183 .14008 L 0 .762 1 r
F
.31733 .14083 m .31405 .13975 L .31503 .13898 L F
.30362 .1407 m .30131 .13886 L .30459 .13992 L 0 .879 1 r
F
.30362 .1407 m .30034 .13966 L .30131 .13886 L F
.22768 .13464 m .22541 .1301 L .22862 .13366 L 0 .805 .054 r
F
.22768 .13464 m .22447 .13109 L .22541 .1301 L F
.37533 .1458 m .37309 .14366 L .37633 .14512 L 0 .622 1 r
F
.37533 .1458 m .3721 .14436 L .37309 .14366 L F
.2899 .14077 m .28758 .1389 L .29087 .13996 L 0 1 1 r
F
.2899 .14077 m .28661 .13973 L .28758 .1389 L F
.34896 .14248 m .34669 .14052 L .34994 .14178 L 0 .626 1 r
F
.34896 .14248 m .34571 .14123 L .34669 .14052 L F
.33103 .14123 m .32874 .13934 L .33201 .1405 L 0 .684 1 r
F
.33103 .14123 m .32776 .14009 L .32874 .13934 L F
.24876 .14059 m .24643 .13807 L .24972 .13968 L 0 1 1 r
F
.24876 .14059 m .24548 .139 L .24643 .13807 L F
.3711 .14504 m .36886 .14293 L .3721 .14436 L 0 .62 1 r
F
.3711 .14504 m .36787 .14363 L .36886 .14293 L F
.21486 .07554 m .2117 .07099 L .21264 .06995 L .641 .123 0 r
F
.27618 .14093 m .27385 .13897 L .27714 .14009 L 0 1 1 r
F
.27618 .14093 m .27289 .13983 L .27385 .13897 L F
.21893 .10948 m .21598 .10033 L .21692 .09931 L .397 .4 0 r
F
.21799 .1105 m .21598 .10033 L .21893 .10948 L .395 .4 0 r
F
.21781 .08483 m .21486 .07554 L .21581 .0745 L .467 .211 0 r
F
.21686 .08587 m .21486 .07554 L .21781 .08483 L .467 .212 0 r
F
.21486 .07554 m .21264 .06995 L .21581 .0745 L .641 .123 0 r
F
.26246 .14099 m .26013 .13885 L .26342 .14011 L 0 1 1 r
F
.26246 .14099 m .25917 .13974 L .26013 .13885 L F
.22447 .13109 m .2213 .12662 L .22224 .12561 L .092 .677 0 r
F
.2213 .12662 m .21913 .11988 L .22224 .12561 L .197 .56 0 r
F
.31308 .14051 m .31078 .13866 L .31405 .13975 L 0 .804 1 r
F
.31308 .14051 m .30981 .13944 L .31078 .13866 L F
.34472 .14194 m .34245 .13999 L .34571 .14123 L 0 .642 1 r
F
.34472 .14194 m .34147 .14071 L .34245 .13999 L F
.36688 .14432 m .36463 .14224 L .36787 .14363 L 0 .621 1 r
F
.36688 .14432 m .36363 .14294 L .36463 .14224 L F
.29937 .14044 m .29705 .13859 L .30034 .13966 L 0 .934 1 r
F
.29937 .14044 m .29609 .1394 L .29705 .13859 L F
.23186 .13655 m .22957 .13268 L .23281 .13558 L 0 .927 .31 r
F
.23186 .13655 m .22862 .13366 L .22957 .13268 L F
.24452 .13994 m .2422 .1372 L .24548 .139 L 0 1 1 r
F
.24452 .13994 m .24124 .13814 L .2422 .1372 L F
.22008 .11887 m .21704 .11152 L .21799 .1105 L .298 .464 0 r
F
.21913 .11988 m .21704 .11152 L .22008 .11887 L .295 .465 0 r
F
.22447 .13109 m .22224 .12561 L .22541 .1301 L .092 .677 0 r
F
.32679 .14082 m .3245 .13894 L .32776 .14009 L 0 .714 1 r
F
.32679 .14082 m .32352 .13969 L .3245 .13894 L F
.40591 .15132 m .4037 .1489 L .40692 .1506 L 0 .732 1 r
F
.40591 .15132 m .40269 .14963 L .4037 .1489 L F
.28565 .14055 m .28332 .13865 L .28661 .13973 L 0 1 1 r
F
.28565 .14055 m .28236 .13949 L .28332 .13865 L F
.40169 .15035 m .39947 .14797 L .40269 .14963 L 0 .713 1 r
F
.40169 .15035 m .39847 .1487 L .39947 .14797 L F
.24029 .13909 m .23797 .13607 L .24124 .13814 L 0 1 .809 r
F
.24029 .13909 m .23702 .13703 L .23797 .13607 L F
.21882 .09725 m .21592 .0869 L .21686 .08587 L .449 .319 0 r
F
.21787 .09828 m .21592 .0869 L .21882 .09725 L .449 .32 0 r
F
.23607 .13799 m .23376 .13461 L .23702 .13703 L 0 1 .564 r
F
.23607 .13799 m .23281 .13558 L .23376 .13461 L F
.36264 .14363 m .36039 .14157 L .36363 .14294 L 0 .625 1 r
F
.36264 .14363 m .3594 .14228 L .36039 .14157 L F
.39746 .14941 m .39524 .14706 L .39847 .1487 L 0 .697 1 r
F
.39746 .14941 m .39424 .14778 L .39524 .14706 L F
.27193 .14069 m .26959 .13867 L .27289 .13983 L 0 1 1 r
F
.27193 .14069 m .26863 .13955 L .26959 .13867 L F
.25821 .14064 m .25588 .13839 L .25917 .13974 L F
.25821 .14064 m .25492 .1393 L .25588 .13839 L F
.34049 .14143 m .33821 .1395 L .34147 .14071 L 0 .661 1 r
F
.34049 .14143 m .33723 .14023 L .33821 .1395 L F
.39324 .14849 m .39101 .14618 L .39424 .14778 L 0 .683 1 r
F
.39324 .14849 m .39001 .1469 L .39101 .14618 L F
.30883 .14021 m .30653 .13835 L .30981 .13944 L 0 .85 1 r
F
.30883 .14021 m .30556 .13914 L .30653 .13835 L F
.22224 .12561 m .21913 .11988 L .22008 .11887 L .201 .559 0 r
F
.32254 .14044 m .32025 .13857 L .32352 .13969 L 0 .748 1 r
F
.32254 .14044 m .31927 .13933 L .32025 .13857 L F
.29512 .1402 m .2928 .13833 L .29609 .1394 L 0 .994 1 r
F
.29512 .1402 m .29183 .13915 L .2928 .13833 L F
.38901 .1476 m .38678 .14533 L .39001 .1469 L 0 .671 1 r
F
.38901 .1476 m .38578 .14604 L .38678 .14533 L F
.35841 .14298 m .35615 .14095 L .3594 .14228 L 0 .631 1 r
F
.35841 .14298 m .35517 .14166 L .35615 .14095 L F
.2814 .14032 m .27907 .13839 L .28236 .13949 L 0 1 1 r
F
.2814 .14032 m .2781 .13924 L .27907 .13839 L F
.38478 .14674 m .38255 .1445 L .38578 .14604 L 0 .661 1 r
F
.38478 .14674 m .38155 .14521 L .38255 .1445 L F
.33625 .14095 m .33397 .13903 L .33723 .14023 L 0 .683 1 r
F
.33625 .14095 m .33299 .13977 L .33397 .13903 L F
.25396 .14021 m .25163 .13783 L .25492 .1393 L 0 1 1 r
F
.25396 .14021 m .25067 .13875 L .25163 .13783 L F
.26767 .14042 m .26534 .13834 L .26863 .13955 L F
.26767 .14042 m .26438 .13923 L .26534 .13834 L F
.35418 .14236 m .35192 .14035 L .35517 .14166 L 0 .64 1 r
F
.35418 .14236 m .35093 .14107 L .35192 .14035 L F
.38056 .14591 m .37832 .14371 L .38155 .14521 L 0 .654 1 r
F
.38056 .14591 m .37732 .14442 L .37832 .14371 L F
.22862 .13366 m .22636 .1291 L .22957 .13268 L 0 .803 .039 r
F
.22862 .13366 m .22541 .1301 L .22636 .1291 L F
.30459 .13992 m .30228 .13806 L .30556 .13914 L 0 .901 1 r
F
.30459 .13992 m .30131 .13886 L .30228 .13806 L F
.3183 .14008 m .316 .13821 L .31927 .13933 L 0 .786 1 r
F
.3183 .14008 m .31503 .13898 L .316 .13821 L F
.29087 .13996 m .28854 .13807 L .29183 .13915 L 0 1 1 r
F
.29087 .13996 m .28758 .1389 L .28854 .13807 L F
.37633 .14512 m .37409 .14295 L .37732 .14442 L 0 .65 1 r
F
.37633 .14512 m .37309 .14366 L .37409 .14295 L F
.21581 .0745 m .21264 .06995 L .21359 .0689 L .641 .122 0 r
F
.24972 .13968 m .24739 .13713 L .25067 .13875 L 0 1 1 r
F
.24972 .13968 m .24643 .13807 L .24739 .13713 L F
.21988 .10845 m .21692 .09931 L .21787 .09828 L .399 .4 0 r
F
.21893 .10948 m .21692 .09931 L .21988 .10845 L .397 .4 0 r
F
.33201 .1405 m .32972 .1386 L .33299 .13977 L 0 .709 1 r
F
.33201 .1405 m .32874 .13934 L .32972 .1386 L F
.34994 .14178 m .34768 .13979 L .35093 .14107 L 0 .653 1 r
F
.34994 .14178 m .34669 .14052 L .34768 .13979 L F
.21876 .0838 m .21581 .0745 L .21675 .07346 L .467 .21 0 r
F
.21781 .08483 m .21581 .0745 L .21876 .0838 L .467 .211 0 r
F
.21581 .0745 m .21359 .0689 L .21675 .07346 L .641 .122 0 r
F
.27714 .14009 m .27481 .1381 L .2781 .13924 L 0 1 1 r
F
.27714 .14009 m .27385 .13897 L .27481 .1381 L F
.3721 .14436 m .36985 .14222 L .37309 .14366 L 0 .648 1 r
F
.3721 .14436 m .36886 .14293 L .36985 .14222 L F
.22541 .1301 m .22224 .12561 L .22319 .12461 L .098 .676 0 r
F
.22224 .12561 m .22008 .11887 L .22319 .12461 L .201 .559 0 r
F
.26342 .14011 m .26109 .13794 L .26438 .13923 L 0 1 1 r
F
.26342 .14011 m .26013 .13885 L .26109 .13794 L F
.22103 .11785 m .21799 .1105 L .21893 .10948 L .302 .464 0 r
F
.22008 .11887 m .21799 .1105 L .22103 .11785 L .298 .464 0 r
F
.23281 .13558 m .23052 .13169 L .23376 .13461 L 0 .925 .292 r
F
.23281 .13558 m .22957 .13268 L .23052 .13169 L F
.22541 .1301 m .22319 .12461 L .22636 .1291 L .098 .676 0 r
F
.24548 .139 m .24315 .13625 L .24643 .13807 L 0 1 1 r
F
.24548 .139 m .2422 .1372 L .24315 .13625 L F
.31405 .13975 m .31175 .13788 L .31503 .13898 L 0 .828 1 r
F
.31405 .13975 m .31078 .13866 L .31175 .13788 L F
.30034 .13966 m .29802 .13778 L .30131 .13886 L 0 .956 1 r
F
.30034 .13966 m .29705 .13859 L .29802 .13778 L F
.34571 .14123 m .34343 .13926 L .34669 .14052 L 0 .668 1 r
F
.34571 .14123 m .34245 .13999 L .34343 .13926 L F
.36787 .14363 m .36562 .14152 L .36886 .14293 L 0 .648 1 r
F
.36787 .14363 m .36463 .14224 L .36562 .14152 L F
.21977 .09622 m .21686 .08587 L .21781 .08483 L .449 .317 0 r
F
.21882 .09725 m .21686 .08587 L .21977 .09622 L .449 .319 0 r
F
.24124 .13814 m .23892 .13511 L .2422 .1372 L 0 1 .786 r
F
.24124 .13814 m .23797 .13607 L .23892 .13511 L F
.23702 .13703 m .23471 .13364 L .23797 .13607 L 0 1 .544 r
F
.23702 .13703 m .23376 .13461 L .23471 .13364 L F
.32776 .14009 m .32547 .13818 L .32874 .13934 L 0 .739 1 r
F
.32776 .14009 m .3245 .13894 L .32547 .13818 L F
.28661 .13973 m .28429 .1378 L .28758 .1389 L 0 1 1 r
F
.28661 .13973 m .28332 .13865 L .28429 .1378 L F
.40269 .14963 m .40048 .14722 L .4037 .1489 L 0 .743 1 r
F
.40269 .14963 m .39947 .14797 L .40048 .14722 L F
.27289 .13983 m .27056 .13779 L .27385 .13897 L 0 1 1 r
F
.27289 .13983 m .26959 .13867 L .27056 .13779 L F
.25917 .13974 m .25683 .13747 L .26013 .13885 L F
.25917 .13974 m .25588 .13839 L .25683 .13747 L F
.36363 .14294 m .36138 .14085 L .36463 .14224 L 0 .652 1 r
F
.36363 .14294 m .36039 .14157 L .36138 .14085 L F
.39847 .1487 m .39625 .14632 L .39947 .14797 L 0 .726 1 r
F
.39847 .1487 m .39524 .14706 L .39625 .14632 L F
.22319 .12461 m .22008 .11887 L .22103 .11785 L .205 .558 0 r
F
.34147 .14071 m .33919 .13876 L .34245 .13999 L 0 .687 1 r
F
.34147 .14071 m .33821 .1395 L .33919 .13876 L F
.39424 .14778 m .39202 .14545 L .39524 .14706 L 0 .712 1 r
F
.39424 .14778 m .39101 .14618 L .39202 .14545 L F
.30981 .13944 m .3075 .13756 L .31078 .13866 L 0 .874 1 r
F
.30981 .13944 m .30653 .13835 L .3075 .13756 L F
.29609 .1394 m .29377 .1375 L .29705 .13859 L 0 1 1 r
F
.29609 .1394 m .2928 .13833 L .29377 .1375 L F
.32352 .13969 m .32123 .1378 L .3245 .13894 L 0 .772 1 r
F
.32352 .13969 m .32025 .13857 L .32123 .1378 L F
.39001 .1469 m .38779 .1446 L .39101 .14618 L 0 .699 1 r
F
.39001 .1469 m .38678 .14533 L .38779 .1446 L F
.3594 .14228 m .35714 .14022 L .36039 .14157 L 0 .658 1 r
F
.3594 .14228 m .35615 .14095 L .35714 .14022 L F
.28236 .13949 m .28003 .13753 L .28332 .13865 L 0 1 1 r
F
.28236 .13949 m .27907 .13839 L .28003 .13753 L F
.25492 .1393 m .25259 .1369 L .25588 .13839 L F
.25492 .1393 m .25163 .13783 L .25259 .1369 L F
.38578 .14604 m .38355 .14377 L .38678 .14533 L 0 .69 1 r
F
.38578 .14604 m .38255 .1445 L .38355 .14377 L F
.26863 .13955 m .2663 .13744 L .26959 .13867 L 0 1 1 r
F
.26863 .13955 m .26534 .13834 L .2663 .13744 L F
.22957 .13268 m .22731 .12811 L .23052 .13169 L 0 .802 .024 r
F
.22957 .13268 m .22636 .1291 L .22731 .12811 L F
.33723 .14023 m .33495 .13828 L .33821 .1395 L 0 .709 1 r
F
.33723 .14023 m .33397 .13903 L .33495 .13828 L F
.35517 .14166 m .3529 .13962 L .35615 .14095 L 0 .667 1 r
F
.35517 .14166 m .35192 .14035 L .3529 .13962 L F
.38155 .14521 m .37932 .14298 L .38255 .1445 L 0 .682 1 r
F
.38155 .14521 m .37832 .14371 L .37932 .14298 L F
.21675 .07346 m .21359 .0689 L .21453 .06786 L .641 .122 0 r
F
.30556 .13914 m .30325 .13726 L .30653 .13835 L 0 .924 1 r
F
.30556 .13914 m .30228 .13806 L .30325 .13726 L F
.31927 .13933 m .31698 .13743 L .32025 .13857 L 0 .81 1 r
F
.31927 .13933 m .316 .13821 L .31698 .13743 L F
.22083 .10743 m .21787 .09828 L .21882 .09725 L .401 .4 0 r
F
.21988 .10845 m .21787 .09828 L .22083 .10743 L .399 .4 0 r
F
.25067 .13875 m .24834 .13619 L .25163 .13783 L 0 1 1 r
F
.25067 .13875 m .24739 .13713 L .24834 .13619 L F
.29183 .13915 m .28951 .13723 L .2928 .13833 L F
.29183 .13915 m .28854 .13807 L .28951 .13723 L F
.21971 .08276 m .21675 .07346 L .2177 .07242 L .467 .209 0 r
F
.21876 .0838 m .21675 .07346 L .21971 .08276 L .467 .21 0 r
F
.21675 .07346 m .21453 .06786 L .2177 .07242 L .641 .122 0 r
F
.37732 .14442 m .37508 .14222 L .37832 .14371 L 0 .678 1 r
F
.37732 .14442 m .37409 .14295 L .37508 .14222 L F
.22636 .1291 m .22319 .12461 L .22414 .1236 L .103 .675 0 r
F
.22319 .12461 m .22103 .11785 L .22414 .1236 L .205 .558 0 r
F
.2781 .13924 m .27577 .13723 L .27907 .13839 L 0 1 1 r
F
.2781 .13924 m .27481 .1381 L .27577 .13723 L F
.33299 .13977 m .3307 .13784 L .33397 .13903 L 0 .734 1 r
F
.33299 .13977 m .32972 .1386 L .3307 .13784 L F
.35093 .14107 m .34866 .13905 L .35192 .14035 L 0 .679 1 r
F
.35093 .14107 m .34768 .13979 L .34866 .13905 L F
.22198 .11684 m .21893 .10948 L .21988 .10845 L .305 .464 0 r
F
.22103 .11785 m .21893 .10948 L .22198 .11684 L .302 .464 0 r
F
.22636 .1291 m .22414 .1236 L .22731 .12811 L .103 .675 0 r
F
.26438 .13923 m .26204 .13704 L .26534 .13834 L 0 1 1 r
F
.26438 .13923 m .26109 .13794 L .26204 .13704 L F
.23376 .13461 m .23147 .13071 L .23471 .13364 L 0 .923 .274 r
F
.23376 .13461 m .23052 .13169 L .23147 .13071 L F
.24643 .13807 m .2441 .13529 L .24739 .13713 L 0 1 .99 r
F
.24643 .13807 m .24315 .13625 L .2441 .13529 L F
.37309 .14366 m .37085 .14149 L .37409 .14295 L 0 .675 1 r
F
.37309 .14366 m .36985 .14222 L .37085 .14149 L F
.22071 .09519 m .21781 .08483 L .21876 .0838 L .449 .316 0 r
F
.21977 .09622 m .21781 .08483 L .22071 .09519 L .449 .317 0 r
F
.2422 .1372 m .23988 .13415 L .24315 .13625 L 0 1 .764 r
F
.2422 .1372 m .23892 .13511 L .23988 .13415 L F
.23797 .13607 m .23567 .13266 L .23892 .13511 L 0 1 .524 r
F
.23797 .13607 m .23471 .13364 L .23567 .13266 L F
.31503 .13898 m .31273 .13709 L .316 .13821 L 0 .851 1 r
F
.31503 .13898 m .31175 .13788 L .31273 .13709 L F
.30131 .13886 m .29899 .13696 L .30228 .13806 L 0 .978 1 r
F
.30131 .13886 m .29802 .13778 L .29899 .13696 L F
.34669 .14052 m .34442 .13851 L .34768 .13979 L 0 .694 1 r
F
.34669 .14052 m .34343 .13926 L .34442 .13851 L F
.28758 .1389 m .28525 .13695 L .28854 .13807 L 0 1 1 r
F
.28758 .1389 m .28429 .1378 L .28525 .13695 L F
.36886 .14293 m .36661 .14079 L .36985 .14222 L 0 .676 1 r
F
.36886 .14293 m .36562 .14152 L .36661 .14079 L F
.32874 .13934 m .32645 .13742 L .32972 .1386 L 0 .764 1 r
F
.32874 .13934 m .32547 .13818 L .32645 .13742 L F
.22414 .1236 m .22103 .11785 L .22198 .11684 L .21 .558 0 r
F
.27385 .13897 m .27152 .13691 L .27481 .1381 L 0 1 1 r
F
.27385 .13897 m .27056 .13779 L .27152 .13691 L F
.26013 .13885 m .25779 .13656 L .26109 .13794 L F
.26013 .13885 m .25683 .13747 L .25779 .13656 L F
.39947 .14797 m .39725 .14557 L .40048 .14722 L 0 .755 1 r
F
.39947 .14797 m .39625 .14632 L .39725 .14557 L F
.36463 .14224 m .36237 .14012 L .36562 .14152 L 0 .679 1 r
F
.36463 .14224 m .36138 .14085 L .36237 .14012 L F
.34245 .13999 m .34017 .13801 L .34343 .13926 L 0 .712 1 r
F
.34245 .13999 m .33919 .13876 L .34017 .13801 L F
.31078 .13866 m .30847 .13676 L .31175 .13788 L 0 .896 1 r
F
.31078 .13866 m .3075 .13756 L .30847 .13676 L F
.39524 .14706 m .39302 .1447 L .39625 .14632 L 0 .74 1 r
F
.39524 .14706 m .39202 .14545 L .39302 .1447 L F
.29705 .13859 m .29474 .13667 L .29802 .13778 L 0 1 1 r
F
.29705 .13859 m .29377 .1375 L .29474 .13667 L F
.3245 .13894 m .3222 .13702 L .32547 .13818 L 0 .797 1 r
F
.3245 .13894 m .32123 .1378 L .3222 .13702 L F
.39101 .14618 m .38879 .14385 L .39202 .14545 L 0 .728 1 r
F
.39101 .14618 m .38779 .1446 L .38879 .14385 L F
.28332 .13865 m .281 .13667 L .28429 .1378 L 0 1 1 r
F
.28332 .13865 m .28003 .13753 L .281 .13667 L F
.25588 .13839 m .25354 .13597 L .25683 .13747 L F
.25588 .13839 m .25259 .1369 L .25354 .13597 L F
.36039 .14157 m .35813 .13949 L .36138 .14085 L 0 .685 1 r
F
.36039 .14157 m .35714 .14022 L .35813 .13949 L F
.23052 .13169 m .22826 .12711 L .23147 .13071 L 0 .8 .009 r
F
.23052 .13169 m .22731 .12811 L .22826 .12711 L F
.26959 .13867 m .26726 .13655 L .27056 .13779 L 0 1 1 r
F
.26959 .13867 m .2663 .13744 L .26726 .13655 L F
.38678 .14533 m .38455 .14303 L .38779 .1446 L 0 .718 1 r
F
.38678 .14533 m .38355 .14377 L .38455 .14303 L F
.33821 .1395 m .33593 .13752 L .33919 .13876 L 0 .734 1 r
F
.33821 .1395 m .33495 .13828 L .33593 .13752 L F
.2177 .07242 m .21453 .06786 L .21548 .06682 L .64 .121 0 r
F
.22178 .10641 m .21882 .09725 L .21977 .09622 L .403 .4 0 r
F
.22083 .10743 m .21882 .09725 L .22178 .10641 L .401 .4 0 r
F
.35615 .14095 m .35389 .13888 L .35714 .14022 L 0 .693 1 r
F
.35615 .14095 m .3529 .13962 L .35389 .13888 L F
.22065 .08173 m .2177 .07242 L .21865 .07138 L .467 .208 0 r
F
.21971 .08276 m .2177 .07242 L .22065 .08173 L .467 .209 0 r
F
.2177 .07242 m .21548 .06682 L .21865 .07138 L .64 .121 0 r
F
.25163 .13783 m .2493 .13525 L .25259 .1369 L 0 1 1 r
F
.25163 .13783 m .24834 .13619 L .2493 .13525 L F
.30653 .13835 m .30422 .13644 L .3075 .13756 L 0 .946 1 r
F
.30653 .13835 m .30325 .13726 L .30422 .13644 L F
.38255 .1445 m .38032 .14224 L .38355 .14377 L 0 .71 1 r
F
.38255 .1445 m .37932 .14298 L .38032 .14224 L F
.32025 .13857 m .31795 .13664 L .32123 .1378 L 0 .833 1 r
F
.32025 .13857 m .31698 .13743 L .31795 .13664 L F
.2928 .13833 m .29048 .13639 L .29377 .1375 L 0 1 1 r
F
.2928 .13833 m .28951 .13723 L .29048 .13639 L F
.22731 .12811 m .22414 .1236 L .22509 .1226 L .109 .674 0 r
F
.22414 .1236 m .22198 .11684 L .22509 .1226 L .21 .558 0 r
F
.22292 .11582 m .21988 .10845 L .22083 .10743 L .308 .463 0 r
F
.22198 .11684 m .21988 .10845 L .22292 .11582 L .305 .464 0 r
F
.22731 .12811 m .22509 .1226 L .22826 .12711 L .109 .674 0 r
F
.27907 .13839 m .27674 .13636 L .28003 .13753 L 0 1 1 r
F
.27907 .13839 m .27577 .13723 L .27674 .13636 L F
.23471 .13364 m .23243 .12972 L .23567 .13266 L 0 .92 .257 r
F
.23471 .13364 m .23147 .13071 L .23243 .12972 L F
.37832 .14371 m .37608 .14148 L .37932 .14298 L 0 .705 1 r
F
.37832 .14371 m .37508 .14222 L .37608 .14148 L F
.26534 .13834 m .263 .13613 L .2663 .13744 L 0 1 1 r
F
.26534 .13834 m .26204 .13704 L .263 .13613 L F
.33397 .13903 m .33168 .13707 L .33495 .13828 L 0 .759 1 r
F
.33397 .13903 m .3307 .13784 L .33168 .13707 L F
.24739 .13713 m .24506 .13434 L .24834 .13619 L 0 1 .965 r
F
.24739 .13713 m .2441 .13529 L .24506 .13434 L F
.35192 .14035 m .34965 .13831 L .3529 .13962 L 0 .705 1 r
F
.35192 .14035 m .34866 .13905 L .34965 .13831 L F
.22166 .09416 m .21876 .0838 L .21971 .08276 L .449 .314 0 r
F
.22071 .09519 m .21876 .0838 L .22166 .09416 L .449 .316 0 r
F
.23892 .13511 m .23662 .13169 L .23988 .13415 L 0 1 .504 r
F
.23892 .13511 m .23567 .13266 L .23662 .13169 L F
.24315 .13625 m .24083 .13318 L .2441 .13529 L 0 1 .742 r
F
.24315 .13625 m .23988 .13415 L .24083 .13318 L F
.37409 .14295 m .37184 .14075 L .37508 .14222 L 0 .703 1 r
F
.37409 .14295 m .37085 .14149 L .37184 .14075 L F
.30228 .13806 m .29996 .13614 L .30325 .13726 L 0 1 1 r
F
.30228 .13806 m .29899 .13696 L .29996 .13614 L F
.316 .13821 m .3137 .13629 L .31698 .13743 L 0 .874 1 r
F
.316 .13821 m .31273 .13709 L .3137 .13629 L F
.28854 .13807 m .28622 .1361 L .28951 .13723 L 0 1 1 r
F
.28854 .13807 m .28525 .13695 L .28622 .1361 L F
.22509 .1226 m .22198 .11684 L .22292 .11582 L .214 .557 0 r
F
.34768 .13979 m .34541 .13776 L .34866 .13905 L 0 .72 1 r
F
.34768 .13979 m .34442 .13851 L .34541 .13776 L F
.36985 .14222 m .36761 .14005 L .37085 .14149 L 0 .703 1 r
F
.36985 .14222 m .36661 .14079 L .36761 .14005 L F
.32972 .1386 m .32743 .13664 L .3307 .13784 L 0 .788 1 r
F
.32972 .1386 m .32645 .13742 L .32743 .13664 L F
.26109 .13794 m .25875 .13564 L .26204 .13704 L 0 1 1 r
F
.26109 .13794 m .25779 .13656 L .25875 .13564 L F
.27481 .1381 m .27248 .13603 L .27577 .13723 L F
.27481 .1381 m .27152 .13691 L .27248 .13603 L F
.36562 .14152 m .36337 .13938 L .36661 .14079 L 0 .705 1 r
F
.36562 .14152 m .36237 .14012 L .36337 .13938 L F
.34343 .13926 m .34116 .13725 L .34442 .13851 L 0 .738 1 r
F
.34343 .13926 m .34017 .13801 L .34116 .13725 L F
.31175 .13788 m .30945 .13595 L .31273 .13709 L 0 .919 1 r
F
.31175 .13788 m .30847 .13676 L .30945 .13595 L F
.29802 .13778 m .29571 .13584 L .29899 .13696 L 0 1 1 r
F
.29802 .13778 m .29474 .13667 L .29571 .13584 L F
.39625 .14632 m .39403 .14394 L .39725 .14557 L 0 .769 1 r
F
.39625 .14632 m .39302 .1447 L .39403 .14394 L F
.23147 .13071 m .22921 .12611 L .23243 .12972 L .003 .799 0 r
F
.23147 .13071 m .22826 .12711 L .22921 .12611 L F
.25683 .13747 m .2545 .13504 L .25779 .13656 L 0 1 1 r
F
.25683 .13747 m .25354 .13597 L .2545 .13504 L F
.32547 .13818 m .32318 .13623 L .32645 .13742 L 0 .821 1 r
F
.32547 .13818 m .3222 .13702 L .32318 .13623 L F
.28429 .1378 m .28196 .1358 L .28525 .13695 L 0 1 1 r
F
.28429 .1378 m .281 .13667 L .28196 .1358 L F
.39202 .14545 m .38979 .1431 L .39302 .1447 L 0 .756 1 r
F
.39202 .14545 m .38879 .14385 L .38979 .1431 L F
.27056 .13779 m .26822 .13565 L .27152 .13691 L 0 1 1 r
F
.27056 .13779 m .26726 .13655 L .26822 .13565 L F
.36138 .14085 m .35912 .13874 L .36237 .14012 L 0 .711 1 r
F
.36138 .14085 m .35813 .13949 L .35912 .13874 L F
.21865 .07138 m .21548 .06682 L .21643 .06578 L .64 .121 0 r
F
.22273 .10538 m .21977 .09622 L .22071 .09519 L .405 .4 0 r
F
.22178 .10641 m .21977 .09622 L .22273 .10538 L .403 .4 0 r
F
.2216 .08069 m .21865 .07138 L .2196 .07034 L .466 .208 0 r
F
.22065 .08173 m .21865 .07138 L .2216 .08069 L .467 .208 0 r
F
.21865 .07138 m .21643 .06578 L .2196 .07034 L .64 .121 0 r
F
.38779 .1446 m .38556 .14228 L .38879 .14385 L 0 .746 1 r
F
.38779 .1446 m .38455 .14303 L .38556 .14228 L F
.33919 .13876 m .33691 .13676 L .34017 .13801 L 0 .759 1 r
F
.33919 .13876 m .33593 .13752 L .33691 .13676 L F
.25259 .1369 m .25025 .1343 L .25354 .13597 L 0 1 1 r
F
.25259 .1369 m .2493 .13525 L .25025 .1343 L F
.22826 .12711 m .22509 .1226 L .22604 .12159 L .114 .673 0 r
F
.22509 .1226 m .22292 .11582 L .22604 .12159 L .214 .557 0 r
F
.22387 .11481 m .22083 .10743 L .22178 .10641 L .311 .463 0 r
F
.22292 .11582 m .22083 .10743 L .22387 .11481 L .308 .463 0 r
F
.3075 .13756 m .30519 .13562 L .30847 .13676 L 0 .968 1 r
F
.3075 .13756 m .30422 .13644 L .30519 .13562 L F
.35714 .14022 m .35488 .13813 L .35813 .13949 L 0 .719 1 r
F
.35714 .14022 m .35389 .13888 L .35488 .13813 L F
.38355 .14377 m .38132 .14149 L .38455 .14303 L 0 .738 1 r
F
.38355 .14377 m .38032 .14224 L .38132 .14149 L F
.22826 .12711 m .22604 .12159 L .22921 .12611 L .114 .673 0 r
F
.29377 .1375 m .29145 .13554 L .29474 .13667 L 0 1 1 r
F
.29377 .1375 m .29048 .13639 L .29145 .13554 L F
.32123 .1378 m .31893 .13585 L .3222 .13702 L 0 .857 1 r
F
.32123 .1378 m .31795 .13664 L .31893 .13585 L F
.23567 .13266 m .23338 .12874 L .23662 .13169 L 0 .918 .239 r
F
.23567 .13266 m .23243 .12972 L .23338 .12874 L F
.28003 .13753 m .2777 .13548 L .281 .13667 L 0 1 1 r
F
.28003 .13753 m .27674 .13636 L .2777 .13548 L F
.22261 .09313 m .21971 .08276 L .22065 .08173 L .449 .313 0 r
F
.22166 .09416 m .21971 .08276 L .22261 .09313 L .449 .314 0 r
F
.2663 .13744 m .26396 .13522 L .26726 .13655 L 0 1 1 r
F
.2663 .13744 m .263 .13613 L .26396 .13522 L F
.24834 .13619 m .24602 .13338 L .2493 .13525 L 0 1 .942 r
F
.24834 .13619 m .24506 .13434 L .24602 .13338 L F
.37932 .14298 m .37708 .14073 L .38032 .14224 L 0 .733 1 r
F
.37932 .14298 m .37608 .14148 L .37708 .14073 L F
.33495 .13828 m .33266 .13629 L .33593 .13752 L 0 .784 1 r
F
.33495 .13828 m .33168 .13707 L .33266 .13629 L F
.23988 .13415 m .23757 .13071 L .24083 .13318 L 0 1 .484 r
F
.23988 .13415 m .23662 .13169 L .23757 .13071 L F
.2441 .13529 m .24179 .13222 L .24506 .13434 L 0 1 .72 r
F
.2441 .13529 m .24083 .13318 L .24179 .13222 L F
.3529 .13962 m .35064 .13755 L .35389 .13888 L 0 .731 1 r
F
.3529 .13962 m .34965 .13831 L .35064 .13755 L F
.22604 .12159 m .22292 .11582 L .22387 .11481 L .218 .557 0 r
F
.37508 .14222 m .37284 .14 L .37608 .14148 L 0 .73 1 r
F
.37508 .14222 m .37184 .14075 L .37284 .14 L F
.30325 .13726 m .30093 .13531 L .30422 .13644 L 0 1 1 r
F
.30325 .13726 m .29996 .13614 L .30093 .13531 L F
.31698 .13743 m .31468 .13548 L .31795 .13664 L 0 .897 1 r
F
.31698 .13743 m .3137 .13629 L .31468 .13548 L F
.28951 .13723 m .28719 .13524 L .29048 .13639 L 0 1 1 r
F
.28951 .13723 m .28622 .1361 L .28719 .13524 L F
.26204 .13704 m .25971 .13471 L .263 .13613 L F
.26204 .13704 m .25875 .13564 L .25971 .13471 L F
.27577 .13723 m .27344 .13513 L .27674 .13636 L F
.27577 .13723 m .27248 .13603 L .27344 .13513 L F
.34866 .13905 m .34639 .137 L .34965 .13831 L 0 .745 1 r
F
.34866 .13905 m .34541 .13776 L .34639 .137 L F
.3307 .13784 m .32841 .13586 L .33168 .13707 L 0 .812 1 r
F
.3307 .13784 m .32743 .13664 L .32841 .13586 L F
.37085 .14149 m .3686 .1393 L .37184 .14075 L 0 .73 1 r
F
.37085 .14149 m .36761 .14005 L .3686 .1393 L F
.23243 .12972 m .23017 .12512 L .23338 .12874 L .009 .797 0 r
F
.23243 .12972 m .22921 .12611 L .23017 .12512 L F
.36661 .14079 m .36436 .13862 L .36761 .14005 L 0 .732 1 r
F
.36661 .14079 m .36337 .13938 L .36436 .13862 L F
.25779 .13656 m .25546 .1341 L .25875 .13564 L 0 1 1 r
F
.25779 .13656 m .2545 .13504 L .25546 .1341 L F
.31273 .13709 m .31042 .13513 L .3137 .13629 L 0 .942 1 r
F
.31273 .13709 m .30945 .13595 L .31042 .13513 L F
.29899 .13696 m .29668 .135 L .29996 .13614 L 0 1 1 r
F
.29899 .13696 m .29571 .13584 L .29668 .135 L F
.34442 .13851 m .34215 .13648 L .34541 .13776 L 0 .763 1 r
F
.34442 .13851 m .34116 .13725 L .34215 .13648 L F
.2196 .07034 m .21643 .06578 L .21737 .06474 L .64 .12 0 r
F
.28525 .13695 m .28293 .13493 L .28622 .1361 L 0 1 1 r
F
.28525 .13695 m .28196 .1358 L .28293 .13493 L F
.22368 .10436 m .22071 .09519 L .22166 .09416 L .408 .399 0 r
F
.22273 .10538 m .22071 .09519 L .22368 .10436 L .405 .4 0 r
F
.32645 .13742 m .32416 .13544 L .32743 .13664 L 0 .845 1 r
F
.32645 .13742 m .32318 .13623 L .32416 .13544 L F
.27152 .13691 m .26918 .13475 L .27248 .13603 L 0 1 1 r
F
.27152 .13691 m .26822 .13565 L .26918 .13475 L F
.22255 .07965 m .2196 .07034 L .22055 .0693 L .466 .207 0 r
F
.2216 .08069 m .2196 .07034 L .22255 .07965 L .466 .208 0 r
F
.2196 .07034 m .21737 .06474 L .22055 .0693 L .64 .12 0 r
F
.39302 .1447 m .3908 .14232 L .39403 .14394 L 0 .785 1 r
F
.39302 .1447 m .38979 .1431 L .3908 .14232 L F
.36237 .14012 m .36012 .13798 L .36337 .13938 L 0 .737 1 r
F
.36237 .14012 m .35912 .13874 L .36012 .13798 L F
.22921 .12611 m .22604 .12159 L .22699 .12058 L .119 .672 0 r
F
.22604 .12159 m .22387 .11481 L .22699 .12058 L .218 .557 0 r
F
.25354 .13597 m .25121 .13336 L .2545 .13504 L 0 1 1 r
F
.25354 .13597 m .25025 .1343 L .25121 .13336 L F
.22483 .11379 m .22178 .10641 L .22273 .10538 L .314 .463 0 r
F
.22387 .11481 m .22178 .10641 L .22483 .11379 L .311 .463 0 r
F
.38879 .14385 m .38656 .14151 L .38979 .1431 L 0 .774 1 r
F
.38879 .14385 m .38556 .14228 L .38656 .14151 L F
.34017 .13801 m .3379 .13598 L .34116 .13725 L 0 .784 1 r
F
.34017 .13801 m .33691 .13676 L .3379 .13598 L F
.22921 .12611 m .22699 .12058 L .23017 .12512 L .119 .672 0 r
F
.23662 .13169 m .23433 .12775 L .23757 .13071 L 0 .916 .222 r
F
.23662 .13169 m .23338 .12874 L .23433 .12775 L F
.30847 .13676 m .30616 .1348 L .30945 .13595 L 0 .99 1 r
F
.30847 .13676 m .30519 .13562 L .30616 .1348 L F
.29474 .13667 m .29242 .13469 L .29571 .13584 L 0 1 1 r
F
.29474 .13667 m .29145 .13554 L .29242 .13469 L F
.22357 .0921 m .22065 .08173 L .2216 .08069 L .449 .312 0 r
F
.22261 .09313 m .22065 .08173 L .22357 .0921 L .449 .313 0 r
F
.35813 .13949 m .35587 .13737 L .35912 .13874 L 0 .746 1 r
F
.35813 .13949 m .35488 .13813 L .35587 .13737 L F
.38455 .14303 m .38232 .14073 L .38556 .14228 L 0 .766 1 r
F
.38455 .14303 m .38132 .14149 L .38232 .14073 L F
.3222 .13702 m .31991 .13505 L .32318 .13623 L 0 .88 1 r
F
.3222 .13702 m .31893 .13585 L .31991 .13505 L F
.2493 .13525 m .24697 .13243 L .25025 .1343 L 0 1 .918 r
F
.2493 .13525 m .24602 .13338 L .24697 .13243 L F
.281 .13667 m .27867 .1346 L .28196 .1358 L 0 1 1 r
F
.281 .13667 m .2777 .13548 L .27867 .1346 L F
.26726 .13655 m .26493 .1343 L .26822 .13565 L F
.26726 .13655 m .26396 .13522 L .26493 .1343 L F
.24083 .13318 m .23853 .12973 L .24179 .13222 L 0 1 .464 r
F
.24083 .13318 m .23757 .13071 L .23853 .12973 L F
.24506 .13434 m .24274 .13125 L .24602 .13338 L 0 1 .698 r
F
.24506 .13434 m .24179 .13222 L .24274 .13125 L F
.38032 .14224 m .37808 .13997 L .38132 .14149 L 0 .76 1 r
F
.38032 .14224 m .37708 .14073 L .37808 .13997 L F
.33593 .13752 m .33365 .13551 L .33691 .13676 L 0 .809 1 r
F
.33593 .13752 m .33266 .13629 L .33365 .13551 L F
.22699 .12058 m .22387 .11481 L .22483 .11379 L .222 .556 0 r
F
.35389 .13888 m .35163 .13678 L .35488 .13813 L 0 .757 1 r
F
.35389 .13888 m .35064 .13755 L .35163 .13678 L F
.30422 .13644 m .30191 .13447 L .30519 .13562 L 0 1 1 r
F
.30422 .13644 m .30093 .13531 L .30191 .13447 L F
.37608 .14148 m .37384 .13924 L .37708 .14073 L 0 .757 1 r
F
.37608 .14148 m .37284 .14 L .37384 .13924 L F
.31795 .13664 m .31565 .13467 L .31893 .13585 L 0 .92 1 r
F
.31795 .13664 m .31468 .13548 L .31565 .13467 L F
.29048 .13639 m .28816 .13438 L .29145 .13554 L 0 1 1 r
F
.29048 .13639 m .28719 .13524 L .28816 .13438 L F
.263 .13613 m .26067 .13379 L .26396 .13522 L F
.263 .13613 m .25971 .13471 L .26067 .13379 L F
.27674 .13636 m .27441 .13424 L .2777 .13548 L F
.27674 .13636 m .27344 .13513 L .27441 .13424 L F
.34965 .13831 m .34738 .13623 L .35064 .13755 L 0 .771 1 r
F
.34965 .13831 m .34639 .137 L .34738 .13623 L F
.33168 .13707 m .32939 .13507 L .33266 .13629 L 0 .837 1 r
F
.33168 .13707 m .32841 .13586 L .32939 .13507 L F
.37184 .14075 m .3696 .13853 L .37284 .14 L 0 .757 1 r
F
.37184 .14075 m .3686 .1393 L .3696 .13853 L F
.23338 .12874 m .23112 .12412 L .23433 .12775 L .016 .796 0 r
F
.23338 .12874 m .23017 .12512 L .23112 .12412 L F
.25875 .13564 m .25642 .13317 L .25971 .13471 L 0 1 1 r
F
.25875 .13564 m .25546 .1341 L .25642 .13317 L F
.22055 .0693 m .21737 .06474 L .21832 .0637 L .639 .12 0 r
F
.29996 .13614 m .29765 .13415 L .30093 .13531 L 0 1 1 r
F
.29996 .13614 m .29668 .135 L .29765 .13415 L F
.22463 .10334 m .22166 .09416 L .22261 .09313 L .41 .399 0 r
F
.22368 .10436 m .22166 .09416 L .22463 .10334 L .408 .399 0 r
F
.36761 .14005 m .36535 .13786 L .3686 .1393 L 0 .759 1 r
F
.36761 .14005 m .36436 .13862 L .36535 .13786 L F
.3137 .13629 m .3114 .13431 L .31468 .13548 L 0 .964 1 r
F
.3137 .13629 m .31042 .13513 L .3114 .13431 L F
.28622 .1361 m .28389 .13405 L .28719 .13524 L 0 1 1 r
F
.28622 .1361 m .28293 .13493 L .28389 .13405 L F
.34541 .13776 m .34313 .1357 L .34639 .137 L 0 .788 1 r
F
.34541 .13776 m .34215 .13648 L .34313 .1357 L F
.22351 .07862 m .22055 .0693 L .2215 .06826 L .466 .206 0 r
F
.22255 .07965 m .22055 .0693 L .22351 .07862 L .466 .207 0 r
F
.22055 .0693 m .21832 .0637 L .2215 .06826 L .639 .12 0 r
F
.27248 .13603 m .27015 .13384 L .27344 .13513 L 0 1 1 r
F
.27248 .13603 m .26918 .13475 L .27015 .13384 L F
.32743 .13664 m .32514 .13464 L .32841 .13586 L 0 .868 1 r
F
.32743 .13664 m .32416 .13544 L .32514 .13464 L F
.23017 .12512 m .22699 .12058 L .22794 .11957 L .125 .671 0 r
F
.22699 .12058 m .22483 .11379 L .22794 .11957 L .222 .556 0 r
F
.22578 .11277 m .22273 .10538 L .22368 .10436 L .317 .462 0 r
F
.22483 .11379 m .22273 .10538 L .22578 .11277 L .314 .463 0 r
F
.2545 .13504 m .25217 .13241 L .25546 .1341 L 0 1 1 r
F
.2545 .13504 m .25121 .13336 L .25217 .13241 L F
.36337 .13938 m .36111 .13721 L .36436 .13862 L 0 .764 1 r
F
.36337 .13938 m .36012 .13798 L .36111 .13721 L F
.23017 .12512 m .22794 .11957 L .23112 .12412 L .125 .671 0 r
F
.23757 .13071 m .23529 .12676 L .23853 .12973 L 0 .914 .205 r
F
.23757 .13071 m .23433 .12775 L .23529 .12676 L F
.22452 .09107 m .2216 .08069 L .22255 .07965 L .448 .31 0 r
F
.22357 .0921 m .2216 .08069 L .22452 .09107 L .449 .312 0 r
F
.38979 .1431 m .38756 .14073 L .3908 .14232 L 0 .802 1 r
F
.38979 .1431 m .38656 .14151 L .38756 .14073 L F
.34116 .13725 m .33888 .1352 L .34215 .13648 L 0 .809 1 r
F
.34116 .13725 m .3379 .13598 L .33888 .1352 L F
.30945 .13595 m .30714 .13397 L .31042 .13513 L 0 1 1 r
F
.30945 .13595 m .30616 .1348 L .30714 .13397 L F
.25025 .1343 m .24793 .13147 L .25121 .13336 L 0 1 .894 r
F
.25025 .1343 m .24697 .13243 L .24793 .13147 L F
.29571 .13584 m .29339 .13383 L .29668 .135 L 0 1 1 r
F
.29571 .13584 m .29242 .13469 L .29339 .13383 L F
.26822 .13565 m .26589 .13339 L .26918 .13475 L F
.26822 .13565 m .26493 .1343 L .26589 .13339 L F
.28196 .1358 m .27963 .13371 L .28293 .13493 L F
.28196 .1358 m .27867 .1346 L .27963 .13371 L F
.35912 .13874 m .35686 .1366 L .36012 .13798 L 0 .772 1 r
F
.35912 .13874 m .35587 .13737 L .35686 .1366 L F
.32318 .13623 m .32089 .13424 L .32416 .13544 L 0 .904 1 r
F
.32318 .13623 m .31991 .13505 L .32089 .13424 L F
.24179 .13222 m .23948 .12875 L .24274 .13125 L 0 1 .445 r
F
.24179 .13222 m .23853 .12973 L .23948 .12875 L F
.38556 .14228 m .38332 .13995 L .38656 .14151 L 0 .794 1 r
F
.38556 .14228 m .38232 .14073 L .38332 .13995 L F
.24602 .13338 m .2437 .13028 L .24697 .13243 L 0 1 .676 r
F
.24602 .13338 m .24274 .13125 L .2437 .13028 L F
.22794 .11957 m .22483 .11379 L .22578 .11277 L .226 .556 0 r
F
.38132 .14149 m .37908 .13919 L .38232 .14073 L 0 .788 1 r
F
.38132 .14149 m .37808 .13997 L .37908 .13919 L F
.33691 .13676 m .33463 .13472 L .3379 .13598 L 0 .833 1 r
F
.33691 .13676 m .33365 .13551 L .33463 .13472 L F
.35488 .13813 m .35262 .13601 L .35587 .13737 L 0 .782 1 r
F
.35488 .13813 m .35163 .13678 L .35262 .13601 L F
.26396 .13522 m .26163 .13286 L .26493 .1343 L 0 1 1 r
F
.26396 .13522 m .26067 .13379 L .26163 .13286 L F
.30519 .13562 m .30288 .13363 L .30616 .1348 L F
.30519 .13562 m .30191 .13447 L .30288 .13363 L F
.29145 .13554 m .28912 .13351 L .29242 .13469 L F
.29145 .13554 m .28816 .13438 L .28912 .13351 L F
.37708 .14073 m .37484 .13846 L .37808 .13997 L 0 .784 1 r
F
.37708 .14073 m .37384 .13924 L .37484 .13846 L F
.31893 .13585 m .31663 .13386 L .31991 .13505 L 0 .943 1 r
F
.31893 .13585 m .31565 .13467 L .31663 .13386 L F
.2777 .13548 m .27537 .13334 L .27867 .1346 L 0 1 1 r
F
.2777 .13548 m .27441 .13424 L .27537 .13334 L F
.23433 .12775 m .23207 .12312 L .23529 .12676 L .022 .794 0 r
F
.23433 .12775 m .23112 .12412 L .23207 .12312 L F
.35064 .13755 m .34837 .13545 L .35163 .13678 L 0 .796 1 r
F
.35064 .13755 m .34738 .13623 L .34837 .13545 L F
.33266 .13629 m .33038 .13427 L .33365 .13551 L 0 .861 1 r
F
.33266 .13629 m .32939 .13507 L .33038 .13427 L F
.37284 .14 m .3706 .13776 L .37384 .13924 L 0 .783 1 r
F
.37284 .14 m .3696 .13853 L .3706 .13776 L F
.2215 .06826 m .21832 .0637 L .21927 .06266 L .639 .119 0 r
F
.25971 .13471 m .25738 .13223 L .26067 .13379 L 0 1 1 r
F
.25971 .13471 m .25642 .13317 L .25738 .13223 L F
.22558 .10231 m .22261 .09313 L .22357 .0921 L .412 .399 0 r
F
.22463 .10334 m .22261 .09313 L .22558 .10231 L .41 .399 0 r
F
.22446 .07758 m .2215 .06826 L .22245 .06722 L .466 .205 0 r
F
.22351 .07862 m .2215 .06826 L .22446 .07758 L .466 .206 0 r
F
.2215 .06826 m .21927 .06266 L .22245 .06722 L .639 .119 0 r
F
.30093 .13531 m .29862 .1333 L .30191 .13447 L 0 1 1 r
F
.30093 .13531 m .29765 .13415 L .29862 .1333 L F
.31468 .13548 m .31237 .13349 L .31565 .13467 L 0 .986 1 r
F
.31468 .13548 m .3114 .13431 L .31237 .13349 L F
.28719 .13524 m .28486 .13318 L .28816 .13438 L 0 1 1 r
F
.28719 .13524 m .28389 .13405 L .28486 .13318 L F
.3686 .1393 m .36635 .13708 L .3696 .13853 L 0 .785 1 r
F
.3686 .1393 m .36535 .13786 L .36635 .13708 L F
.27344 .13513 m .27111 .13293 L .27441 .13424 L 0 1 1 r
F
.27344 .13513 m .27015 .13384 L .27111 .13293 L F
.23112 .12412 m .22794 .11957 L .2289 .11857 L .13 .67 0 r
F
.22794 .11957 m .22578 .11277 L .2289 .11857 L .226 .556 0 r
F
.34639 .137 m .34412 .13491 L .34738 .13623 L 0 .813 1 r
F
.34639 .137 m .34313 .1357 L .34412 .13491 L F
.22673 .11176 m .22368 .10436 L .22463 .10334 L .32 .462 0 r
F
.22578 .11277 m .22368 .10436 L .22673 .11176 L .317 .462 0 r
F
.32841 .13586 m .32612 .13384 L .32939 .13507 L 0 .892 1 r
F
.32841 .13586 m .32514 .13464 L .32612 .13384 L F
.25546 .1341 m .25313 .13146 L .25642 .13317 L 0 1 1 r
F
.25546 .1341 m .25217 .13241 L .25313 .13146 L F
.23112 .12412 m .2289 .11857 L .23207 .12312 L .13 .67 0 r
F
.23853 .12973 m .23624 .12577 L .23948 .12875 L 0 .912 .188 r
F
.23853 .12973 m .23529 .12676 L .23624 .12577 L F
.22547 .09004 m .22255 .07965 L .22351 .07862 L .448 .309 0 r
F
.22452 .09107 m .22255 .07965 L .22547 .09004 L .448 .31 0 r
F
.36436 .13862 m .3621 .13643 L .36535 .13786 L 0 .79 1 r
F
.36436 .13862 m .36111 .13721 L .3621 .13643 L F
.25121 .13336 m .24889 .13051 L .25217 .13241 L 0 1 .871 r
F
.25121 .13336 m .24793 .13147 L .24889 .13051 L F
.34215 .13648 m .33987 .1344 L .34313 .1357 L 0 .834 1 r
F
.34215 .13648 m .33888 .1352 L .33987 .1344 L F
.29668 .135 m .29436 .13297 L .29765 .13415 L 0 1 1 r
F
.29668 .135 m .29339 .13383 L .29436 .13297 L F
.31042 .13513 m .30811 .13313 L .3114 .13431 L F
.31042 .13513 m .30714 .13397 L .30811 .13313 L F
.26918 .13475 m .26685 .13247 L .27015 .13384 L F
.26918 .13475 m .26589 .13339 L .26685 .13247 L F
.24274 .13125 m .24044 .12777 L .2437 .13028 L 0 1 .426 r
F
.24274 .13125 m .23948 .12875 L .24044 .12777 L F
.28293 .13493 m .2806 .13282 L .28389 .13405 L 0 1 1 r
F
.28293 .13493 m .27963 .13371 L .2806 .13282 L F
.24697 .13243 m .24466 .12931 L .24793 .13147 L 0 1 .655 r
F
.24697 .13243 m .2437 .13028 L .24466 .12931 L F
.2289 .11857 m .22578 .11277 L .22673 .11176 L .23 .555 0 r
F
.32416 .13544 m .32187 .13342 L .32514 .13464 L 0 .927 1 r
F
.32416 .13544 m .32089 .13424 L .32187 .13342 L F
.36012 .13798 m .35786 .13581 L .36111 .13721 L 0 .797 1 r
F
.36012 .13798 m .35686 .1366 L .35786 .13581 L F
.38656 .14151 m .38433 .13916 L .38756 .14073 L 0 .821 1 r
F
.38656 .14151 m .38332 .13995 L .38433 .13916 L F
.38232 .14073 m .38008 .1384 L .38332 .13995 L 0 .815 1 r
F
.38232 .14073 m .37908 .13919 L .38008 .1384 L F
.3379 .13598 m .33562 .13392 L .33888 .1352 L 0 .857 1 r
F
.3379 .13598 m .33463 .13472 L .33562 .13392 L F
.26493 .1343 m .26259 .13193 L .26589 .13339 L 0 1 1 r
F
.26493 .1343 m .26163 .13286 L .26259 .13193 L F
.35587 .13737 m .35361 .13522 L .35686 .1366 L 0 .808 1 r
F
.35587 .13737 m .35262 .13601 L .35361 .13522 L F
.30616 .1348 m .30385 .13278 L .30714 .13397 L 0 1 1 r
F
.30616 .1348 m .30288 .13363 L .30385 .13278 L F
.29242 .13469 m .29009 .13264 L .29339 .13383 L F
.29242 .13469 m .28912 .13351 L .29009 .13264 L F
.27867 .1346 m .27634 .13244 L .27963 .13371 L F
.27867 .1346 m .27537 .13334 L .27634 .13244 L F
.31991 .13505 m .31761 .13303 L .32089 .13424 L 0 .965 1 r
F
.31991 .13505 m .31663 .13386 L .31761 .13303 L F
.37808 .13997 m .37584 .13767 L .37908 .13919 L 0 .811 1 r
F
.37808 .13997 m .37484 .13846 L .37584 .13767 L F
.23529 .12676 m .23303 .12212 L .23624 .12577 L .029 .793 0 r
F
.23529 .12676 m .23207 .12312 L .23303 .12212 L F
.22245 .06722 m .21927 .06266 L .22022 .06161 L .639 .119 0 r
F
.22654 .10129 m .22357 .0921 L .22452 .09107 L .414 .399 0 r
F
.22558 .10231 m .22357 .0921 L .22654 .10129 L .412 .399 0 r
F
.33365 .13551 m .33136 .13346 L .33463 .13472 L 0 .884 1 r
F
.33365 .13551 m .33038 .13427 L .33136 .13346 L F
.35163 .13678 m .34936 .13466 L .35262 .13601 L 0 .821 1 r
F
.35163 .13678 m .34837 .13545 L .34936 .13466 L F
.26067 .13379 m .25834 .13128 L .26163 .13286 L 0 1 1 r
F
.26067 .13379 m .25738 .13223 L .25834 .13128 L F
.37384 .13924 m .37159 .13697 L .37484 .13846 L 0 .81 1 r
F
.37384 .13924 m .3706 .13776 L .37159 .13697 L F
.22541 .07655 m .22245 .06722 L .2234 .06618 L .466 .204 0 r
F
.22446 .07758 m .22245 .06722 L .22541 .07655 L .466 .205 0 r
F
.22245 .06722 m .22022 .06161 L .2234 .06618 L .639 .119 0 r
F
.23207 .12312 m .2289 .11857 L .22985 .11756 L .135 .67 0 r
F
.2289 .11857 m .22673 .11176 L .22985 .11756 L .23 .555 0 r
F
.30191 .13447 m .29959 .13244 L .30288 .13363 L 0 1 1 r
F
.30191 .13447 m .29862 .1333 L .29959 .13244 L F
.22768 .11074 m .22463 .10334 L .22558 .10231 L .322 .462 0 r
F
.22673 .11176 m .22463 .10334 L .22768 .11074 L .32 .462 0 r
F
.27441 .13424 m .27208 .13202 L .27537 .13334 L 0 1 1 r
F
.27441 .13424 m .27111 .13293 L .27208 .13202 L F
.28816 .13438 m .28583 .13229 L .28912 .13351 L F
.28816 .13438 m .28486 .13318 L .28583 .13229 L F
.31565 .13467 m .31335 .13265 L .31663 .13386 L F
.31565 .13467 m .31237 .13349 L .31335 .13265 L F
.3696 .13853 m .36735 .13629 L .3706 .13776 L 0 .812 1 r
F
.3696 .13853 m .36635 .13708 L .36735 .13629 L F
.23207 .12312 m .22985 .11756 L .23303 .12212 L .135 .67 0 r
F
.25642 .13317 m .25409 .13051 L .25738 .13223 L 0 1 1 r
F
.25642 .13317 m .25313 .13146 L .25409 .13051 L F
.34738 .13623 m .34511 .13412 L .34837 .13545 L 0 .838 1 r
F
.34738 .13623 m .34412 .13491 L .34511 .13412 L F
.22642 .089 m .22351 .07862 L .22446 .07758 L .448 .308 0 r
F
.22547 .09004 m .22351 .07862 L .22642 .089 L .448 .309 0 r
F
.23948 .12875 m .23719 .12478 L .24044 .12777 L 0 .911 .171 r
F
.23948 .12875 m .23624 .12577 L .23719 .12478 L F
.32939 .13507 m .32711 .13302 L .33038 .13427 L 0 .915 1 r
F
.32939 .13507 m .32612 .13384 L .32711 .13302 L F
.25217 .13241 m .24985 .12954 L .25313 .13146 L 0 1 .848 r
F
.25217 .13241 m .24889 .13051 L .24985 .12954 L F
.36535 .13786 m .3631 .13565 L .36635 .13708 L 0 .816 1 r
F
.36535 .13786 m .3621 .13643 L .3631 .13565 L F
.2437 .13028 m .24139 .12679 L .24466 .12931 L 0 1 .407 r
F
.2437 .13028 m .24044 .12777 L .24139 .12679 L F
.27015 .13384 m .26781 .13155 L .27111 .13293 L 0 1 1 r
F
.27015 .13384 m .26685 .13247 L .26781 .13155 L F
.24793 .13147 m .24561 .12833 L .24889 .13051 L 0 1 .634 r
F
.24793 .13147 m .24466 .12931 L .24561 .12833 L F
.29765 .13415 m .29533 .1321 L .29862 .1333 L 0 1 1 r
F
.29765 .13415 m .29436 .13297 L .29533 .1321 L F
.22985 .11756 m .22673 .11176 L .22768 .11074 L .234 .555 0 r
F
.34313 .1357 m .34086 .1336 L .34412 .13491 L 0 .858 1 r
F
.34313 .1357 m .33987 .1344 L .34086 .1336 L F
.3114 .13431 m .30909 .13229 L .31237 .13349 L 0 1 1 r
F
.3114 .13431 m .30811 .13313 L .30909 .13229 L F
.28389 .13405 m .28157 .13193 L .28486 .13318 L F
.28389 .13405 m .2806 .13282 L .28157 .13193 L F
.32514 .13464 m .32285 .1326 L .32612 .13384 L 0 .95 1 r
F
.32514 .13464 m .32187 .13342 L .32285 .1326 L F
.36111 .13721 m .35885 .13502 L .3621 .13643 L 0 .823 1 r
F
.36111 .13721 m .35786 .13581 L .35885 .13502 L F
.26589 .13339 m .26356 .13099 L .26685 .13247 L 0 1 1 r
F
.26589 .13339 m .26259 .13193 L .26356 .13099 L F
.38332 .13995 m .38109 .1376 L .38433 .13916 L 0 .842 1 r
F
.38332 .13995 m .38008 .1384 L .38109 .1376 L F
.33888 .1352 m .3366 .13311 L .33987 .1344 L 0 .881 1 r
F
.33888 .1352 m .33562 .13392 L .3366 .13311 L F
.35686 .1366 m .3546 .13443 L .35786 .13581 L 0 .833 1 r
F
.35686 .1366 m .35361 .13522 L .3546 .13443 L F
.29339 .13383 m .29107 .13176 L .29436 .13297 L 0 1 1 r
F
.29339 .13383 m .29009 .13264 L .29107 .13176 L F
.30714 .13397 m .30483 .13193 L .30811 .13313 L F
.30714 .13397 m .30385 .13278 L .30483 .13193 L F
.27963 .13371 m .2773 .13154 L .2806 .13282 L F
.27963 .13371 m .27634 .13244 L .2773 .13154 L F
.23624 .12577 m .23398 .12112 L .23719 .12478 L .035 .792 0 r
F
.23624 .12577 m .23303 .12212 L .23398 .12112 L F
.32089 .13424 m .31859 .1322 L .32187 .13342 L 0 .988 1 r
F
.32089 .13424 m .31761 .13303 L .31859 .1322 L F
.2234 .06618 m .22022 .06161 L .22117 .06057 L .639 .118 0 r
F
.37908 .13919 m .37684 .13688 L .38008 .1384 L 0 .838 1 r
F
.37908 .13919 m .37584 .13767 L .37684 .13688 L F
.22749 .10026 m .22452 .09107 L .22547 .09004 L .416 .399 0 r
F
.22654 .10129 m .22452 .09107 L .22749 .10026 L .414 .399 0 r
F
.22636 .07551 m .2234 .06618 L .22435 .06514 L .466 .203 0 r
F
.22541 .07655 m .2234 .06618 L .22636 .07551 L .466 .204 0 r
F
.2234 .06618 m .22117 .06057 L .22435 .06514 L .639 .118 0 r
F
.26163 .13286 m .2593 .13034 L .26259 .13193 L 0 1 1 r
F
.26163 .13286 m .25834 .13128 L .2593 .13034 L F
.33463 .13472 m .33235 .13265 L .33562 .13392 L 0 .908 1 r
F
.33463 .13472 m .33136 .13346 L .33235 .13265 L F
.35262 .13601 m .35035 .13386 L .35361 .13522 L 0 .846 1 r
F
.35262 .13601 m .34936 .13466 L .35035 .13386 L F
.37484 .13846 m .37259 .13617 L .37584 .13767 L 0 .837 1 r
F
.37484 .13846 m .37159 .13697 L .37259 .13617 L F
.23303 .12212 m .22985 .11756 L .2308 .11655 L .14 .669 0 r
F
.22985 .11756 m .22768 .11074 L .2308 .11655 L .234 .555 0 r
F
.22863 .10972 m .22558 .10231 L .22654 .10129 L .325 .461 0 r
F
.22768 .11074 m .22558 .10231 L .22863 .10972 L .322 .462 0 r
F
.27537 .13334 m .27304 .13111 L .27634 .13244 L 0 1 1 r
F
.27537 .13334 m .27208 .13202 L .27304 .13111 L F
.30288 .13363 m .30057 .13158 L .30385 .13278 L F
.30288 .13363 m .29959 .13244 L .30057 .13158 L F
.28912 .13351 m .2868 .1314 L .29009 .13264 L F
.28912 .13351 m .28583 .13229 L .2868 .1314 L F
.23303 .12212 m .2308 .11655 L .23398 .12112 L .14 .669 0 r
F
.31663 .13386 m .31433 .13182 L .31761 .13303 L 0 1 1 r
F
.31663 .13386 m .31335 .13265 L .31433 .13182 L F
.22738 .08797 m .22446 .07758 L .22541 .07655 L .448 .307 0 r
F
.22642 .089 m .22446 .07758 L .22738 .08797 L .448 .308 0 r
F
.25738 .13223 m .25505 .12955 L .25834 .13128 L 0 1 1 r
F
.25738 .13223 m .25409 .13051 L .25505 .12955 L F
.24044 .12777 m .23815 .12378 L .24139 .12679 L 0 .909 .155 r
F
.24044 .12777 m .23719 .12478 L .23815 .12378 L F
.3706 .13776 m .36835 .1355 L .37159 .13697 L 0 .838 1 r
F
.3706 .13776 m .36735 .13629 L .36835 .1355 L F
.34837 .13545 m .3461 .13331 L .34936 .13466 L 0 .863 1 r
F
.34837 .13545 m .34511 .13412 L .3461 .13331 L F
.33038 .13427 m .32809 .1322 L .33136 .13346 L 0 .938 1 r
F
.33038 .13427 m .32711 .13302 L .32809 .1322 L F
.25313 .13146 m .25081 .12858 L .25409 .13051 L 0 1 .825 r
F
.25313 .13146 m .24985 .12954 L .25081 .12858 L F
.24466 .12931 m .24235 .1258 L .24561 .12833 L 0 1 .388 r
F
.24466 .12931 m .24139 .12679 L .24235 .1258 L F
.2308 .11655 m .22768 .11074 L .22863 .10972 L .238 .554 0 r
F
.24889 .13051 m .24657 .12736 L .24985 .12954 L 0 1 .613 r
F
.24889 .13051 m .24561 .12833 L .24657 .12736 L F
.36635 .13708 m .3641 .13485 L .36735 .13629 L 0 .842 1 r
F
.36635 .13708 m .3631 .13565 L .3641 .13485 L F
.27111 .13293 m .26878 .13062 L .27208 .13202 L 0 1 1 r
F
.27111 .13293 m .26781 .13155 L .26878 .13062 L F
.29862 .1333 m .2963 .13123 L .29959 .13244 L F
.29862 .1333 m .29533 .1321 L .2963 .13123 L F
.28486 .13318 m .28254 .13103 L .28583 .13229 L F
.28486 .13318 m .28157 .13193 L .28254 .13103 L F
.31237 .13349 m .31007 .13144 L .31335 .13265 L F
.31237 .13349 m .30909 .13229 L .31007 .13144 L F
.34412 .13491 m .34184 .13279 L .34511 .13412 L 0 .882 1 r
F
.34412 .13491 m .34086 .1336 L .34184 .13279 L F
.32612 .13384 m .32383 .13177 L .32711 .13302 L 0 .972 1 r
F
.32612 .13384 m .32285 .1326 L .32383 .13177 L F
.3621 .13643 m .35985 .13422 L .3631 .13565 L 0 .849 1 r
F
.3621 .13643 m .35885 .13502 L .35985 .13422 L F
.26685 .13247 m .26452 .13006 L .26781 .13155 L 0 1 1 r
F
.26685 .13247 m .26356 .13099 L .26452 .13006 L F
.33987 .1344 m .33759 .1323 L .34086 .1336 L 0 .905 1 r
F
.33987 .1344 m .3366 .13311 L .33759 .1323 L F
.23719 .12478 m .23493 .12012 L .23815 .12378 L .042 .79 0 r
F
.23719 .12478 m .23398 .12112 L .23493 .12012 L F
.2806 .13282 m .27827 .13063 L .28157 .13193 L 0 1 1 r
F
.2806 .13282 m .2773 .13154 L .27827 .13063 L F
.29436 .13297 m .29204 .13088 L .29533 .1321 L F
.29436 .13297 m .29107 .13176 L .29204 .13088 L F
.22435 .06514 m .22117 .06057 L .22212 .05953 L .638 .118 0 r
F
.30811 .13313 m .3058 .13108 L .30909 .13229 L 0 1 1 r
F
.30811 .13313 m .30483 .13193 L .3058 .13108 L F
.35786 .13581 m .35559 .13362 L .35885 .13502 L 0 .859 1 r
F
.35786 .13581 m .3546 .13443 L .35559 .13362 L F
.22844 .09924 m .22547 .09004 L .22642 .089 L .418 .399 0 r
F
.22749 .10026 m .22547 .09004 L .22844 .09924 L .416 .399 0 r
F
.32187 .13342 m .31957 .13136 L .32285 .1326 L 0 1 1 r
F
.32187 .13342 m .31859 .1322 L .31957 .13136 L F
.22732 .07448 m .22435 .06514 L .2253 .06411 L .466 .203 0 r
F
.22636 .07551 m .22435 .06514 L .22732 .07448 L F
.22435 .06514 m .22212 .05953 L .2253 .06411 L .638 .118 0 r
F
.38008 .1384 m .37784 .13607 L .38109 .1376 L 0 .865 1 r
F
.38008 .1384 m .37684 .13688 L .37784 .13607 L F
.26259 .13193 m .26026 .12939 L .26356 .13099 L 0 1 1 r
F
.26259 .13193 m .2593 .13034 L .26026 .12939 L F
.22959 .10871 m .22654 .10129 L .22749 .10026 L .328 .461 0 r
F
.22863 .10972 m .22654 .10129 L .22959 .10871 L .325 .461 0 r
F
.23398 .12112 m .2308 .11655 L .23176 .11554 L .145 .668 0 r
F
.2308 .11655 m .22863 .10972 L .23176 .11554 L .238 .554 0 r
F
.33562 .13392 m .33333 .13183 L .3366 .13311 L 0 .932 1 r
F
.33562 .13392 m .33235 .13265 L .33333 .13183 L F
.35361 .13522 m .35134 .13305 L .3546 .13443 L 0 .871 1 r
F
.35361 .13522 m .35035 .13386 L .35134 .13305 L F
.37584 .13767 m .37359 .13537 L .37684 .13688 L 0 .863 1 r
F
.37584 .13767 m .37259 .13617 L .37359 .13537 L F
.23398 .12112 m .23176 .11554 L .23493 .12012 L .145 .668 0 r
F
.27634 .13244 m .27401 .13019 L .2773 .13154 L 0 1 1 r
F
.27634 .13244 m .27304 .13111 L .27401 .13019 L F
.22833 .08694 m .22541 .07655 L .22636 .07551 L .448 .305 0 r
F
.22738 .08797 m .22541 .07655 L .22833 .08694 L .448 .307 0 r
F
.29009 .13264 m .28777 .13051 L .29107 .13176 L 0 1 1 r
F
.29009 .13264 m .2868 .1314 L .28777 .13051 L F
.30385 .13278 m .30154 .13072 L .30483 .13193 L F
.30385 .13278 m .30057 .13158 L .30154 .13072 L F
.25834 .13128 m .25601 .1286 L .2593 .13034 L 0 1 .999 r
F
.25834 .13128 m .25505 .12955 L .25601 .1286 L F
.24139 .12679 m .23911 .12279 L .24235 .1258 L 0 .907 .139 r
F
.24139 .12679 m .23815 .12378 L .23911 .12279 L F
.31761 .13303 m .31531 .13097 L .31859 .1322 L 0 1 1 r
F
.31761 .13303 m .31433 .13182 L .31531 .13097 L F
.37159 .13697 m .36934 .13469 L .37259 .13617 L 0 .864 1 r
F
.37159 .13697 m .36835 .1355 L .36934 .13469 L F
.34936 .13466 m .34709 .1325 L .35035 .13386 L 0 .887 1 r
F
.34936 .13466 m .3461 .13331 L .34709 .1325 L F
.25409 .13051 m .25177 .12761 L .25505 .12955 L 0 1 .803 r
F
.25409 .13051 m .25081 .12858 L .25177 .12761 L F
.33136 .13346 m .32907 .13137 L .33235 .13265 L 0 .961 1 r
F
.33136 .13346 m .32809 .1322 L .32907 .13137 L F
.24561 .12833 m .24331 .12482 L .24657 .12736 L 0 1 .369 r
F
.24561 .12833 m .24235 .1258 L .24331 .12482 L F
.23176 .11554 m .22863 .10972 L .22959 .10871 L .242 .554 0 r
F
.24985 .12954 m .24753 .12639 L .25081 .12858 L 0 1 .592 r
F
.24985 .12954 m .24657 .12736 L .24753 .12639 L F
.27208 .13202 m .26974 .12969 L .27304 .13111 L 0 1 1 r
F
.27208 .13202 m .26878 .13062 L .26974 .12969 L F
.36735 .13629 m .36509 .13404 L .36835 .1355 L 0 .868 1 r
F
.36735 .13629 m .3641 .13485 L .36509 .13404 L F
.28583 .13229 m .28351 .13013 L .2868 .1314 L 0 1 1 r
F
.28583 .13229 m .28254 .13103 L .28351 .13013 L F
.29959 .13244 m .29728 .13036 L .30057 .13158 L F
.29959 .13244 m .2963 .13123 L .29728 .13036 L F
.31335 .13265 m .31105 .13059 L .31433 .13182 L F
.31335 .13265 m .31007 .13144 L .31105 .13059 L F
.34511 .13412 m .34283 .13198 L .3461 .13331 L 0 .907 1 r
F
.34511 .13412 m .34184 .13279 L .34283 .13198 L F
.32711 .13302 m .32481 .13094 L .32809 .1322 L 0 .995 1 r
F
.32711 .13302 m .32383 .13177 L .32481 .13094 L F
.3631 .13565 m .36084 .13341 L .3641 .13485 L 0 .874 1 r
F
.3631 .13565 m .35985 .13422 L .36084 .13341 L F
.26781 .13155 m .26548 .12912 L .26878 .13062 L 0 1 1 r
F
.26781 .13155 m .26452 .13006 L .26548 .12912 L F
.23815 .12378 m .23589 .11911 L .23911 .12279 L .048 .789 0 r
F
.23815 .12378 m .23493 .12012 L .23589 .11911 L F
.2253 .06411 m .22212 .05953 L .22308 .05849 L .638 .117 0 r
F
.2294 .09821 m .22642 .089 L .22738 .08797 L .42 .398 0 r
F
.22844 .09924 m .22642 .089 L .2294 .09821 L .418 .399 0 r
F
.28157 .13193 m .27924 .12972 L .28254 .13103 L 0 1 1 r
F
.28157 .13193 m .27827 .13063 L .27924 .12972 L F
.34086 .1336 m .33858 .13148 L .34184 .13279 L 0 .929 1 r
F
.34086 .1336 m .33759 .1323 L .33858 .13148 L F
.29533 .1321 m .29301 .12999 L .2963 .13123 L 0 1 1 r
F
.29533 .1321 m .29204 .13088 L .29301 .12999 L F
.30909 .13229 m .30678 .13021 L .31007 .13144 L F
.30909 .13229 m .3058 .13108 L .30678 .13021 L F
.22827 .07344 m .2253 .06411 L .22625 .06307 L .465 .202 0 r
F
.22732 .07448 m .2253 .06411 L .22827 .07344 L .466 .203 0 r
F
.2253 .06411 m .22308 .05849 L .22625 .06307 L .638 .117 0 r
F
.35885 .13502 m .35659 .13281 L .35985 .13422 L 0 .884 1 r
F
.35885 .13502 m .35559 .13362 L .35659 .13281 L F
.32285 .1326 m .32055 .13052 L .32383 .13177 L 0 1 1 r
F
.32285 .1326 m .31957 .13136 L .32055 .13052 L F
.26356 .13099 m .26123 .12845 L .26452 .13006 L F
.26356 .13099 m .26026 .12939 L .26123 .12845 L F
.23054 .10769 m .22749 .10026 L .22844 .09924 L .331 .461 0 r
F
.22959 .10871 m .22749 .10026 L .23054 .10769 L .328 .461 0 r
F
.23493 .12012 m .23176 .11554 L .23271 .11453 L .15 .667 0 r
F
.23176 .11554 m .22959 .10871 L .23271 .11453 L .242 .554 0 r
F
.23493 .12012 m .23271 .11453 L .23589 .11911 L .15 .667 0 r
F
.22928 .08591 m .22636 .07551 L .22732 .07448 L .448 .304 0 r
F
.22833 .08694 m .22636 .07551 L .22928 .08591 L .448 .305 0 r
F
.3366 .13311 m .33432 .131 L .33759 .1323 L 0 .955 1 r
F
.3366 .13311 m .33333 .13183 L .33432 .131 L F
.3546 .13443 m .35233 .13223 L .35559 .13362 L 0 .896 1 r
F
.3546 .13443 m .35134 .13305 L .35233 .13223 L F
.2773 .13154 m .27497 .12927 L .27827 .13063 L 0 1 1 r
F
.2773 .13154 m .27401 .13019 L .27497 .12927 L F
.24235 .1258 m .24006 .1218 L .24331 .12482 L 0 .905 .122 r
F
.24235 .1258 m .23911 .12279 L .24006 .1218 L F
.37684 .13688 m .37459 .13455 L .37784 .13607 L 0 .89 1 r
F
.37684 .13688 m .37359 .13537 L .37459 .13455 L F
.2593 .13034 m .25697 .12764 L .26026 .12939 L 0 1 .975 r
F
.2593 .13034 m .25601 .1286 L .25697 .12764 L F
.29107 .13176 m .28874 .12962 L .29204 .13088 L 0 1 1 r
F
.29107 .13176 m .28777 .13051 L .28874 .12962 L F
.30483 .13193 m .30252 .12984 L .3058 .13108 L F
.30483 .13193 m .30154 .13072 L .30252 .12984 L F
.31859 .1322 m .31629 .13012 L .31957 .13136 L F
.31859 .1322 m .31531 .13097 L .31629 .13012 L F
.25505 .12955 m .25273 .12665 L .25601 .1286 L 0 1 .78 r
F
.25505 .12955 m .25177 .12761 L .25273 .12665 L F
.23271 .11453 m .22959 .10871 L .23054 .10769 L .245 .553 0 r
F
.37259 .13617 m .37034 .13387 L .37359 .13537 L 0 .89 1 r
F
.37259 .13617 m .36934 .13469 L .37034 .13387 L F
.24657 .12736 m .24427 .12383 L .24753 .12639 L 0 1 .35 r
F
.24657 .12736 m .24331 .12482 L .24427 .12383 L F
.35035 .13386 m .34808 .13168 L .35134 .13305 L 0 .912 1 r
F
.35035 .13386 m .34709 .1325 L .34808 .13168 L F
.25081 .12858 m .24849 .12541 L .25177 .12761 L 0 1 .571 r
F
.25081 .12858 m .24753 .12639 L .24849 .12541 L F
.33235 .13265 m .33006 .13054 L .33333 .13183 L 0 .984 1 r
F
.33235 .13265 m .32907 .13137 L .33006 .13054 L F
.27304 .13111 m .27071 .12876 L .27401 .13019 L 0 1 1 r
F
.27304 .13111 m .26974 .12969 L .27071 .12876 L F
.2868 .1314 m .28448 .12923 L .28777 .13051 L F
.2868 .1314 m .28351 .13013 L .28448 .12923 L F
.30057 .13158 m .29825 .12948 L .30154 .13072 L F
.30057 .13158 m .29728 .13036 L .29825 .12948 L F
.36835 .1355 m .36609 .13322 L .36934 .13469 L 0 .894 1 r
F
.36835 .1355 m .36509 .13404 L .36609 .13322 L F
.31433 .13182 m .31202 .12973 L .31531 .13097 L 0 1 1 r
F
.31433 .13182 m .31105 .13059 L .31202 .12973 L F
.3461 .13331 m .34382 .13115 L .34709 .1325 L 0 .931 1 r
F
.3461 .13331 m .34283 .13198 L .34382 .13115 L F
.32809 .1322 m .3258 .1301 L .32907 .13137 L 0 1 1 r
F
.32809 .1322 m .32481 .13094 L .3258 .1301 L F
.26878 .13062 m .26645 .12818 L .26974 .12969 L F
.26878 .13062 m .26548 .12912 L .26645 .12818 L F
.3641 .13485 m .36184 .13259 L .36509 .13404 L 0 .9 1 r
F
.3641 .13485 m .36084 .13341 L .36184 .13259 L F
.23911 .12279 m .23685 .11811 L .24006 .1218 L .054 .788 0 r
F
.23911 .12279 m .23589 .11911 L .23685 .11811 L F
.22625 .06307 m .22308 .05849 L .22403 .05745 L .638 .117 0 r
F
.23035 .09719 m .22738 .08797 L .22833 .08694 L .422 .398 0 r
F
.2294 .09821 m .22738 .08797 L .23035 .09719 L .42 .398 0 r
F
.22922 .0724 m .22625 .06307 L .22721 .06203 L .465 .201 0 r
F
.22827 .07344 m .22625 .06307 L .22922 .0724 L .465 .202 0 r
F
.22625 .06307 m .22403 .05745 L .22721 .06203 L .638 .117 0 r
F
.28254 .13103 m .28021 .1288 L .28351 .13013 L 0 1 1 r
F
.28254 .13103 m .27924 .12972 L .28021 .1288 L F
.2963 .13123 m .29398 .1291 L .29728 .13036 L F
.2963 .13123 m .29301 .12999 L .29398 .1291 L F
.34184 .13279 m .33956 .13065 L .34283 .13198 L 0 .953 1 r
F
.34184 .13279 m .33858 .13148 L .33956 .13065 L F
.31007 .13144 m .30776 .12935 L .31105 .13059 L 0 1 1 r
F
.31007 .13144 m .30678 .13021 L .30776 .12935 L F
.2315 .10667 m .22844 .09924 L .2294 .09821 L .334 .461 0 r
F
.23054 .10769 m .22844 .09924 L .2315 .10667 L .331 .461 0 r
F
.35985 .13422 m .35758 .13199 L .36084 .13341 L 0 .909 1 r
F
.35985 .13422 m .35659 .13281 L .35758 .13199 L F
.23589 .11911 m .23271 .11453 L .23367 .11352 L .155 .666 0 r
F
.23271 .11453 m .23054 .10769 L .23367 .11352 L .245 .553 0 r
F
.26452 .13006 m .26219 .1275 L .26548 .12912 L 0 1 1 r
F
.26452 .13006 m .26123 .12845 L .26219 .1275 L F
.32383 .13177 m .32153 .12967 L .32481 .13094 L F
.32383 .13177 m .32055 .13052 L .32153 .12967 L F
.23589 .11911 m .23367 .11352 L .23685 .11811 L .155 .666 0 r
F
.23024 .08488 m .22732 .07448 L .22827 .07344 L .448 .303 0 r
F
.22928 .08591 m .22732 .07448 L .23024 .08488 L .448 .304 0 r
F
.24331 .12482 m .24102 .1208 L .24427 .12383 L 0 .904 .106 r
F
.24331 .12482 m .24006 .1218 L .24102 .1208 L F
.27827 .13063 m .27594 .12834 L .27924 .12972 L 0 1 1 r
F
.27827 .13063 m .27497 .12927 L .27594 .12834 L F
.33759 .1323 m .3353 .13016 L .33858 .13148 L 0 .978 1 r
F
.33759 .1323 m .33432 .131 L .3353 .13016 L F
.26026 .12939 m .25794 .12668 L .26123 .12845 L 0 1 .951 r
F
.26026 .12939 m .25697 .12764 L .25794 .12668 L F
.35559 .13362 m .35333 .13141 L .35659 .13281 L 0 .921 1 r
F
.35559 .13362 m .35233 .13223 L .35333 .13141 L F
.29204 .13088 m .28972 .12872 L .29301 .12999 L 0 1 1 r
F
.29204 .13088 m .28874 .12962 L .28972 .12872 L F
.3058 .13108 m .30349 .12897 L .30678 .13021 L F
.3058 .13108 m .30252 .12984 L .30349 .12897 L F
.31957 .13136 m .31727 .12926 L .32055 .13052 L F
.31957 .13136 m .31629 .13012 L .31727 .12926 L F
.25601 .1286 m .25369 .12568 L .25697 .12764 L 0 1 .758 r
F
.25601 .1286 m .25273 .12665 L .25369 .12568 L F
.23367 .11352 m .23054 .10769 L .2315 .10667 L .249 .553 0 r
F
.24753 .12639 m .24523 .12285 L .24849 .12541 L 0 1 .332 r
F
.24753 .12639 m .24427 .12383 L .24523 .12285 L F
.25177 .12761 m .24945 .12443 L .25273 .12665 L 0 1 .551 r
F
.25177 .12761 m .24849 .12541 L .24945 .12443 L F
.37359 .13537 m .37134 .13304 L .37459 .13455 L 0 .916 1 r
F
.37359 .13537 m .37034 .13387 L .37134 .13304 L F
.35134 .13305 m .34907 .13085 L .35233 .13223 L 0 .936 1 r
F
.35134 .13305 m .34808 .13168 L .34907 .13085 L F
.33333 .13183 m .33104 .1297 L .33432 .131 L 0 1 1 r
F
.33333 .13183 m .33006 .13054 L .33104 .1297 L F
.27401 .13019 m .27168 .12783 L .27497 .12927 L F
.27401 .13019 m .27071 .12876 L .27168 .12783 L F
.28777 .13051 m .28545 .12832 L .28874 .12962 L F
.28777 .13051 m .28448 .12923 L .28545 .12832 L F
.30154 .13072 m .29923 .12859 L .30252 .12984 L F
.30154 .13072 m .29825 .12948 L .29923 .12859 L F
.36934 .13469 m .36709 .13239 L .37034 .13387 L 0 .919 1 r
F
.36934 .13469 m .36609 .13322 L .36709 .13239 L F
.31531 .13097 m .313 .12886 L .31629 .13012 L 0 1 1 r
F
.31531 .13097 m .31202 .12973 L .313 .12886 L F
.34709 .1325 m .34481 .13032 L .34808 .13168 L 0 .955 1 r
F
.34709 .1325 m .34382 .13115 L .34481 .13032 L F
.22721 .06203 m .22403 .05745 L .22498 .05641 L .638 .116 0 r
F
.26974 .12969 m .26741 .12723 L .27071 .12876 L 0 1 1 r
F
.26974 .12969 m .26645 .12818 L .26741 .12723 L F
.24006 .1218 m .2378 .11711 L .24102 .1208 L .06 .787 0 r
F
.24006 .1218 m .23685 .11811 L .2378 .11711 L F
.32907 .13137 m .32678 .12925 L .33006 .13054 L 0 1 1 r
F
.32907 .13137 m .3258 .1301 L .32678 .12925 L F
.23131 .09616 m .22833 .08694 L .22928 .08591 L .424 .398 0 r
F
.23035 .09719 m .22833 .08694 L .23131 .09616 L .422 .398 0 r
F
.36509 .13404 m .36284 .13176 L .36609 .13322 L 0 .925 1 r
F
.36509 .13404 m .36184 .13259 L .36284 .13176 L F
.23018 .07137 m .22721 .06203 L .22816 .06099 L .465 .2 0 r
F
.22922 .0724 m .22721 .06203 L .23018 .07137 L .465 .201 0 r
F
.22721 .06203 m .22498 .05641 L .22816 .06099 L .638 .116 0 r
F
.28351 .13013 m .28118 .12789 L .28448 .12923 L 0 1 1 r
F
.28351 .13013 m .28021 .1288 L .28118 .12789 L F
.29728 .13036 m .29496 .12821 L .29825 .12948 L F
.29728 .13036 m .29398 .1291 L .29496 .12821 L F
.23245 .10565 m .2294 .09821 L .23035 .09719 L .337 .46 0 r
F
.2315 .10667 m .2294 .09821 L .23245 .10565 L .334 .461 0 r
F
.23685 .11811 m .23367 .11352 L .23462 .11251 L .16 .666 0 r
F
.23367 .11352 m .2315 .10667 L .23462 .11251 L .249 .553 0 r
F
.34283 .13198 m .34055 .12981 L .34382 .13115 L 0 .976 1 r
F
.34283 .13198 m .33956 .13065 L .34055 .12981 L F
.31105 .13059 m .30874 .12847 L .31202 .12973 L 0 1 1 r
F
.31105 .13059 m .30776 .12935 L .30874 .12847 L F
.26548 .12912 m .26315 .12654 L .26645 .12818 L F
.26548 .12912 m .26219 .1275 L .26315 .12654 L F
.36084 .13341 m .35858 .13116 L .36184 .13259 L 0 .934 1 r
F
.36084 .13341 m .35758 .13199 L .35858 .13116 L F
.23685 .11811 m .23462 .11251 L .2378 .11711 L .16 .666 0 r
F
.2312 .08385 m .22827 .07344 L .22922 .0724 L .447 .302 0 r
F
.23024 .08488 m .22827 .07344 L .2312 .08385 L .448 .303 0 r
F
.32481 .13094 m .32252 .12882 L .3258 .1301 L 0 1 1 r
F
.32481 .13094 m .32153 .12967 L .32252 .12882 L F
.24427 .12383 m .24198 .11981 L .24523 .12285 L 0 .902 .09 r
F
.24427 .12383 m .24102 .1208 L .24198 .11981 L F
.26123 .12845 m .2589 .12572 L .26219 .1275 L 0 1 .927 r
F
.26123 .12845 m .25794 .12668 L .2589 .12572 L F
.27924 .12972 m .27691 .12742 L .28021 .1288 L 0 1 1 r
F
.27924 .12972 m .27594 .12834 L .27691 .12742 L F
.33858 .13148 m .33629 .12932 L .33956 .13065 L F
.33858 .13148 m .3353 .13016 L .33629 .12932 L F
.29301 .12999 m .29069 .12782 L .29398 .1291 L F
.29301 .12999 m .28972 .12872 L .29069 .12782 L F
.35659 .13281 m .35432 .13058 L .35758 .13199 L 0 .946 1 r
F
.35659 .13281 m .35333 .13141 L .35432 .13058 L F
.30678 .13021 m .30447 .12809 L .30776 .12935 L 0 1 1 r
F
.30678 .13021 m .30349 .12897 L .30447 .12809 L F
.23462 .11251 m .2315 .10667 L .23245 .10565 L .253 .552 0 r
F
.25697 .12764 m .25465 .12471 L .25794 .12668 L 0 1 .736 r
F
.25697 .12764 m .25369 .12568 L .25465 .12471 L F
.24849 .12541 m .24619 .12186 L .24945 .12443 L 0 1 .314 r
F
.24849 .12541 m .24523 .12285 L .24619 .12186 L F
.32055 .13052 m .31825 .1284 L .32153 .12967 L 0 1 1 r
F
.32055 .13052 m .31727 .12926 L .31825 .1284 L F
.25273 .12665 m .25041 .12345 L .25369 .12568 L 0 1 .53 r
F
.25273 .12665 m .24945 .12443 L .25041 .12345 L F
.27497 .12927 m .27264 .12689 L .27594 .12834 L 0 1 1 r
F
.27497 .12927 m .27168 .12783 L .27264 .12689 L F
.35233 .13223 m .35006 .13002 L .35333 .13141 L 0 .961 1 r
F
.35233 .13223 m .34907 .13085 L .35006 .13002 L F
.33432 .131 m .33203 .12885 L .3353 .13016 L 0 1 1 r
F
.33432 .131 m .33104 .1297 L .33203 .12885 L F
.28874 .12962 m .28642 .12741 L .28972 .12872 L F
.28874 .12962 m .28545 .12832 L .28642 .12741 L F
.30252 .12984 m .3002 .1277 L .30349 .12897 L F
.30252 .12984 m .29923 .12859 L .3002 .1277 L F
.37034 .13387 m .36809 .13155 L .37134 .13304 L 0 .945 1 r
F
.37034 .13387 m .36709 .13239 L .36809 .13155 L F
.31629 .13012 m .31398 .12799 L .31727 .12926 L 0 1 1 r
F
.31629 .13012 m .313 .12886 L .31398 .12799 L F
.22816 .06099 m .22498 .05641 L .22594 .05536 L .637 .116 0 r
F
.24102 .1208 m .23876 .1161 L .24198 .11981 L .066 .786 0 r
F
.24102 .1208 m .2378 .11711 L .23876 .1161 L F
.23226 .09514 m .22928 .08591 L .23024 .08488 L .425 .398 0 r
F
.23131 .09616 m .22928 .08591 L .23226 .09514 L .424 .398 0 r
F
.27071 .12876 m .26838 .12629 L .27168 .12783 L 0 1 1 r
F
.27071 .12876 m .26741 .12723 L .26838 .12629 L F
.34808 .13168 m .34581 .12948 L .34907 .13085 L 0 .979 1 r
F
.34808 .13168 m .34481 .13032 L .34581 .12948 L F
.23114 .07033 m .22816 .06099 L .22912 .05995 L .465 .199 0 r
F
.23018 .07137 m .22816 .06099 L .23114 .07033 L .465 .2 0 r
F
.22816 .06099 m .22594 .05536 L .22912 .05995 L .637 .116 0 r
F
.33006 .13054 m .32777 .12839 L .33104 .1297 L 0 1 1 r
F
.33006 .13054 m .32678 .12925 L .32777 .12839 L F
.36609 .13322 m .36384 .13092 L .36709 .13239 L 0 .95 1 r
F
.36609 .13322 m .36284 .13176 L .36384 .13092 L F
.28448 .12923 m .28215 .12697 L .28545 .12832 L 0 1 1 r
F
.28448 .12923 m .28118 .12789 L .28215 .12697 L F
.23341 .10463 m .23035 .09719 L .23131 .09616 L .339 .46 0 r
F
.23245 .10565 m .23035 .09719 L .23341 .10463 L .337 .46 0 r
F
.2378 .11711 m .23462 .11251 L .23558 .11149 L .165 .665 0 r
F
.23462 .11251 m .23245 .10565 L .23558 .11149 L .253 .552 0 r
F
.29825 .12948 m .29593 .12731 L .29923 .12859 L 0 1 1 r
F
.29825 .12948 m .29496 .12821 L .29593 .12731 L F
.26645 .12818 m .26412 .12559 L .26741 .12723 L F
.26645 .12818 m .26315 .12654 L .26412 .12559 L F
.31202 .12973 m .30972 .1276 L .313 .12886 L F
.31202 .12973 m .30874 .12847 L .30972 .1276 L F
.34382 .13115 m .34154 .12896 L .34481 .13032 L F
.34382 .13115 m .34055 .12981 L .34154 .12896 L F
.23215 .08282 m .22922 .0724 L .23018 .07137 L .447 .3 0 r
F
.2312 .08385 m .22922 .0724 L .23215 .08282 L .447 .302 0 r
F
.2378 .11711 m .23558 .11149 L .23876 .1161 L .165 .665 0 r
F
.36184 .13259 m .35958 .13032 L .36284 .13176 L 0 .959 1 r
F
.36184 .13259 m .35858 .13116 L .35958 .13032 L F
.3258 .1301 m .3235 .12796 L .32678 .12925 L 0 1 1 r
F
.3258 .1301 m .32252 .12882 L .3235 .12796 L F
.24523 .12285 m .24294 .11881 L .24619 .12186 L 0 .901 .074 r
F
.24523 .12285 m .24198 .11981 L .24294 .11881 L F
.26219 .1275 m .25986 .12475 L .26315 .12654 L 0 1 .904 r
F
.26219 .1275 m .2589 .12572 L .25986 .12475 L F
.28021 .1288 m .27788 .12649 L .28118 .12789 L 0 1 1 r
F
.28021 .1288 m .27691 .12742 L .27788 .12649 L F
.23558 .11149 m .23245 .10565 L .23341 .10463 L .257 .552 0 r
F
.29398 .1291 m .29166 .12691 L .29496 .12821 L 0 1 1 r
F
.29398 .1291 m .29069 .12782 L .29166 .12691 L F
.33956 .13065 m .33728 .12847 L .34055 .12981 L F
.33956 .13065 m .33629 .12932 L .33728 .12847 L F
.25794 .12668 m .25561 .12373 L .2589 .12572 L 0 1 .714 r
F
.25794 .12668 m .25465 .12471 L .25561 .12373 L F
.35758 .13199 m .35532 .12973 L .35858 .13116 L 0 .97 1 r
F
.35758 .13199 m .35432 .13058 L .35532 .12973 L F
.24945 .12443 m .24715 .12087 L .25041 .12345 L 0 1 .296 r
F
.24945 .12443 m .24619 .12186 L .24715 .12087 L F
.30776 .12935 m .30545 .1272 L .30874 .12847 L 0 1 1 r
F
.30776 .12935 m .30447 .12809 L .30545 .1272 L F
.25369 .12568 m .25137 .12247 L .25465 .12471 L 0 1 .51 r
F
.25369 .12568 m .25041 .12345 L .25137 .12247 L F
.32153 .12967 m .31923 .12753 L .32252 .12882 L 0 1 1 r
F
.32153 .12967 m .31825 .1284 L .31923 .12753 L F
.27594 .12834 m .27361 .12595 L .27691 .12742 L F
.27594 .12834 m .27264 .12689 L .27361 .12595 L F
.35333 .13141 m .35106 .12917 L .35432 .13058 L 0 .985 1 r
F
.35333 .13141 m .35006 .13002 L .35106 .12917 L F
.3353 .13016 m .33302 .12799 L .33629 .12932 L 0 1 1 r
F
.3353 .13016 m .33203 .12885 L .33302 .12799 L F
.28972 .12872 m .28739 .12649 L .29069 .12782 L F
.28972 .12872 m .28642 .12741 L .28739 .12649 L F
.30349 .12897 m .30118 .12681 L .30447 .12809 L F
.30349 .12897 m .3002 .1277 L .30118 .12681 L F
.22912 .05995 m .22594 .05536 L .22689 .05432 L .637 .115 0 r
F
.24198 .11981 m .23972 .1151 L .24294 .11881 L .072 .785 0 r
F
.24198 .11981 m .23876 .1161 L .23972 .1151 L F
.23322 .09411 m .23024 .08488 L .2312 .08385 L .427 .398 0 r
F
.23226 .09514 m .23024 .08488 L .23322 .09411 L .425 .398 0 r
F
.31727 .12926 m .31497 .12712 L .31825 .1284 L 0 1 1 r
F
.31727 .12926 m .31398 .12799 L .31497 .12712 L F
.27168 .12783 m .26935 .12534 L .27264 .12689 L F
.27168 .12783 m .26838 .12629 L .26935 .12534 L F
.23209 .06929 m .22912 .05995 L .23007 .05891 L .465 .199 0 r
F
.23114 .07033 m .22912 .05995 L .23209 .06929 L F
.22912 .05995 m .22689 .05432 L .23007 .05891 L .637 .115 0 r
F
.34907 .13085 m .3468 .12863 L .35006 .13002 L 0 1 1 r
F
.34907 .13085 m .34581 .12948 L .3468 .12863 L F
.33104 .1297 m .32875 .12753 L .33203 .12885 L F
.33104 .1297 m .32777 .12839 L .32875 .12753 L F
.23437 .10361 m .23131 .09616 L .23226 .09514 L .342 .46 0 r
F
.23341 .10463 m .23131 .09616 L .23437 .10361 L .339 .46 0 r
F
.23876 .1161 m .23558 .11149 L .23654 .11048 L .17 .664 0 r
F
.23558 .11149 m .23341 .10463 L .23654 .11048 L .257 .552 0 r
F
.28545 .12832 m .28312 .12604 L .28642 .12741 L 0 1 1 r
F
.28545 .12832 m .28215 .12697 L .28312 .12604 L F
.36709 .13239 m .36483 .13008 L .36809 .13155 L 0 .976 1 r
F
.36709 .13239 m .36384 .13092 L .36483 .13008 L F
.29923 .12859 m .29691 .12641 L .3002 .1277 L 0 1 1 r
F
.29923 .12859 m .29593 .12731 L .29691 .12641 L F
.26741 .12723 m .26509 .12463 L .26838 .12629 L F
.26741 .12723 m .26412 .12559 L .26509 .12463 L F
.23311 .08179 m .23018 .07137 L .23114 .07033 L .447 .299 0 r
F
.23215 .08282 m .23018 .07137 L .23311 .08179 L .447 .3 0 r
F
.23876 .1161 m .23654 .11048 L .23972 .1151 L .17 .664 0 r
F
.313 .12886 m .3107 .12671 L .31398 .12799 L 0 1 1 r
F
.313 .12886 m .30972 .1276 L .3107 .12671 L F
.34481 .13032 m .34254 .12811 L .34581 .12948 L F
.34481 .13032 m .34154 .12896 L .34254 .12811 L F
.24619 .12186 m .2439 .11781 L .24715 .12087 L 0 .899 .059 r
F
.24619 .12186 m .24294 .11881 L .2439 .11781 L F
.36284 .13176 m .36058 .12947 L .36384 .13092 L 0 .984 1 r
F
.36284 .13176 m .35958 .13032 L .36058 .12947 L F
.32678 .12925 m .32449 .12709 L .32777 .12839 L 0 1 1 r
F
.32678 .12925 m .3235 .12796 L .32449 .12709 L F
.26315 .12654 m .26083 .12379 L .26412 .12559 L 0 1 .88 r
F
.26315 .12654 m .25986 .12475 L .26083 .12379 L F
.28118 .12789 m .27885 .12555 L .28215 .12697 L 0 1 1 r
F
.28118 .12789 m .27788 .12649 L .27885 .12555 L F
.23654 .11048 m .23341 .10463 L .23437 .10361 L .26 .551 0 r
F
.29496 .12821 m .29264 .126 L .29593 .12731 L 0 1 1 r
F
.29496 .12821 m .29166 .12691 L .29264 .126 L F
.25041 .12345 m .24811 .11988 L .25137 .12247 L 0 1 .278 r
F
.25041 .12345 m .24715 .12087 L .24811 .11988 L F
.2589 .12572 m .25658 .12276 L .25986 .12475 L 0 1 .692 r
F
.2589 .12572 m .25561 .12373 L .25658 .12276 L F
.34055 .12981 m .33827 .12761 L .34154 .12896 L 0 1 1 r
F
.34055 .12981 m .33728 .12847 L .33827 .12761 L F
.30874 .12847 m .30643 .12631 L .30972 .1276 L F
.30874 .12847 m .30545 .1272 L .30643 .12631 L F
.25465 .12471 m .25233 .12149 L .25561 .12373 L 0 1 .49 r
F
.25465 .12471 m .25137 .12247 L .25233 .12149 L F
.35858 .13116 m .35632 .12888 L .35958 .13032 L 0 .995 1 r
F
.35858 .13116 m .35532 .12973 L .35632 .12888 L F
.32252 .12882 m .32022 .12666 L .3235 .12796 L 0 1 1 r
F
.32252 .12882 m .31923 .12753 L .32022 .12666 L F
.27691 .12742 m .27458 .12501 L .27788 .12649 L F
.27691 .12742 m .27361 .12595 L .27458 .12501 L F
.35432 .13058 m .35205 .12832 L .35532 .12973 L F
.35432 .13058 m .35106 .12917 L .35205 .12832 L F
.33629 .12932 m .33401 .12713 L .33728 .12847 L F
.33629 .12932 m .33302 .12799 L .33401 .12713 L F
.29069 .12782 m .28836 .12557 L .29166 .12691 L F
.29069 .12782 m .28739 .12649 L .28836 .12557 L F
.23007 .05891 m .22689 .05432 L .22785 .05328 L .637 .115 0 r
F
.30447 .12809 m .30216 .12591 L .30545 .1272 L 0 1 1 r
F
.30447 .12809 m .30118 .12681 L .30216 .12591 L F
.23418 .09308 m .2312 .08385 L .23215 .08282 L .429 .398 0 r
F
.23322 .09411 m .2312 .08385 L .23418 .09308 L .427 .398 0 r
F
.24294 .11881 m .24068 .11409 L .2439 .11781 L .078 .784 0 r
F
.24294 .11881 m .23972 .1151 L .24068 .11409 L F
.23305 .06826 m .23007 .05891 L .23103 .05787 L .465 .198 0 r
F
.23209 .06929 m .23007 .05891 L .23305 .06826 L .465 .199 0 r
F
.23007 .05891 m .22785 .05328 L .23103 .05787 L .637 .115 0 r
F
.31825 .1284 m .31595 .12624 L .31923 .12753 L 0 1 1 r
F
.31825 .1284 m .31497 .12712 L .31595 .12624 L F
.27264 .12689 m .27032 .12439 L .27361 .12595 L F
.27264 .12689 m .26935 .12534 L .27032 .12439 L F
.35006 .13002 m .34779 .12778 L .35106 .12917 L F
.35006 .13002 m .3468 .12863 L .34779 .12778 L F
.23532 .10259 m .23226 .09514 L .23322 .09411 L .345 .46 0 r
F
.23437 .10361 m .23226 .09514 L .23532 .10259 L .342 .46 0 r
F
.23972 .1151 m .23654 .11048 L .2375 .10947 L .175 .663 0 r
F
.23654 .11048 m .23437 .10361 L .2375 .10947 L .26 .551 0 r
F
.33203 .12885 m .32974 .12667 L .33302 .12799 L 0 1 1 r
F
.33203 .12885 m .32875 .12753 L .32974 .12667 L F
.28642 .12741 m .28409 .12512 L .28739 .12649 L F
.28642 .12741 m .28312 .12604 L .28409 .12512 L F
.23407 .08075 m .23114 .07033 L .23209 .06929 L .447 .298 0 r
F
.23311 .08179 m .23114 .07033 L .23407 .08075 L .447 .299 0 r
F
.23972 .1151 m .2375 .10947 L .24068 .11409 L .175 .663 0 r
F
.26838 .12629 m .26605 .12367 L .26935 .12534 L 0 1 1 r
F
.26838 .12629 m .26509 .12463 L .26605 .12367 L F
.3002 .1277 m .29788 .12551 L .30118 .12681 L F
.3002 .1277 m .29691 .12641 L .29788 .12551 L F
.31398 .12799 m .31168 .12583 L .31497 .12712 L F
.31398 .12799 m .3107 .12671 L .31168 .12583 L F
.24715 .12087 m .24486 .11681 L .24811 .11988 L 0 .898 .043 r
F
.24715 .12087 m .2439 .11781 L .24486 .11681 L F
.34581 .12948 m .34353 .12725 L .3468 .12863 L 0 1 1 r
F
.34581 .12948 m .34254 .12811 L .34353 .12725 L F
.26412 .12559 m .26179 .12282 L .26509 .12463 L 0 1 .857 r
F
.26412 .12559 m .26083 .12379 L .26179 .12282 L F
.32777 .12839 m .32547 .12622 L .32875 .12753 L 0 1 1 r
F
.32777 .12839 m .32449 .12709 L .32547 .12622 L F
.36384 .13092 m .36157 .12861 L .36483 .13008 L F
.36384 .13092 m .36058 .12947 L .36157 .12861 L F
.2375 .10947 m .23437 .10361 L .23532 .10259 L .264 .551 0 r
F
.28215 .12697 m .27982 .12462 L .28312 .12604 L 0 1 1 r
F
.28215 .12697 m .27885 .12555 L .27982 .12462 L F
.25137 .12247 m .24907 .11889 L .25233 .12149 L 0 .998 .26 r
F
.25137 .12247 m .24811 .11988 L .24907 .11889 L F
.25986 .12475 m .25754 .12178 L .26083 .12379 L 0 1 .67 r
F
.25986 .12475 m .25658 .12276 L .25754 .12178 L F
.29593 .12731 m .29361 .12509 L .29691 .12641 L 0 1 1 r
F
.29593 .12731 m .29264 .126 L .29361 .12509 L F
.25561 .12373 m .2533 .1205 L .25658 .12276 L 0 1 .471 r
F
.25561 .12373 m .25233 .12149 L .2533 .1205 L F
.34154 .12896 m .33926 .12675 L .34254 .12811 L 0 1 1 r
F
.34154 .12896 m .33827 .12761 L .33926 .12675 L F
.30972 .1276 m .30741 .12542 L .3107 .12671 L F
.30972 .1276 m .30643 .12631 L .30741 .12542 L F
.35958 .13032 m .35731 .12803 L .36058 .12947 L F
.35958 .13032 m .35632 .12888 L .35731 .12803 L F
.3235 .12796 m .3212 .12578 L .32449 .12709 L F
.3235 .12796 m .32022 .12666 L .3212 .12578 L F
.27788 .12649 m .27555 .12407 L .27885 .12555 L F
.27788 .12649 m .27458 .12501 L .27555 .12407 L F
.23103 .05787 m .22785 .05328 L .2288 .05224 L .637 .115 0 r
F
.29166 .12691 m .28934 .12465 L .29264 .126 L 0 1 1 r
F
.29166 .12691 m .28836 .12557 L .28934 .12465 L F
.33728 .12847 m .335 .12627 L .33827 .12761 L F
.33728 .12847 m .33401 .12713 L .335 .12627 L F
.35532 .12973 m .35305 .12746 L .35632 .12888 L F
.35532 .12973 m .35205 .12832 L .35305 .12746 L F
.23514 .09206 m .23215 .08282 L .23311 .08179 L .431 .398 0 r
F
.23418 .09308 m .23215 .08282 L .23514 .09206 L .429 .398 0 r
F
.2439 .11781 m .24164 .11309 L .24486 .11681 L .084 .782 0 r
F
.2439 .11781 m .24068 .11409 L .24164 .11309 L F
.23401 .06722 m .23103 .05787 L .23199 .05682 L .465 .197 0 r
F
.23305 .06826 m .23103 .05787 L .23401 .06722 L .465 .198 0 r
F
.23103 .05787 m .2288 .05224 L .23199 .05682 L .637 .115 0 r
F
.30545 .1272 m .30313 .12501 L .30643 .12631 L 0 1 1 r
F
.30545 .1272 m .30216 .12591 L .30313 .12501 L F
.27361 .12595 m .27128 .12344 L .27458 .12501 L F
.27361 .12595 m .27032 .12439 L .27128 .12344 L F
.31923 .12753 m .31693 .12536 L .32022 .12666 L F
.31923 .12753 m .31595 .12624 L .31693 .12536 L F
.23628 .10157 m .23322 .09411 L .23418 .09308 L .347 .46 0 r
F
.23532 .10259 m .23322 .09411 L .23628 .10157 L .345 .46 0 r
F
.24068 .11409 m .2375 .10947 L .23845 .10846 L .179 .663 0 r
F
.2375 .10947 m .23532 .10259 L .23845 .10846 L .264 .551 0 r
F
.35106 .12917 m .34879 .12691 L .35205 .12832 L 0 1 1 r
F
.35106 .12917 m .34779 .12778 L .34879 .12691 L F
.33302 .12799 m .33073 .1258 L .33401 .12713 L F
.33302 .12799 m .32974 .12667 L .33073 .1258 L F
.23503 .07972 m .23209 .06929 L .23305 .06826 L .447 .297 0 r
F
.23407 .08075 m .23209 .06929 L .23503 .07972 L .447 .298 0 r
F
.28739 .12649 m .28507 .12419 L .28836 .12557 L 0 1 1 r
F
.28739 .12649 m .28409 .12512 L .28507 .12419 L F
.24068 .11409 m .23845 .10846 L .24164 .11309 L .179 .663 0 r
F
.26935 .12534 m .26702 .12271 L .27032 .12439 L 0 1 1 r
F
.26935 .12534 m .26605 .12367 L .26702 .12271 L F
.30118 .12681 m .29886 .1246 L .30216 .12591 L F
.30118 .12681 m .29788 .12551 L .29886 .1246 L F
.24811 .11988 m .24582 .11581 L .24907 .11889 L 0 .896 .028 r
F
.24811 .11988 m .24486 .11681 L .24582 .11581 L F
.31497 .12712 m .31266 .12494 L .31595 .12624 L 0 1 1 r
F
.31497 .12712 m .31168 .12583 L .31266 .12494 L F
.3468 .12863 m .34452 .12639 L .34779 .12778 L F
.3468 .12863 m .34353 .12725 L .34452 .12639 L F
.26509 .12463 m .26276 .12185 L .26605 .12367 L 0 1 .834 r
F
.26509 .12463 m .26179 .12282 L .26276 .12185 L F
.23845 .10846 m .23532 .10259 L .23628 .10157 L .268 .551 0 r
F
.32875 .12753 m .32646 .12534 L .32974 .12667 L 0 1 1 r
F
.32875 .12753 m .32547 .12622 L .32646 .12534 L F
.28312 .12604 m .28079 .12368 L .28409 .12512 L F
.28312 .12604 m .27982 .12462 L .28079 .12368 L F
.25233 .12149 m .25003 .1179 L .2533 .1205 L 0 .996 .242 r
F
.25233 .12149 m .24907 .11889 L .25003 .1179 L F
.26083 .12379 m .25851 .12081 L .26179 .12282 L 0 1 .649 r
F
.26083 .12379 m .25754 .12178 L .25851 .12081 L F
.29691 .12641 m .29459 .12417 L .29788 .12551 L 0 1 1 r
F
.29691 .12641 m .29361 .12509 L .29459 .12417 L F
.25658 .12276 m .25426 .11952 L .25754 .12178 L 0 1 .451 r
F
.25658 .12276 m .2533 .1205 L .25426 .11952 L F
.3107 .12671 m .30839 .12452 L .31168 .12583 L 0 1 1 r
F
.3107 .12671 m .30741 .12542 L .30839 .12452 L F
.34254 .12811 m .34025 .12588 L .34353 .12725 L F
.34254 .12811 m .33926 .12675 L .34025 .12588 L F
.36058 .12947 m .35831 .12716 L .36157 .12861 L F
.36058 .12947 m .35731 .12803 L .35831 .12716 L F
.27885 .12555 m .27652 .12312 L .27982 .12462 L F
.27885 .12555 m .27555 .12407 L .27652 .12312 L F
.32449 .12709 m .32219 .1249 L .32547 .12622 L F
.32449 .12709 m .3212 .12578 L .32219 .1249 L F
.23199 .05682 m .2288 .05224 L .22976 .05119 L .636 .114 0 r
F
.2361 .09103 m .23311 .08179 L .23407 .08075 L .433 .397 0 r
F
.23514 .09206 m .23311 .08179 L .2361 .09103 L .431 .398 0 r
F
.24486 .11681 m .2426 .11208 L .24582 .11581 L .09 .781 0 r
F
.24486 .11681 m .24164 .11309 L .2426 .11208 L F
.29264 .126 m .29031 .12373 L .29361 .12509 L 0 1 1 r
F
.29264 .126 m .28934 .12465 L .29031 .12373 L F
.23497 .06618 m .23199 .05682 L .23294 .05578 L .465 .196 0 r
F
.23401 .06722 m .23199 .05682 L .23497 .06618 L .465 .197 0 r
F
.23199 .05682 m .22976 .05119 L .23294 .05578 L .636 .114 0 r
F
.33827 .12761 m .33599 .12539 L .33926 .12675 L 0 1 1 r
F
.33827 .12761 m .335 .12627 L .33599 .12539 L F
.35632 .12888 m .35405 .12659 L .35731 .12803 L F
.35632 .12888 m .35305 .12746 L .35405 .12659 L F
.30643 .12631 m .30411 .1241 L .30741 .12542 L F
.30643 .12631 m .30313 .12501 L .30411 .1241 L F
.27458 .12501 m .27225 .12248 L .27555 .12407 L F
.27458 .12501 m .27128 .12344 L .27225 .12248 L F
.23724 .10055 m .23418 .09308 L .23514 .09206 L .35 .459 0 r
F
.23628 .10157 m .23418 .09308 L .23724 .10055 L .347 .46 0 r
F
.32022 .12666 m .31792 .12447 L .3212 .12578 L 0 1 1 r
F
.32022 .12666 m .31693 .12536 L .31792 .12447 L F
.24164 .11309 m .23845 .10846 L .23941 .10744 L .184 .662 0 r
F
.23845 .10846 m .23628 .10157 L .23941 .10744 L .268 .551 0 r
F
.23599 .07869 m .23305 .06826 L .23401 .06722 L .447 .296 0 r
F
.23503 .07972 m .23305 .06826 L .23599 .07869 L .447 .297 0 r
F
.24164 .11309 m .23941 .10744 L .2426 .11208 L .184 .662 0 r
F
.35205 .12832 m .34978 .12605 L .35305 .12746 L 0 1 1 r
F
.35205 .12832 m .34879 .12691 L .34978 .12605 L F
.28836 .12557 m .28604 .12325 L .28934 .12465 L F
.28836 .12557 m .28507 .12419 L .28604 .12325 L F
.33401 .12713 m .33172 .12492 L .335 .12627 L F
.33401 .12713 m .33073 .1258 L .33172 .12492 L F
.27032 .12439 m .26799 .12175 L .27128 .12344 L 0 1 .982 r
F
.27032 .12439 m .26702 .12271 L .26799 .12175 L F
.30216 .12591 m .29984 .12368 L .30313 .12501 L 0 1 1 r
F
.30216 .12591 m .29886 .1246 L .29984 .12368 L F
.24907 .11889 m .24678 .11481 L .25003 .1179 L 0 .895 .013 r
F
.24907 .11889 m .24582 .11581 L .24678 .11481 L F
.31595 .12624 m .31364 .12404 L .31693 .12536 L 0 1 1 r
F
.31595 .12624 m .31266 .12494 L .31364 .12404 L F
.23941 .10744 m .23628 .10157 L .23724 .10055 L .271 .55 0 r
F
.26605 .12367 m .26373 .12088 L .26702 .12271 L 0 1 .811 r
F
.26605 .12367 m .26276 .12185 L .26373 .12088 L F
.34779 .12778 m .34551 .12552 L .34879 .12691 L 0 1 1 r
F
.34779 .12778 m .34452 .12639 L .34551 .12552 L F
.28409 .12512 m .28177 .12274 L .28507 .12419 L F
.28409 .12512 m .28079 .12368 L .28177 .12274 L F
.32974 .12667 m .32745 .12446 L .33073 .1258 L F
.32974 .12667 m .32646 .12534 L .32745 .12446 L F
.2533 .1205 m .251 .1169 L .25426 .11952 L 0 .995 .225 r
F
.2533 .1205 m .25003 .1179 L .251 .1169 L F
.26179 .12282 m .25947 .11983 L .26276 .12185 L 0 1 .628 r
F
.26179 .12282 m .25851 .12081 L .25947 .11983 L F
.25754 .12178 m .25523 .11853 L .25851 .12081 L 0 1 .432 r
F
.25754 .12178 m .25426 .11952 L .25523 .11853 L F
.29788 .12551 m .29557 .12325 L .29886 .1246 L 0 1 1 r
F
.29788 .12551 m .29459 .12417 L .29557 .12325 L F
.31168 .12583 m .30937 .12362 L .31266 .12494 L F
.31168 .12583 m .30839 .12452 L .30937 .12362 L F
.34353 .12725 m .34125 .12501 L .34452 .12639 L F
.34353 .12725 m .34025 .12588 L .34125 .12501 L F
.27982 .12462 m .27749 .12217 L .28079 .12368 L F
.27982 .12462 m .27652 .12312 L .27749 .12217 L F
.32547 .12622 m .32317 .12401 L .32646 .12534 L F
.32547 .12622 m .32219 .1249 L .32317 .12401 L F
.23294 .05578 m .22976 .05119 L .23072 .05015 L .636 .114 0 r
F
.23706 .09 m .23407 .08075 L .23503 .07972 L .435 .397 0 r
F
.2361 .09103 m .23407 .08075 L .23706 .09 L .433 .397 0 r
F
.24582 .11581 m .24356 .11107 L .24678 .11481 L .096 .781 0 r
F
.24582 .11581 m .2426 .11208 L .24356 .11107 L F
.23593 .06515 m .23294 .05578 L .2339 .05474 L .464 .196 0 r
F
.23497 .06618 m .23294 .05578 L .23593 .06515 L .465 .196 0 r
F
.23294 .05578 m .23072 .05015 L .2339 .05474 L .636 .114 0 r
F
.29361 .12509 m .29129 .1228 L .29459 .12417 L 0 1 1 r
F
.29361 .12509 m .29031 .12373 L .29129 .1228 L F
.33926 .12675 m .33698 .12451 L .34025 .12588 L F
.33926 .12675 m .33599 .12539 L .33698 .12451 L F
.35731 .12803 m .35505 .12572 L .35831 .12716 L F
.35731 .12803 m .35405 .12659 L .35505 .12572 L F
.30741 .12542 m .30509 .12319 L .30839 .12452 L F
.30741 .12542 m .30411 .1241 L .30509 .12319 L F
.2382 .09953 m .23514 .09206 L .2361 .09103 L .353 .459 0 r
F
.23724 .10055 m .23514 .09206 L .2382 .09953 L .35 .459 0 r
F
.27555 .12407 m .27322 .12153 L .27652 .12312 L 0 1 1 r
F
.27555 .12407 m .27225 .12248 L .27322 .12153 L F
.2426 .11208 m .23941 .10744 L .24037 .10643 L .189 .661 0 r
F
.23941 .10744 m .23724 .10055 L .24037 .10643 L .271 .55 0 r
F
.3212 .12578 m .3189 .12357 L .32219 .1249 L 0 1 1 r
F
.3212 .12578 m .31792 .12447 L .3189 .12357 L F
.23695 .07766 m .23401 .06722 L .23497 .06618 L .447 .294 0 r
F
.23599 .07869 m .23401 .06722 L .23695 .07766 L .447 .296 0 r
F
.2426 .11208 m .24037 .10643 L .24356 .11107 L .189 .661 0 r
F
.28934 .12465 m .28701 .12232 L .29031 .12373 L 0 1 1 r
F
.28934 .12465 m .28604 .12325 L .28701 .12232 L F
.35305 .12746 m .35078 .12517 L .35405 .12659 L F
.35305 .12746 m .34978 .12605 L .35078 .12517 L F
.27128 .12344 m .26896 .12078 L .27225 .12248 L 0 1 .958 r
F
.27128 .12344 m .26799 .12175 L .26896 .12078 L F
.335 .12627 m .33271 .12403 L .33599 .12539 L 0 1 1 r
F
.335 .12627 m .33172 .12492 L .33271 .12403 L F
.25003 .1179 m .24775 .11381 L .251 .1169 L .001 .893 0 r
F
.25003 .1179 m .24678 .11481 L .24775 .11381 L F
.30313 .12501 m .30082 .12277 L .30411 .1241 L 0 1 1 r
F
.30313 .12501 m .29984 .12368 L .30082 .12277 L F
.24037 .10643 m .23724 .10055 L .2382 .09953 L .275 .55 0 r
F
.31693 .12536 m .31463 .12314 L .31792 .12447 L 0 1 1 r
F
.31693 .12536 m .31364 .12404 L .31463 .12314 L F
.26702 .12271 m .26469 .11991 L .26799 .12175 L 0 1 .789 r
F
.26702 .12271 m .26373 .12088 L .26469 .11991 L F
.34879 .12691 m .34651 .12464 L .34978 .12605 L 0 1 1 r
F
.34879 .12691 m .34551 .12552 L .34651 .12464 L F
.25426 .11952 m .25196 .11591 L .25523 .11853 L 0 .993 .208 r
F
.25426 .11952 m .251 .1169 L .25196 .11591 L F
.28507 .12419 m .28274 .1218 L .28604 .12325 L 0 1 1 r
F
.28507 .12419 m .28177 .12274 L .28274 .1218 L F
.26276 .12185 m .26044 .11885 L .26373 .12088 L 0 1 .607 r
F
.26276 .12185 m .25947 .11983 L .26044 .11885 L F
.33073 .1258 m .32843 .12357 L .33172 .12492 L 0 1 1 r
F
.33073 .1258 m .32745 .12446 L .32843 .12357 L F
.25851 .12081 m .25619 .11755 L .25947 .11983 L 0 1 .412 r
F
.25851 .12081 m .25523 .11853 L .25619 .11755 L F
.29886 .1246 m .29654 .12233 L .29984 .12368 L 0 1 1 r
F
.29886 .1246 m .29557 .12325 L .29654 .12233 L F
.31266 .12494 m .31035 .12271 L .31364 .12404 L F
.31266 .12494 m .30937 .12362 L .31035 .12271 L F
.34452 .12639 m .34224 .12412 L .34551 .12552 L F
.34452 .12639 m .34125 .12501 L .34224 .12412 L F
.28079 .12368 m .27847 .12122 L .28177 .12274 L F
.28079 .12368 m .27749 .12217 L .27847 .12122 L F
.2339 .05474 m .23072 .05015 L .23167 .04911 L .636 .113 0 r
F
.23802 .08898 m .23503 .07972 L .23599 .07869 L .437 .397 0 r
F
.23706 .09 m .23503 .07972 L .23802 .08898 L .435 .397 0 r
F
.32646 .12534 m .32416 .12312 L .32745 .12446 L 0 1 1 r
F
.32646 .12534 m .32317 .12401 L .32416 .12312 L F
.24678 .11481 m .24452 .11006 L .24775 .11381 L .102 .78 0 r
F
.24678 .11481 m .24356 .11107 L .24452 .11006 L F
.23689 .06411 m .2339 .05474 L .23486 .0537 L .464 .195 0 r
F
.23593 .06515 m .2339 .05474 L .23689 .06411 L .464 .196 0 r
F
.2339 .05474 m .23167 .04911 L .23486 .0537 L .636 .113 0 r
F
.29459 .12417 m .29227 .12187 L .29557 .12325 L 0 1 1 r
F
.29459 .12417 m .29129 .1228 L .29227 .12187 L F
.23916 .09851 m .2361 .09103 L .23706 .09 L .355 .459 0 r
F
.2382 .09953 m .2361 .09103 L .23916 .09851 L .353 .459 0 r
F
.34025 .12588 m .33797 .12363 L .34125 .12501 L 0 1 1 r
F
.34025 .12588 m .33698 .12451 L .33797 .12363 L F
.27652 .12312 m .2742 .12057 L .27749 .12217 L F
.27652 .12312 m .27322 .12153 L .2742 .12057 L F
.30839 .12452 m .30608 .12228 L .30937 .12362 L F
.30839 .12452 m .30509 .12319 L .30608 .12228 L F
.24356 .11107 m .24037 .10643 L .24134 .10541 L .193 .661 0 r
F
.24037 .10643 m .2382 .09953 L .24134 .10541 L .275 .55 0 r
F
.23791 .07662 m .23497 .06618 L .23593 .06515 L .447 .293 0 r
F
.23695 .07766 m .23497 .06618 L .23791 .07662 L .447 .294 0 r
F
.32219 .1249 m .31989 .12267 L .32317 .12401 L 0 1 1 r
F
.32219 .1249 m .3189 .12357 L .31989 .12267 L F
.24356 .11107 m .24134 .10541 L .24452 .11006 L .193 .661 0 r
F
.29031 .12373 m .28799 .12138 L .29129 .1228 L 0 1 1 r
F
.29031 .12373 m .28701 .12232 L .28799 .12138 L F
.27225 .12248 m .26993 .11982 L .27322 .12153 L 0 1 .934 r
F
.27225 .12248 m .26896 .12078 L .26993 .11982 L F
.35405 .12659 m .35178 .12429 L .35505 .12572 L 0 1 1 r
F
.35405 .12659 m .35078 .12517 L .35178 .12429 L F
.251 .1169 m .24871 .11281 L .25196 .11591 L .008 .892 0 r
F
.251 .1169 m .24775 .11381 L .24871 .11281 L F
.33599 .12539 m .3337 .12314 L .33698 .12451 L 0 1 1 r
F
.33599 .12539 m .33271 .12403 L .3337 .12314 L F
.30411 .1241 m .3018 .12185 L .30509 .12319 L F
.30411 .1241 m .30082 .12277 L .3018 .12185 L F
.24134 .10541 m .2382 .09953 L .23916 .09851 L .278 .549 0 r
F
.26799 .12175 m .26566 .11893 L .26896 .12078 L 0 1 .766 r
F
.26799 .12175 m .26469 .11991 L .26566 .11893 L F
.31792 .12447 m .31561 .12223 L .3189 .12357 L 0 1 1 r
F
.31792 .12447 m .31463 .12314 L .31561 .12223 L F
.25523 .11853 m .25292 .11492 L .25619 .11755 L 0 .991 .191 r
F
.25523 .11853 m .25196 .11591 L .25292 .11492 L F
.28604 .12325 m .28371 .12085 L .28701 .12232 L 0 1 1 r
F
.28604 .12325 m .28274 .1218 L .28371 .12085 L F
.34978 .12605 m .34751 .12375 L .35078 .12517 L F
.34978 .12605 m .34651 .12464 L .34751 .12375 L F
.26373 .12088 m .26141 .11787 L .26469 .11991 L 0 1 .586 r
F
.26373 .12088 m .26044 .11885 L .26141 .11787 L F
.25947 .11983 m .25716 .11656 L .26044 .11885 L 0 1 .393 r
F
.25947 .11983 m .25619 .11755 L .25716 .11656 L F
.33172 .12492 m .32942 .12267 L .33271 .12403 L 0 1 1 r
F
.33172 .12492 m .32843 .12357 L .32942 .12267 L F
.29984 .12368 m .29752 .1214 L .30082 .12277 L F
.29984 .12368 m .29654 .12233 L .29752 .1214 L F
.31364 .12404 m .31134 .1218 L .31463 .12314 L F
.31364 .12404 m .31035 .12271 L .31134 .1218 L F
.23486 .0537 m .23167 .04911 L .23263 .04807 L .636 .113 0 r
F
.34551 .12552 m .34323 .12324 L .34651 .12464 L 0 1 1 r
F
.34551 .12552 m .34224 .12412 L .34323 .12324 L F
.28177 .12274 m .27944 .12027 L .28274 .1218 L F
.28177 .12274 m .27847 .12122 L .27944 .12027 L F
.23898 .08795 m .23599 .07869 L .23695 .07766 L .438 .397 0 r
F
.23802 .08898 m .23599 .07869 L .23898 .08795 L .437 .397 0 r
F
.24775 .11381 m .24548 .10906 L .24871 .11281 L .107 .779 0 r
F
.24775 .11381 m .24452 .11006 L .24548 .10906 L F
.23785 .06307 m .23486 .0537 L .23582 .05266 L .464 .194 0 r
F
.23689 .06411 m .23486 .0537 L .23785 .06307 L .464 .195 0 r
F
.23486 .0537 m .23263 .04807 L .23582 .05266 L .636 .113 0 r
F
.32745 .12446 m .32515 .12222 L .32843 .12357 L 0 1 1 r
F
.32745 .12446 m .32416 .12312 L .32515 .12222 L F
.29557 .12325 m .29324 .12093 L .29654 .12233 L F
.29557 .12325 m .29227 .12187 L .29324 .12093 L F
.24012 .09749 m .23706 .09 L .23802 .08898 L .358 .459 0 r
F
.23916 .09851 m .23706 .09 L .24012 .09749 L .355 .459 0 r
F
.24452 .11006 m .24134 .10541 L .2423 .1044 L .198 .66 0 r
F
.24134 .10541 m .23916 .09851 L .2423 .1044 L .278 .549 0 r
F
.27749 .12217 m .27517 .11961 L .27847 .12122 L 0 1 1 r
F
.27749 .12217 m .2742 .12057 L .27517 .11961 L F
.34125 .12501 m .33896 .12274 L .34224 .12412 L F
.34125 .12501 m .33797 .12363 L .33896 .12274 L F
.30937 .12362 m .30706 .12136 L .31035 .12271 L F
.30937 .12362 m .30608 .12228 L .30706 .12136 L F
.23887 .07559 m .23593 .06515 L .23689 .06411 L .447 .292 0 r
F
.23791 .07662 m .23593 .06515 L .23887 .07559 L .447 .293 0 r
F
.24452 .11006 m .2423 .1044 L .24548 .10906 L .198 .66 0 r
F
.32317 .12401 m .32087 .12177 L .32416 .12312 L 0 1 1 r
F
.32317 .12401 m .31989 .12267 L .32087 .12177 L F
.27322 .12153 m .2709 .11885 L .2742 .12057 L 0 1 .91 r
F
.27322 .12153 m .26993 .11982 L .2709 .11885 L F
.29129 .1228 m .28897 .12044 L .29227 .12187 L 0 1 1 r
F
.29129 .1228 m .28799 .12138 L .28897 .12044 L F
.25196 .11591 m .24967 .11181 L .25292 .11492 L .015 .891 0 r
F
.25196 .11591 m .24871 .11281 L .24967 .11181 L F
.33698 .12451 m .33469 .12225 L .33797 .12363 L 0 1 1 r
F
.33698 .12451 m .3337 .12314 L .33469 .12225 L F
.2423 .1044 m .23916 .09851 L .24012 .09749 L .282 .549 0 r
F
.30509 .12319 m .30278 .12092 L .30608 .12228 L 0 1 1 r
F
.30509 .12319 m .3018 .12185 L .30278 .12092 L F
.26896 .12078 m .26663 .11796 L .26993 .11982 L 0 1 .744 r
F
.26896 .12078 m .26566 .11893 L .26663 .11796 L F
.3189 .12357 m .3166 .12132 L .31989 .12267 L 0 1 1 r
F
.3189 .12357 m .31561 .12223 L .3166 .12132 L F
.25619 .11755 m .25389 .11392 L .25716 .11656 L 0 .99 .174 r
F
.25619 .11755 m .25292 .11492 L .25389 .11392 L F
.26469 .11991 m .26237 .11689 L .26566 .11893 L 0 1 .565 r
F
.26469 .11991 m .26141 .11787 L .26237 .11689 L F
.28701 .12232 m .28469 .1199 L .28799 .12138 L 0 1 1 r
F
.28701 .12232 m .28371 .12085 L .28469 .1199 L F
.26044 .11885 m .25812 .11557 L .26141 .11787 L 0 1 .374 r
F
.26044 .11885 m .25716 .11656 L .25812 .11557 L F
.35078 .12517 m .3485 .12286 L .35178 .12429 L 0 1 1 r
F
.35078 .12517 m .34751 .12375 L .3485 .12286 L F
.33271 .12403 m .33041 .12178 L .3337 .12314 L F
.33271 .12403 m .32942 .12267 L .33041 .12178 L F
.30082 .12277 m .2985 .12047 L .3018 .12185 L F
.30082 .12277 m .29752 .1214 L .2985 .12047 L F
.23582 .05266 m .23263 .04807 L .23359 .04702 L .635 .113 0 r
F
.23994 .08692 m .23695 .07766 L .23791 .07662 L .44 .397 0 r
F
.23898 .08795 m .23695 .07766 L .23994 .08692 L .438 .397 0 r
F
.31463 .12314 m .31232 .12088 L .31561 .12223 L 0 1 1 r
F
.31463 .12314 m .31134 .1218 L .31232 .12088 L F
.28274 .1218 m .28041 .11931 L .28371 .12085 L F
.28274 .1218 m .27944 .12027 L .28041 .11931 L F
.34651 .12464 m .34423 .12234 L .34751 .12375 L F
.34651 .12464 m .34323 .12324 L .34423 .12234 L F
.23881 .06203 m .23582 .05266 L .23678 .05162 L .464 .194 0 r
F
.23785 .06307 m .23582 .05266 L .23881 .06203 L F
.23582 .05266 m .23359 .04702 L .23678 .05162 L .635 .113 0 r
F
.24871 .11281 m .24645 .10805 L .24967 .11181 L .113 .778 0 r
F
.24871 .11281 m .24548 .10906 L .24645 .10805 L F
.32843 .12357 m .32614 .12131 L .32942 .12267 L 0 1 1 r
F
.32843 .12357 m .32515 .12222 L .32614 .12131 L F
.24108 .09647 m .23802 .08898 L .23898 .08795 L .36 .458 0 r
F
.24012 .09749 m .23802 .08898 L .24108 .09647 L .358 .459 0 r
F
.29654 .12233 m .29422 .11999 L .29752 .1214 L 0 1 1 r
F
.29654 .12233 m .29324 .12093 L .29422 .11999 L F
.24548 .10906 m .2423 .1044 L .24326 .10338 L .202 .66 0 r
F
.2423 .1044 m .24012 .09749 L .24326 .10338 L .282 .549 0 r
F
.27847 .12122 m .27614 .11864 L .27944 .12027 L 0 1 1 r
F
.27847 .12122 m .27517 .11961 L .27614 .11864 L F
.23983 .07456 m .23689 .06411 L .23785 .06307 L .446 .291 0 r
F
.23887 .07559 m .23689 .06411 L .23983 .07456 L .447 .292 0 r
F
.31035 .12271 m .30804 .12044 L .31134 .1218 L 0 1 1 r
F
.31035 .12271 m .30706 .12136 L .30804 .12044 L F
.34224 .12412 m .33996 .12184 L .34323 .12324 L F
.34224 .12412 m .33896 .12274 L .33996 .12184 L F
.24548 .10906 m .24326 .10338 L .24645 .10805 L .202 .66 0 r
F
.32416 .12312 m .32186 .12086 L .32515 .12222 L 0 1 1 r
F
.32416 .12312 m .32087 .12177 L .32186 .12086 L F
.2742 .12057 m .27187 .11788 L .27517 .11961 L 0 1 .887 r
F
.2742 .12057 m .2709 .11885 L .27187 .11788 L F
.25292 .11492 m .25064 .1108 L .25389 .11392 L .022 .89 0 r
F
.25292 .11492 m .24967 .11181 L .25064 .1108 L F
.29227 .12187 m .28994 .11949 L .29324 .12093 L 0 1 1 r
F
.29227 .12187 m .28897 .12044 L .28994 .11949 L F
.24326 .10338 m .24012 .09749 L .24108 .09647 L .285 .549 0 r
F
.33797 .12363 m .33568 .12135 L .33896 .12274 L 0 1 1 r
F
.33797 .12363 m .33469 .12225 L .33568 .12135 L F
.30608 .12228 m .30376 .11999 L .30706 .12136 L F
.30608 .12228 m .30278 .12092 L .30376 .11999 L F
.26993 .11982 m .2676 .11698 L .2709 .11885 L 0 1 .722 r
F
.26993 .11982 m .26663 .11796 L .2676 .11698 L F
.25716 .11656 m .25486 .11292 L .25812 .11557 L 0 .988 .157 r
F
.25716 .11656 m .25389 .11392 L .25486 .11292 L F
.31989 .12267 m .31758 .12041 L .32087 .12177 L 0 1 1 r
F
.31989 .12267 m .3166 .12132 L .31758 .12041 L F
.26566 .11893 m .26334 .1159 L .26663 .11796 L 0 1 .545 r
F
.26566 .11893 m .26237 .11689 L .26334 .1159 L F
.28799 .12138 m .28567 .11895 L .28897 .12044 L 0 1 1 r
F
.28799 .12138 m .28469 .1199 L .28567 .11895 L F
.26141 .11787 m .25909 .11458 L .26237 .11689 L 0 1 .356 r
F
.26141 .11787 m .25812 .11557 L .25909 .11458 L F
.3337 .12314 m .33141 .12087 L .33469 .12225 L 0 1 1 r
F
.3337 .12314 m .33041 .12178 L .33141 .12087 L F
.3018 .12185 m .29948 .11953 L .30278 .12092 L F
.3018 .12185 m .2985 .12047 L .29948 .11953 L F
.23678 .05162 m .23359 .04702 L .23455 .04598 L .635 .112 0 r
F
.2409 .08589 m .23791 .07662 L .23887 .07559 L .442 .397 0 r
F
.23994 .08692 m .23791 .07662 L .2409 .08589 L .44 .397 0 r
F
.31561 .12223 m .3133 .11996 L .3166 .12132 L 0 1 1 r
F
.31561 .12223 m .31232 .12088 L .3133 .11996 L F
.23977 .061 m .23678 .05162 L .23774 .05058 L .464 .193 0 r
F
.23881 .06203 m .23678 .05162 L .23977 .061 L .464 .194 0 r
F
.23678 .05162 m .23455 .04598 L .23774 .05058 L .635 .112 0 r
F
.28371 .12085 m .28139 .11835 L .28469 .1199 L 0 1 1 r
F
.28371 .12085 m .28041 .11931 L .28139 .11835 L F
.24967 .11181 m .24741 .10704 L .25064 .1108 L .119 .777 0 r
F
.24967 .11181 m .24645 .10805 L .24741 .10704 L F
.34751 .12375 m .34523 .12144 L .3485 .12286 L 0 1 1 r
F
.34751 .12375 m .34423 .12234 L .34523 .12144 L F
.24205 .09544 m .23898 .08795 L .23994 .08692 L .363 .458 0 r
F
.24108 .09647 m .23898 .08795 L .24205 .09544 L .36 .458 0 r
F
.32942 .12267 m .32713 .1204 L .33041 .12178 L 0 1 1 r
F
.32942 .12267 m .32614 .12131 L .32713 .1204 L F
.24645 .10805 m .24326 .10338 L .24422 .10237 L .207 .659 0 r
F
.24326 .10338 m .24108 .09647 L .24422 .10237 L .285 .549 0 r
F
.29752 .1214 m .2952 .11905 L .2985 .12047 L 0 1 1 r
F
.29752 .1214 m .29422 .11999 L .2952 .11905 L F
.24079 .07353 m .23785 .06307 L .23881 .06203 L .446 .29 0 r
F
.23983 .07456 m .23785 .06307 L .24079 .07353 L .446 .291 0 r
F
.27944 .12027 m .27711 .11768 L .28041 .11931 L 0 1 1 r
F
.27944 .12027 m .27614 .11864 L .27711 .11768 L F
.24645 .10805 m .24422 .10237 L .24741 .10704 L .207 .659 0 r
F
.31134 .1218 m .30902 .11952 L .31232 .12088 L 0 1 1 r
F
.31134 .1218 m .30804 .12044 L .30902 .11952 L F
.34323 .12324 m .34095 .12094 L .34423 .12234 L F
.34323 .12324 m .33996 .12184 L .34095 .12094 L F
.32515 .12222 m .32285 .11995 L .32614 .12131 L F
.32515 .12222 m .32186 .12086 L .32285 .11995 L F
.25389 .11392 m .2516 .1098 L .25486 .11292 L .028 .889 0 r
F
.25389 .11392 m .25064 .1108 L .2516 .1098 L F
.27517 .11961 m .27284 .11691 L .27614 .11864 L 0 1 .863 r
F
.27517 .11961 m .27187 .11788 L .27284 .11691 L F
.29324 .12093 m .29092 .11854 L .29422 .11999 L 0 1 1 r
F
.29324 .12093 m .28994 .11949 L .29092 .11854 L F
.24422 .10237 m .24108 .09647 L .24205 .09544 L .289 .548 0 r
F
.33896 .12274 m .33667 .12044 L .33996 .12184 L 0 1 1 r
F
.33896 .12274 m .33568 .12135 L .33667 .12044 L F
.30706 .12136 m .30474 .11906 L .30804 .12044 L F
.30706 .12136 m .30376 .11999 L .30474 .11906 L F
.2709 .11885 m .26857 .116 L .27187 .11788 L 0 1 .7 r
F
.2709 .11885 m .2676 .11698 L .26857 .116 L F
.25812 .11557 m .25582 .11192 L .25909 .11458 L 0 .987 .14 r
F
.25812 .11557 m .25486 .11292 L .25582 .11192 L F
.26663 .11796 m .26431 .11492 L .2676 .11698 L 0 1 .524 r
F
.26663 .11796 m .26334 .1159 L .26431 .11492 L F
.32087 .12177 m .31857 .11949 L .32186 .12086 L 0 1 1 r
F
.32087 .12177 m .31758 .12041 L .31857 .11949 L F
.26237 .11689 m .26006 .11359 L .26334 .1159 L 0 1 .337 r
F
.26237 .11689 m .25909 .11458 L .26006 .11359 L F
.28897 .12044 m .28664 .118 L .28994 .11949 L 0 1 1 r
F
.28897 .12044 m .28567 .11895 L .28664 .118 L F
.33469 .12225 m .3324 .11996 L .33568 .12135 L F
.33469 .12225 m .33141 .12087 L .3324 .11996 L F
.23774 .05058 m .23455 .04598 L .23551 .04494 L .635 .112 0 r
F
.30278 .12092 m .30046 .1186 L .30376 .11999 L 0 1 1 r
F
.30278 .12092 m .29948 .11953 L .30046 .1186 L F
.24186 .08487 m .23887 .07559 L .23983 .07456 L .444 .397 0 r
F
.2409 .08589 m .23887 .07559 L .24186 .08487 L .442 .397 0 r
F
.24073 .05996 m .23774 .05058 L .2387 .04954 L .464 .192 0 r
F
.23977 .061 m .23774 .05058 L .24073 .05996 L .464 .193 0 r
F
.23774 .05058 m .23551 .04494 L .2387 .04954 L .635 .112 0 r
F
.25064 .1108 m .24838 .10603 L .2516 .1098 L .124 .776 0 r
F
.25064 .1108 m .24741 .10704 L .24838 .10603 L F
.28469 .1199 m .28236 .11739 L .28567 .11895 L 0 1 1 r
F
.28469 .1199 m .28139 .11835 L .28236 .11739 L F
.3166 .12132 m .31429 .11904 L .31758 .12041 L F
.3166 .12132 m .3133 .11996 L .31429 .11904 L F
.24301 .09442 m .23994 .08692 L .2409 .08589 L .365 .458 0 r
F
.24205 .09544 m .23994 .08692 L .24301 .09442 L .363 .458 0 r
F
.24741 .10704 m .24422 .10237 L .24519 .10135 L .211 .659 0 r
F
.24422 .10237 m .24205 .09544 L .24519 .10135 L .289 .548 0 r
F
.33041 .12178 m .32812 .11949 L .33141 .12087 L 0 1 1 r
F
.33041 .12178 m .32713 .1204 L .32812 .11949 L F
.2985 .12047 m .29618 .11811 L .29948 .11953 L F
.2985 .12047 m .2952 .11905 L .29618 .11811 L F
.24175 .07249 m .23881 .06203 L .23977 .061 L .446 .289 0 r
F
.24079 .07353 m .23881 .06203 L .24175 .07249 L .446 .29 0 r
F
.28041 .11931 m .27809 .11671 L .28139 .11835 L 0 1 .99 r
F
.28041 .11931 m .27711 .11768 L .27809 .11671 L F
.24741 .10704 m .24519 .10135 L .24838 .10603 L .211 .659 0 r
F
.31232 .12088 m .31001 .11859 L .3133 .11996 L 0 1 1 r
F
.31232 .12088 m .30902 .11952 L .31001 .11859 L F
.34423 .12234 m .34195 .12003 L .34523 .12144 L F
.34423 .12234 m .34095 .12094 L .34195 .12003 L F
.25486 .11292 m .25257 .1088 L .25582 .11192 L .035 .888 0 r
F
.25486 .11292 m .2516 .1098 L .25257 .1088 L F
.27614 .11864 m .27381 .11593 L .27711 .11768 L 0 1 .84 r
F
.27614 .11864 m .27284 .11691 L .27381 .11593 L F
.32614 .12131 m .32384 .11903 L .32713 .1204 L 0 1 1 r
F
.32614 .12131 m .32285 .11995 L .32384 .11903 L F
.24519 .10135 m .24205 .09544 L .24301 .09442 L .292 .548 0 r
F
.29422 .11999 m .2919 .1176 L .2952 .11905 L 0 1 1 r
F
.29422 .11999 m .29092 .11854 L .2919 .1176 L F
.27187 .11788 m .26954 .11502 L .27284 .11691 L 0 1 .678 r
F
.27187 .11788 m .26857 .116 L .26954 .11502 L F
.33996 .12184 m .33767 .11953 L .34095 .12094 L 0 1 1 r
F
.33996 .12184 m .33667 .12044 L .33767 .11953 L F
.30804 .12044 m .30573 .11813 L .30902 .11952 L F
.30804 .12044 m .30474 .11906 L .30573 .11813 L F
.25909 .11458 m .25679 .11093 L .26006 .11359 L 0 .985 .123 r
F
.25909 .11458 m .25582 .11192 L .25679 .11093 L F
.2676 .11698 m .26528 .11393 L .26857 .116 L 0 1 .504 r
F
.2676 .11698 m .26431 .11492 L .26528 .11393 L F
.26334 .1159 m .26103 .11259 L .26431 .11492 L 0 1 .318 r
F
.26334 .1159 m .26006 .11359 L .26103 .11259 L F
.32186 .12086 m .31956 .11857 L .32285 .11995 L 0 1 1 r
F
.32186 .12086 m .31857 .11949 L .31956 .11857 L F
.28994 .11949 m .28762 .11704 L .29092 .11854 L F
.28994 .11949 m .28664 .118 L .28762 .11704 L F
.2387 .04954 m .23551 .04494 L .23647 .04389 L .635 .111 0 r
F
.33568 .12135 m .33339 .11905 L .33667 .12044 L 0 1 1 r
F
.33568 .12135 m .3324 .11996 L .33339 .11905 L F
.24283 .08384 m .23983 .07456 L .24079 .07353 L .445 .397 0 r
F
.24186 .08487 m .23983 .07456 L .24283 .08384 L .444 .397 0 r
F
.30376 .11999 m .30144 .11766 L .30474 .11906 L 0 1 1 r
F
.30376 .11999 m .30046 .1186 L .30144 .11766 L F
.2417 .05892 m .2387 .04954 L .23967 .0485 L .464 .191 0 r
F
.24073 .05996 m .2387 .04954 L .2417 .05892 L .464 .192 0 r
F
.2387 .04954 m .23647 .04389 L .23967 .0485 L .635 .111 0 r
F
.2516 .1098 m .24934 .10501 L .25257 .1088 L .13 .775 0 r
F
.2516 .1098 m .24838 .10603 L .24934 .10501 L F
.28567 .11895 m .28334 .11643 L .28664 .118 L 0 1 1 r
F
.28567 .11895 m .28236 .11739 L .28334 .11643 L F
.31758 .12041 m .31528 .11811 L .31857 .11949 L F
.31758 .12041 m .31429 .11904 L .31528 .11811 L F
.24397 .0934 m .2409 .08589 L .24186 .08487 L .368 .458 0 r
F
.24301 .09442 m .2409 .08589 L .24397 .0934 L .365 .458 0 r
F
.24838 .10603 m .24519 .10135 L .24615 .10033 L .216 .658 0 r
F
.24519 .10135 m .24301 .09442 L .24615 .10033 L .292 .548 0 r
F
.24272 .07146 m .23977 .061 L .24073 .05996 L .446 .288 0 r
F
.24175 .07249 m .23977 .061 L .24272 .07146 L .446 .289 0 r
F
.33141 .12087 m .32911 .11857 L .3324 .11996 L 0 1 1 r
F
.33141 .12087 m .32812 .11949 L .32911 .11857 L F
.29948 .11953 m .29716 .11716 L .30046 .1186 L F
.29948 .11953 m .29618 .11811 L .29716 .11716 L F
.28139 .11835 m .27906 .11574 L .28236 .11739 L 0 1 .966 r
F
.28139 .11835 m .27809 .11671 L .27906 .11574 L F
.24838 .10603 m .24615 .10033 L .24934 .10501 L .216 .658 0 r
F
.3133 .11996 m .31099 .11766 L .31429 .11904 L 0 1 1 r
F
.3133 .11996 m .31001 .11859 L .31099 .11766 L F
.25582 .11192 m .25354 .10779 L .25679 .11093 L .042 .886 0 r
F
.25582 .11192 m .25257 .1088 L .25354 .10779 L F
.27711 .11768 m .27479 .11496 L .27809 .11671 L 0 1 .817 r
F
.27711 .11768 m .27381 .11593 L .27479 .11496 L F
.24615 .10033 m .24301 .09442 L .24397 .0934 L .295 .548 0 r
F
.32713 .1204 m .32483 .11811 L .32812 .11949 L 0 1 1 r
F
.32713 .1204 m .32384 .11903 L .32483 .11811 L F
.2952 .11905 m .29288 .11664 L .29618 .11811 L F
.2952 .11905 m .2919 .1176 L .29288 .11664 L F
.27284 .11691 m .27052 .11404 L .27381 .11593 L 0 1 .657 r
F
.27284 .11691 m .26954 .11502 L .27052 .11404 L F
.30902 .11952 m .30671 .11719 L .31001 .11859 L 0 1 1 r
F
.30902 .11952 m .30573 .11813 L .30671 .11719 L F
.26006 .11359 m .25776 .10993 L .26103 .11259 L 0 .984 .107 r
F
.26006 .11359 m .25679 .11093 L .25776 .10993 L F
.34095 .12094 m .33866 .11862 L .34195 .12003 L 0 1 1 r
F
.34095 .12094 m .33767 .11953 L .33866 .11862 L F
.26857 .116 m .26625 .11294 L .26954 .11502 L 0 1 .484 r
F
.26857 .116 m .26528 .11393 L .26625 .11294 L F
.26431 .11492 m .262 .1116 L .26528 .11393 L 0 1 .3 r
F
.26431 .11492 m .26103 .11259 L .262 .1116 L F
.29092 .11854 m .2886 .11608 L .2919 .1176 L 0 1 1 r
F
.29092 .11854 m .28762 .11704 L .2886 .11608 L F
.32285 .11995 m .32055 .11764 L .32384 .11903 L F
.32285 .11995 m .31956 .11857 L .32055 .11764 L F
.23967 .0485 m .23647 .04389 L .23743 .04285 L .635 .111 0 r
F
.24379 .08281 m .24079 .07353 L .24175 .07249 L .447 .397 0 r
F
.24283 .08384 m .24079 .07353 L .24379 .08281 L .445 .397 0 r
F
.33667 .12044 m .33438 .11813 L .33767 .11953 L 0 1 1 r
F
.33667 .12044 m .33339 .11905 L .33438 .11813 L F
.24266 .05788 m .23967 .0485 L .24063 .04745 L .464 .191 0 r
F
.2417 .05892 m .23967 .0485 L .24266 .05788 L F
.23967 .0485 m .23743 .04285 L .24063 .04745 L .635 .111 0 r
F
.30474 .11906 m .30243 .11671 L .30573 .11813 L 0 1 1 r
F
.30474 .11906 m .30144 .11766 L .30243 .11671 L F
.25257 .1088 m .25031 .104 L .25354 .10779 L .135 .775 0 r
F
.25257 .1088 m .24934 .10501 L .25031 .104 L F
.28664 .118 m .28432 .11546 L .28762 .11704 L 0 1 1 r
F
.28664 .118 m .28334 .11643 L .28432 .11546 L F
.24494 .09237 m .24186 .08487 L .24283 .08384 L .37 .458 0 r
F
.24397 .0934 m .24186 .08487 L .24494 .09237 L .368 .458 0 r
F
.31857 .11949 m .31626 .11718 L .31956 .11857 L 0 1 1 r
F
.31857 .11949 m .31528 .11811 L .31626 .11718 L F
.24934 .10501 m .24615 .10033 L .24711 .09931 L .22 .657 0 r
F
.24615 .10033 m .24397 .0934 L .24711 .09931 L .295 .548 0 r
F
.24368 .07042 m .24073 .05996 L .2417 .05892 L .446 .287 0 r
F
.24272 .07146 m .24073 .05996 L .24368 .07042 L .446 .288 0 r
F
.3324 .11996 m .3301 .11765 L .33339 .11905 L 0 1 1 r
F
.3324 .11996 m .32911 .11857 L .3301 .11765 L F
.30046 .1186 m .29814 .11622 L .30144 .11766 L F
.30046 .1186 m .29716 .11716 L .29814 .11622 L F
.24934 .10501 m .24711 .09931 L .25031 .104 L .22 .657 0 r
F
.28236 .11739 m .28004 .11477 L .28334 .11643 L 0 1 .942 r
F
.28236 .11739 m .27906 .11574 L .28004 .11477 L F
.31429 .11904 m .31198 .11672 L .31528 .11811 L 0 1 1 r
F
.31429 .11904 m .31099 .11766 L .31198 .11672 L F
.25679 .11093 m .2545 .10678 L .25776 .10993 L .048 .885 0 r
F
.25679 .11093 m .25354 .10779 L .2545 .10678 L F
.24711 .09931 m .24397 .0934 L .24494 .09237 L .299 .547 0 r
F
.27809 .11671 m .27576 .11398 L .27906 .11574 L 0 1 .794 r
F
.27809 .11671 m .27479 .11496 L .27576 .11398 L F
.32812 .11949 m .32582 .11718 L .32911 .11857 L 0 1 1 r
F
.32812 .11949 m .32483 .11811 L .32582 .11718 L F
.29618 .11811 m .29386 .11569 L .29716 .11716 L F
.29618 .11811 m .29288 .11664 L .29386 .11569 L F
.27381 .11593 m .27149 .11306 L .27479 .11496 L 0 1 .635 r
F
.27381 .11593 m .27052 .11404 L .27149 .11306 L F
.26103 .11259 m .25873 .10892 L .262 .1116 L 0 .983 .091 r
F
.26103 .11259 m .25776 .10993 L .25873 .10892 L F
.31001 .11859 m .3077 .11625 L .31099 .11766 L 0 1 1 r
F
.31001 .11859 m .30671 .11719 L .3077 .11625 L F
.26954 .11502 m .26722 .11195 L .27052 .11404 L 0 1 .464 r
F
.26954 .11502 m .26625 .11294 L .26722 .11195 L F
.26528 .11393 m .26297 .11061 L .26625 .11294 L 0 1 .282 r
F
.26528 .11393 m .262 .1116 L .26297 .11061 L F
.2919 .1176 m .28958 .11512 L .29288 .11664 L 0 1 1 r
F
.2919 .1176 m .2886 .11608 L .28958 .11512 L F
.32384 .11903 m .32154 .11671 L .32483 .11811 L F
.32384 .11903 m .32055 .11764 L .32154 .11671 L F
.24063 .04745 m .23743 .04285 L .2384 .04181 L .634 .111 0 r
F
.24476 .08178 m .24175 .07249 L .24272 .07146 L .449 .396 0 r
F
.24379 .08281 m .24175 .07249 L .24476 .08178 L .447 .397 0 r
F
.24362 .05684 m .24063 .04745 L .24159 .04641 L .464 .19 0 r
F
.24266 .05788 m .24063 .04745 L .24362 .05684 L .464 .191 0 r
F
.24063 .04745 m .2384 .04181 L .24159 .04641 L .634 .111 0 r
F
.25354 .10779 m .25127 .10299 L .2545 .10678 L .141 .774 0 r
F
.25354 .10779 m .25031 .104 L .25127 .10299 L F
.30573 .11813 m .30341 .11577 L .30671 .11719 L 0 1 1 r
F
.30573 .11813 m .30243 .11671 L .30341 .11577 L F
.33767 .11953 m .33538 .1172 L .33866 .11862 L F
.33767 .11953 m .33438 .11813 L .33538 .1172 L F
.28762 .11704 m .28529 .1145 L .2886 .11608 L F
.28762 .11704 m .28432 .11546 L .28529 .1145 L F
.2459 .09135 m .24283 .08384 L .24379 .08281 L .373 .458 0 r
F
.24494 .09237 m .24283 .08384 L .2459 .09135 L .37 .458 0 r
F
.31956 .11857 m .31725 .11625 L .32055 .11764 L 0 1 1 r
F
.31956 .11857 m .31626 .11718 L .31725 .11625 L F
.25031 .104 m .24711 .09931 L .24808 .0983 L .224 .657 0 r
F
.24711 .09931 m .24494 .09237 L .24808 .0983 L .299 .547 0 r
F
.24465 .06939 m .2417 .05892 L .24266 .05788 L .446 .286 0 r
F
.24368 .07042 m .2417 .05892 L .24465 .06939 L .446 .287 0 r
F
.25031 .104 m .24808 .0983 L .25127 .10299 L .224 .657 0 r
F
.33339 .11905 m .3311 .11672 L .33438 .11813 L 0 1 1 r
F
.33339 .11905 m .3301 .11765 L .3311 .11672 L F
.30144 .11766 m .29912 .11526 L .30243 .11671 L F
.30144 .11766 m .29814 .11622 L .29912 .11526 L F
.28334 .11643 m .28101 .1138 L .28432 .11546 L 0 1 .918 r
F
.28334 .11643 m .28004 .11477 L .28101 .1138 L F
.31528 .11811 m .31297 .11578 L .31626 .11718 L 0 1 1 r
F
.31528 .11811 m .31198 .11672 L .31297 .11578 L F
.25776 .10993 m .25547 .10578 L .25873 .10892 L .055 .884 0 r
F
.25776 .10993 m .2545 .10678 L .25547 .10578 L F
.24808 .0983 m .24494 .09237 L .2459 .09135 L .302 .547 0 r
F
.27906 .11574 m .27674 .113 L .28004 .11477 L 0 1 .772 r
F
.27906 .11574 m .27576 .11398 L .27674 .113 L F
.29716 .11716 m .29484 .11473 L .29814 .11622 L 0 1 1 r
F
.29716 .11716 m .29386 .11569 L .29484 .11473 L F
.32911 .11857 m .32681 .11625 L .3301 .11765 L F
.32911 .11857 m .32582 .11718 L .32681 .11625 L F
.27479 .11496 m .27246 .11207 L .27576 .11398 L 0 1 .614 r
F
.27479 .11496 m .27149 .11306 L .27246 .11207 L F
.262 .1116 m .2597 .10792 L .26297 .11061 L 0 .982 .074 r
F
.262 .1116 m .25873 .10892 L .2597 .10792 L F
.31099 .11766 m .30868 .11531 L .31198 .11672 L 0 1 1 r
F
.31099 .11766 m .3077 .11625 L .30868 .11531 L F
.27052 .11404 m .2682 .11096 L .27149 .11306 L 0 1 .444 r
F
.27052 .11404 m .26722 .11195 L .2682 .11096 L F
.26625 .11294 m .26394 .10961 L .26722 .11195 L 0 1 .264 r
F
.26625 .11294 m .26297 .11061 L .26394 .10961 L F
.29288 .11664 m .29056 .11416 L .29386 .11569 L 0 1 1 r
F
.29288 .11664 m .28958 .11512 L .29056 .11416 L F
.24159 .04641 m .2384 .04181 L .23936 .04076 L .634 .11 0 r
F
.32483 .11811 m .32253 .11578 L .32582 .11718 L 0 1 1 r
F
.32483 .11811 m .32154 .11671 L .32253 .11578 L F
.24572 .08075 m .24272 .07146 L .24368 .07042 L .451 .396 0 r
F
.24476 .08178 m .24272 .07146 L .24572 .08075 L .449 .396 0 r
F
.24459 .0558 m .24159 .04641 L .24256 .04537 L .463 .189 0 r
F
.24362 .05684 m .24159 .04641 L .24459 .0558 L .464 .19 0 r
F
.24159 .04641 m .23936 .04076 L .24256 .04537 L .634 .11 0 r
F
.2545 .10678 m .25224 .10198 L .25547 .10578 L .146 .773 0 r
F
.2545 .10678 m .25127 .10299 L .25224 .10198 L F
.30671 .11719 m .30439 .11482 L .3077 .11625 L 0 1 1 r
F
.30671 .11719 m .30341 .11577 L .30439 .11482 L F
.24687 .09033 m .24379 .08281 L .24476 .08178 L .375 .457 0 r
F
.2459 .09135 m .24379 .08281 L .24687 .09033 L .373 .458 0 r
F
.2886 .11608 m .28627 .11353 L .28958 .11512 L 0 1 1 r
F
.2886 .11608 m .28529 .1145 L .28627 .11353 L F
.25127 .10299 m .24808 .0983 L .24905 .09728 L .229 .656 0 r
F
.24808 .0983 m .2459 .09135 L .24905 .09728 L .302 .547 0 r
F
.32055 .11764 m .31824 .11531 L .32154 .11671 L 0 1 1 r
F
.32055 .11764 m .31725 .11625 L .31824 .11531 L F
.24561 .06836 m .24266 .05788 L .24362 .05684 L .446 .284 0 r
F
.24465 .06939 m .24266 .05788 L .24561 .06836 L .446 .286 0 r
F
.25127 .10299 m .24905 .09728 L .25224 .10198 L .229 .656 0 r
F
.30243 .11671 m .30011 .11431 L .30341 .11577 L 0 1 1 r
F
.30243 .11671 m .29912 .11526 L .30011 .11431 L F
.33438 .11813 m .33209 .11579 L .33538 .1172 L F
.33438 .11813 m .3311 .11672 L .33209 .11579 L F
.28432 .11546 m .28199 .11283 L .28529 .1145 L 0 1 .894 r
F
.28432 .11546 m .28101 .1138 L .28199 .11283 L F
.25873 .10892 m .25644 .10477 L .2597 .10792 L .061 .883 0 r
F
.25873 .10892 m .25547 .10578 L .25644 .10477 L F
.24905 .09728 m .2459 .09135 L .24687 .09033 L .305 .547 0 r
F
.31626 .11718 m .31395 .11484 L .31725 .11625 L 0 1 1 r
F
.31626 .11718 m .31297 .11578 L .31395 .11484 L F
.28004 .11477 m .27771 .11202 L .28101 .1138 L 0 1 .749 r
F
.28004 .11477 m .27674 .113 L .27771 .11202 L F
.29814 .11622 m .29582 .11377 L .29912 .11526 L 0 1 1 r
F
.29814 .11622 m .29484 .11473 L .29582 .11377 L F
.3301 .11765 m .3278 .11532 L .3311 .11672 L F
.3301 .11765 m .32681 .11625 L .3278 .11532 L F
.27576 .11398 m .27344 .11109 L .27674 .113 L 0 1 .593 r
F
.27576 .11398 m .27246 .11207 L .27344 .11109 L F
.26297 .11061 m .26067 .10692 L .26394 .10961 L 0 .98 .058 r
F
.26297 .11061 m .2597 .10792 L .26067 .10692 L F
.31198 .11672 m .30967 .11436 L .31297 .11578 L 0 1 1 r
F
.31198 .11672 m .30868 .11531 L .30967 .11436 L F
.27149 .11306 m .26917 .10997 L .27246 .11207 L 0 1 .425 r
F
.27149 .11306 m .2682 .11096 L .26917 .10997 L F
.26722 .11195 m .26491 .10861 L .2682 .11096 L 0 1 .246 r
F
.26722 .11195 m .26394 .10961 L .26491 .10861 L F
.24256 .04537 m .23936 .04076 L .24032 .03972 L .634 .11 0 r
F
.29386 .11569 m .29154 .11319 L .29484 .11473 L 0 1 1 r
F
.29386 .11569 m .29056 .11416 L .29154 .11319 L F
.24669 .07972 m .24368 .07042 L .24465 .06939 L .452 .396 0 r
F
.24572 .08075 m .24368 .07042 L .24669 .07972 L .451 .396 0 r
F
.32582 .11718 m .32352 .11484 L .32681 .11625 L 0 1 1 r
F
.32582 .11718 m .32253 .11578 L .32352 .11484 L F
.24555 .05477 m .24256 .04537 L .24352 .04433 L .463 .189 0 r
F
.24459 .0558 m .24256 .04537 L .24555 .05477 L F
.24256 .04537 m .24032 .03972 L .24352 .04433 L .634 .11 0 r
F
.25547 .10578 m .25321 .10096 L .25644 .10477 L .151 .772 0 r
F
.25547 .10578 m .25224 .10198 L .25321 .10096 L F
.3077 .11625 m .30538 .11387 L .30868 .11531 L 0 1 1 r
F
.3077 .11625 m .30439 .11482 L .30538 .11387 L F
.24783 .0893 m .24476 .08178 L .24572 .08075 L .377 .457 0 r
F
.24687 .09033 m .24476 .08178 L .24783 .0893 L .375 .457 0 r
F
.28958 .11512 m .28725 .11256 L .29056 .11416 L 0 1 1 r
F
.28958 .11512 m .28627 .11353 L .28725 .11256 L F
.25224 .10198 m .24905 .09728 L .25001 .09626 L .233 .656 0 r
F
.24905 .09728 m .24687 .09033 L .25001 .09626 L .305 .547 0 r
F
.24658 .06732 m .24362 .05684 L .24459 .0558 L .446 .283 0 r
F
.24561 .06836 m .24362 .05684 L .24658 .06732 L .446 .284 0 r
F
.32154 .11671 m .31923 .11437 L .32253 .11578 L 0 1 1 r
F
.32154 .11671 m .31824 .11531 L .31923 .11437 L F
.25224 .10198 m .25001 .09626 L .25321 .10096 L .233 .656 0 r
F
.28529 .1145 m .28297 .11185 L .28627 .11353 L 0 1 .87 r
F
.28529 .1145 m .28199 .11283 L .28297 .11185 L F
.30341 .11577 m .30109 .11335 L .30439 .11482 L 0 1 1 r
F
.30341 .11577 m .30011 .11431 L .30109 .11335 L F
.2597 .10792 m .25741 .10376 L .26067 .10692 L .068 .882 0 r
F
.2597 .10792 m .25644 .10477 L .25741 .10376 L F
.25001 .09626 m .24687 .09033 L .24783 .0893 L .308 .547 0 r
F
.31725 .11625 m .31494 .11389 L .31824 .11531 L 0 1 1 r
F
.31725 .11625 m .31395 .11484 L .31494 .11389 L F
.28101 .1138 m .27869 .11104 L .28199 .11283 L 0 1 .727 r
F
.28101 .1138 m .27771 .11202 L .27869 .11104 L F
.29912 .11526 m .2968 .11281 L .30011 .11431 L 0 1 1 r
F
.29912 .11526 m .29582 .11377 L .2968 .11281 L F
.3311 .11672 m .3288 .11438 L .33209 .11579 L F
.3311 .11672 m .3278 .11532 L .3288 .11438 L F
.27674 .113 m .27441 .1101 L .27771 .11202 L 0 1 .572 r
F
.27674 .113 m .27344 .11109 L .27441 .1101 L F
.26394 .10961 m .26164 .10592 L .26491 .10861 L 0 .979 .042 r
F
.26394 .10961 m .26067 .10692 L .26164 .10592 L F
.27246 .11207 m .27014 .10898 L .27344 .11109 L 0 1 .405 r
F
.27246 .11207 m .26917 .10997 L .27014 .10898 L F
.2682 .11096 m .26588 .10761 L .26917 .10997 L 0 1 .228 r
F
.2682 .11096 m .26491 .10861 L .26588 .10761 L F
.31297 .11578 m .31065 .11341 L .31395 .11484 L 0 1 1 r
F
.31297 .11578 m .30967 .11436 L .31065 .11341 L F
.24352 .04433 m .24032 .03972 L .24129 .03867 L .634 .109 0 r
F
.29484 .11473 m .29252 .11223 L .29582 .11377 L 0 1 1 r
F
.29484 .11473 m .29154 .11319 L .29252 .11223 L F
.24765 .07869 m .24465 .06939 L .24561 .06836 L .454 .396 0 r
F
.24669 .07972 m .24465 .06939 L .24765 .07869 L .452 .396 0 r
F
.32681 .11625 m .32451 .1139 L .3278 .11532 L 0 1 1 r
F
.32681 .11625 m .32352 .11484 L .32451 .1139 L F
.24652 .05373 m .24352 .04433 L .24449 .04329 L .463 .188 0 r
F
.24555 .05477 m .24352 .04433 L .24652 .05373 L .463 .189 0 r
F
.24352 .04433 m .24129 .03867 L .24449 .04329 L .634 .109 0 r
F
.25644 .10477 m .25418 .09995 L .25741 .10376 L .157 .772 0 r
F
.25644 .10477 m .25321 .10096 L .25418 .09995 L F
.2488 .08828 m .24572 .08075 L .24669 .07972 L .38 .457 0 r
F
.24783 .0893 m .24572 .08075 L .2488 .08828 L .377 .457 0 r
F
.30868 .11531 m .30637 .11291 L .30967 .11436 L 0 1 1 r
F
.30868 .11531 m .30538 .11387 L .30637 .11291 L F
.25321 .10096 m .25001 .09626 L .25098 .09524 L .237 .656 0 r
F
.25001 .09626 m .24783 .0893 L .25098 .09524 L .308 .547 0 r
F
.29056 .11416 m .28823 .11159 L .29154 .11319 L 0 1 .978 r
F
.29056 .11416 m .28725 .11256 L .28823 .11159 L F
.24755 .06629 m .24459 .0558 L .24555 .05477 L .446 .282 0 r
F
.24658 .06732 m .24459 .0558 L .24755 .06629 L .446 .283 0 r
F
.32253 .11578 m .32022 .11342 L .32352 .11484 L 0 1 1 r
F
.32253 .11578 m .31923 .11437 L .32022 .11342 L F
.25321 .10096 m .25098 .09524 L .25418 .09995 L .237 .656 0 r
F
.28627 .11353 m .28395 .11087 L .28725 .11256 L 0 1 .847 r
F
.28627 .11353 m .28297 .11185 L .28395 .11087 L F
.30439 .11482 m .30208 .11239 L .30538 .11387 L 0 1 1 r
F
.30439 .11482 m .30109 .11335 L .30208 .11239 L F
.26067 .10692 m .25838 .10275 L .26164 .10592 L .074 .882 0 r
F
.26067 .10692 m .25741 .10376 L .25838 .10275 L F
.25098 .09524 m .24783 .0893 L .2488 .08828 L .312 .546 0 r
F
.31824 .11531 m .31593 .11294 L .31923 .11437 L 0 1 1 r
F
.31824 .11531 m .31494 .11389 L .31593 .11294 L F
.28199 .11283 m .27967 .11006 L .28297 .11185 L 0 1 .705 r
F
.28199 .11283 m .27869 .11104 L .27967 .11006 L F
.30011 .11431 m .29779 .11184 L .30109 .11335 L 0 1 1 r
F
.30011 .11431 m .2968 .11281 L .29779 .11184 L F
.26491 .10861 m .26261 .10491 L .26588 .10761 L 0 .978 .026 r
F
.26491 .10861 m .26164 .10592 L .26261 .10491 L F
.27771 .11202 m .27539 .10911 L .27869 .11104 L 0 1 .551 r
F
.27771 .11202 m .27441 .1101 L .27539 .10911 L F
.27344 .11109 m .27112 .10798 L .27441 .1101 L 0 1 .386 r
F
.27344 .11109 m .27014 .10898 L .27112 .10798 L F
.26917 .10997 m .26686 .10661 L .27014 .10898 L 0 1 .21 r
F
.26917 .10997 m .26588 .10761 L .26686 .10661 L F
.31395 .11484 m .31164 .11245 L .31494 .11389 L 0 1 1 r
F
.31395 .11484 m .31065 .11341 L .31164 .11245 L F
.24449 .04329 m .24129 .03867 L .24225 .03763 L .634 .109 0 r
F
.24862 .07766 m .24561 .06836 L .24658 .06732 L .455 .396 0 r
F
.24765 .07869 m .24561 .06836 L .24862 .07766 L .454 .396 0 r
F
.29582 .11377 m .2935 .11126 L .2968 .11281 L 0 1 1 r
F
.29582 .11377 m .29252 .11223 L .2935 .11126 L F
.24749 .05269 m .24449 .04329 L .24545 .04224 L .463 .187 0 r
F
.24652 .05373 m .24449 .04329 L .24749 .05269 L .463 .188 0 r
F
.24449 .04329 m .24225 .03763 L .24545 .04224 L .634 .109 0 r
F
.3278 .11532 m .3255 .11295 L .3288 .11438 L 0 1 1 r
F
.3278 .11532 m .32451 .1139 L .3255 .11295 L F
.25741 .10376 m .25515 .09893 L .25838 .10275 L .162 .771 0 r
F
.25741 .10376 m .25418 .09995 L .25515 .09893 L F
.24977 .08725 m .24669 .07972 L .24765 .07869 L .382 .457 0 r
F
.2488 .08828 m .24669 .07972 L .24977 .08725 L .38 .457 0 r
F
.30967 .11436 m .30735 .11195 L .31065 .11341 L 0 1 1 r
F
.30967 .11436 m .30637 .11291 L .30735 .11195 L F
.25418 .09995 m .25098 .09524 L .25195 .09422 L .241 .655 0 r
F
.25098 .09524 m .2488 .08828 L .25195 .09422 L .312 .546 0 r
F
.29154 .11319 m .28921 .11061 L .29252 .11223 L 0 1 .954 r
F
.29154 .11319 m .28823 .11159 L .28921 .11061 L F
.24851 .06525 m .24555 .05477 L .24652 .05373 L .446 .281 0 r
F
.24755 .06629 m .24555 .05477 L .24851 .06525 L .446 .282 0 r
F
.32352 .11484 m .32121 .11247 L .32451 .1139 L 0 1 1 r
F
.32352 .11484 m .32022 .11342 L .32121 .11247 L F
.25418 .09995 m .25195 .09422 L .25515 .09893 L .241 .655 0 r
F
.28725 .11256 m .28493 .10989 L .28823 .11159 L 0 1 .824 r
F
.28725 .11256 m .28395 .11087 L .28493 .10989 L F
.30538 .11387 m .30306 .11143 L .30637 .11291 L 0 1 1 r
F
.30538 .11387 m .30208 .11239 L .30306 .11143 L F
.26164 .10592 m .25935 .10174 L .26261 .10491 L .08 .881 0 r
F
.26164 .10592 m .25838 .10275 L .25935 .10174 L F
.25195 .09422 m .2488 .08828 L .24977 .08725 L .315 .546 0 r
F
.31923 .11437 m .31692 .11199 L .32022 .11342 L 0 1 1 r
F
.31923 .11437 m .31593 .11294 L .31692 .11199 L F
.28297 .11185 m .28064 .10907 L .28395 .11087 L 0 1 .682 r
F
.28297 .11185 m .27967 .11006 L .28064 .10907 L F
.30109 .11335 m .29877 .11088 L .30208 .11239 L 0 1 1 r
F
.30109 .11335 m .29779 .11184 L .29877 .11088 L F
.26588 .10761 m .26358 .10391 L .26686 .10661 L 0 .977 .011 r
F
.26588 .10761 m .26261 .10491 L .26358 .10391 L F
.27869 .11104 m .27637 .10812 L .27967 .11006 L 0 1 .53 r
F
.27869 .11104 m .27539 .10911 L .27637 .10812 L F
.27441 .1101 m .27209 .10699 L .27539 .10911 L 0 1 .367 r
F
.27441 .1101 m .27112 .10798 L .27209 .10699 L F
.27014 .10898 m .26783 .10561 L .27112 .10798 L 0 1 .193 r
F
.27014 .10898 m .26686 .10661 L .26783 .10561 L F
.24545 .04224 m .24225 .03763 L .24322 .03659 L .633 .109 0 r
F
.31494 .11389 m .31263 .1115 L .31593 .11294 L 0 1 1 r
F
.31494 .11389 m .31164 .11245 L .31263 .1115 L F
.24959 .07663 m .24658 .06732 L .24755 .06629 L .457 .396 0 r
F
.24862 .07766 m .24658 .06732 L .24959 .07663 L .455 .396 0 r
F
.2968 .11281 m .29448 .11028 L .29779 .11184 L 0 1 1 r
F
.2968 .11281 m .2935 .11126 L .29448 .11028 L F
.24846 .05165 m .24545 .04224 L .24642 .0412 L .463 .187 0 r
F
.24749 .05269 m .24545 .04224 L .24846 .05165 L F
.24545 .04224 m .24322 .03659 L .24642 .0412 L .633 .109 0 r
F
.25838 .10275 m .25612 .09792 L .25935 .10174 L .167 .77 0 r
F
.25838 .10275 m .25515 .09893 L .25612 .09792 L F
.25074 .08623 m .24765 .07869 L .24862 .07766 L .384 .457 0 r
F
.24977 .08725 m .24765 .07869 L .25074 .08623 L .382 .457 0 r
F
.25515 .09893 m .25195 .09422 L .25292 .0932 L .246 .655 0 r
F
.25195 .09422 m .24977 .08725 L .25292 .0932 L .315 .546 0 r
F
.31065 .11341 m .30834 .11099 L .31164 .11245 L 0 1 1 r
F
.31065 .11341 m .30735 .11195 L .30834 .11099 L F
.24948 .06421 m .24652 .05373 L .24749 .05269 L .445 .28 0 r
F
.24851 .06525 m .24652 .05373 L .24948 .06421 L .446 .281 0 r
F
.29252 .11223 m .29019 .10963 L .2935 .11126 L 0 1 .929 r
F
.29252 .11223 m .28921 .11061 L .29019 .10963 L F
.25515 .09893 m .25292 .0932 L .25612 .09792 L .246 .655 0 r
F
.32451 .1139 m .3222 .11152 L .3255 .11295 L 0 1 1 r
F
.32451 .1139 m .32121 .11247 L .3222 .11152 L F
.28823 .11159 m .28591 .10891 L .28921 .11061 L 0 1 .8 r
F
.28823 .11159 m .28493 .10989 L .28591 .10891 L F
.30637 .11291 m .30405 .11047 L .30735 .11195 L 0 1 1 r
F
.30637 .11291 m .30306 .11143 L .30405 .11047 L F
.25292 .0932 m .24977 .08725 L .25074 .08623 L .318 .546 0 r
F
.26261 .10491 m .26032 .10073 L .26358 .10391 L .086 .88 0 r
F
.26261 .10491 m .25935 .10174 L .26032 .10073 L F
.28395 .11087 m .28162 .10809 L .28493 .10989 L 0 1 .661 r
F
.28395 .11087 m .28064 .10907 L .28162 .10809 L F
.32022 .11342 m .31791 .11103 L .32121 .11247 L 0 1 1 r
F
.32022 .11342 m .31692 .11199 L .31791 .11103 L F
.30208 .11239 m .29976 .10991 L .30306 .11143 L F
.30208 .11239 m .29877 .11088 L .29976 .10991 L F
.26686 .10661 m .26455 .1029 L .26783 .10561 L .002 .976 0 r
F
.26686 .10661 m .26358 .10391 L .26455 .1029 L F
.27967 .11006 m .27734 .10713 L .28064 .10907 L 0 1 .51 r
F
.27967 .11006 m .27637 .10812 L .27734 .10713 L F
.27539 .10911 m .27307 .10599 L .27637 .10812 L 0 1 .348 r
F
.27539 .10911 m .27209 .10699 L .27307 .10599 L F
.27112 .10798 m .26881 .10461 L .27209 .10699 L 0 1 .175 r
F
.27112 .10798 m .26783 .10561 L .26881 .10461 L F
.24642 .0412 m .24322 .03659 L .24418 .03554 L .633 .108 0 r
F
.31593 .11294 m .31362 .11054 L .31692 .11199 L 0 1 1 r
F
.31593 .11294 m .31263 .1115 L .31362 .11054 L F
.25056 .0756 m .24755 .06629 L .24851 .06525 L .459 .396 0 r
F
.24959 .07663 m .24755 .06629 L .25056 .0756 L .457 .396 0 r
F
.24942 .05061 m .24642 .0412 L .24739 .04016 L .463 .186 0 r
F
.24846 .05165 m .24642 .0412 L .24942 .05061 L .463 .187 0 r
F
.24642 .0412 m .24418 .03554 L .24739 .04016 L .633 .108 0 r
F
.29779 .11184 m .29546 .10931 L .29877 .11088 L 0 1 1 r
F
.29779 .11184 m .29448 .11028 L .29546 .10931 L F
.25935 .10174 m .25709 .0969 L .26032 .10073 L .172 .77 0 r
F
.25935 .10174 m .25612 .09792 L .25709 .0969 L F
.25171 .0852 m .24862 .07766 L .24959 .07663 L .387 .457 0 r
F
.25074 .08623 m .24862 .07766 L .25171 .0852 L .384 .457 0 r
F
.25612 .09792 m .25292 .0932 L .25389 .09218 L .25 .654 0 r
F
.25292 .0932 m .25074 .08623 L .25389 .09218 L .318 .546 0 r
F
.31164 .11245 m .30933 .11003 L .31263 .1115 L 0 1 1 r
F
.31164 .11245 m .30834 .11099 L .30933 .11003 L F
.25045 .06318 m .24749 .05269 L .24846 .05165 L .445 .279 0 r
F
.24948 .06421 m .24749 .05269 L .25045 .06318 L .445 .28 0 r
F
.2935 .11126 m .29117 .10866 L .29448 .11028 L 0 1 .905 r
F
.2935 .11126 m .29019 .10963 L .29117 .10866 L F
.25612 .09792 m .25389 .09218 L .25709 .0969 L .25 .654 0 r
F
.28921 .11061 m .28689 .10793 L .29019 .10963 L 0 1 .777 r
F
.28921 .11061 m .28591 .10891 L .28689 .10793 L F
.30735 .11195 m .30503 .1095 L .30834 .11099 L 0 1 1 r
F
.30735 .11195 m .30405 .11047 L .30503 .1095 L F
.25389 .09218 m .25074 .08623 L .25171 .0852 L .321 .545 0 r
F
.26358 .10391 m .26129 .09972 L .26455 .1029 L .093 .879 0 r
F
.26358 .10391 m .26032 .10073 L .26129 .09972 L F
.28493 .10989 m .2826 .1071 L .28591 .10891 L 0 1 .639 r
F
.28493 .10989 m .28162 .10809 L .2826 .1071 L F
.32121 .11247 m .3189 .11008 L .3222 .11152 L 0 1 1 r
F
.32121 .11247 m .31791 .11103 L .3189 .11008 L F
.26783 .10561 m .26553 .10189 L .26881 .10461 L .009 .975 0 r
F
.26783 .10561 m .26455 .1029 L .26553 .10189 L F
.30306 .11143 m .30074 .10894 L .30405 .11047 L 0 1 1 r
F
.30306 .11143 m .29976 .10991 L .30074 .10894 L F
.28064 .10907 m .27832 .10614 L .28162 .10809 L 0 1 .489 r
F
.28064 .10907 m .27734 .10713 L .27832 .10614 L F
.27637 .10812 m .27405 .10499 L .27734 .10713 L 0 1 .329 r
F
.27637 .10812 m .27307 .10599 L .27405 .10499 L F
.27209 .10699 m .26978 .10361 L .27307 .10599 L 0 1 .158 r
F
.27209 .10699 m .26881 .10461 L .26978 .10361 L F
.24739 .04016 m .24418 .03554 L .24515 .0345 L .633 .108 0 r
F
.25153 .07457 m .24851 .06525 L .24948 .06421 L .46 .396 0 r
F
.25056 .0756 m .24851 .06525 L .25153 .07457 L .459 .396 0 r
F
.31692 .11199 m .31461 .10958 L .31791 .11103 L 0 1 1 r
F
.31692 .11199 m .31362 .11054 L .31461 .10958 L F
.25039 .04957 m .24739 .04016 L .24835 .03911 L .463 .186 0 r
F
.24942 .05061 m .24739 .04016 L .25039 .04957 L F
.24739 .04016 m .24515 .0345 L .24835 .03911 L .633 .108 0 r
F
.29877 .11088 m .29645 .10833 L .29976 .10991 L 0 1 .998 r
F
.29877 .11088 m .29546 .10931 L .29645 .10833 L F
.26032 .10073 m .25806 .09588 L .26129 .09972 L .178 .769 0 r
F
.26032 .10073 m .25709 .0969 L .25806 .09588 L F
.25268 .08417 m .24959 .07663 L .25056 .0756 L .389 .456 0 r
F
.25171 .0852 m .24959 .07663 L .25268 .08417 L .387 .457 0 r
F
.25709 .0969 m .25389 .09218 L .25486 .09116 L .254 .654 0 r
F
.25389 .09218 m .25171 .0852 L .25486 .09116 L .321 .545 0 r
F
.25142 .06214 m .24846 .05165 L .24942 .05061 L .445 .278 0 r
F
.25045 .06318 m .24846 .05165 L .25142 .06214 L .445 .279 0 r
F
.31263 .1115 m .31032 .10906 L .31362 .11054 L 0 1 1 r
F
.31263 .1115 m .30933 .11003 L .31032 .10906 L F
.29448 .11028 m .29216 .10768 L .29546 .10931 L 0 1 .881 r
F
.29448 .11028 m .29117 .10866 L .29216 .10768 L F
.25709 .0969 m .25486 .09116 L .25806 .09588 L .254 .654 0 r
F
.29019 .10963 m .28787 .10694 L .29117 .10866 L 0 1 .754 r
F
.29019 .10963 m .28689 .10793 L .28787 .10694 L F
.25486 .09116 m .25171 .0852 L .25268 .08417 L .324 .545 0 r
F
.26455 .1029 m .26227 .0987 L .26553 .10189 L .099 .878 0 r
F
.26455 .1029 m .26129 .09972 L .26227 .0987 L F
.30834 .11099 m .30602 .10853 L .30933 .11003 L 0 1 1 r
F
.30834 .11099 m .30503 .1095 L .30602 .10853 L F
.28591 .10891 m .28358 .10611 L .28689 .10793 L 0 1 .617 r
F
.28591 .10891 m .2826 .1071 L .28358 .10611 L F
.26881 .10461 m .2665 .10089 L .26978 .10361 L .017 .974 0 r
F
.26881 .10461 m .26553 .10189 L .2665 .10089 L F
.30405 .11047 m .30173 .10796 L .30503 .1095 L 0 1 1 r
F
.30405 .11047 m .30074 .10894 L .30173 .10796 L F
.28162 .10809 m .2793 .10514 L .2826 .1071 L 0 1 .469 r
F
.28162 .10809 m .27832 .10614 L .2793 .10514 L F
.27734 .10713 m .27502 .104 L .27832 .10614 L 0 1 .31 r
F
.27734 .10713 m .27405 .10499 L .27502 .104 L F
.27307 .10599 m .27076 .10261 L .27405 .10499 L 0 1 .141 r
F
.27307 .10599 m .26978 .10361 L .27076 .10261 L F
.24835 .03911 m .24515 .0345 L .24612 .03345 L .633 .108 0 r
F
.2525 .07354 m .24948 .06421 L .25045 .06318 L .462 .396 0 r
F
.25153 .07457 m .24948 .06421 L .2525 .07354 L .46 .396 0 r
F
.31791 .11103 m .3156 .10861 L .3189 .11008 L 0 1 1 r
F
.31791 .11103 m .31461 .10958 L .3156 .10861 L F
.25136 .04853 m .24835 .03911 L .24932 .03807 L .463 .185 0 r
F
.25039 .04957 m .24835 .03911 L .25136 .04853 L .463 .186 0 r
F
.24835 .03911 m .24612 .03345 L .24932 .03807 L .633 .108 0 r
F
.29976 .10991 m .29743 .10736 L .30074 .10894 L 0 1 .973 r
F
.29976 .10991 m .29645 .10833 L .29743 .10736 L F
.26129 .09972 m .25903 .09487 L .26227 .0987 L .183 .769 0 r
F
.26129 .09972 m .25806 .09588 L .25903 .09487 L F
.25365 .08315 m .25056 .0756 L .25153 .07457 L .391 .456 0 r
F
.25268 .08417 m .25056 .0756 L .25365 .08315 L .389 .456 0 r
F
.25806 .09588 m .25486 .09116 L .25583 .09013 L .258 .653 0 r
F
.25486 .09116 m .25268 .08417 L .25583 .09013 L .324 .545 0 r
F
.25239 .06111 m .24942 .05061 L .25039 .04957 L .445 .277 0 r
F
.25142 .06214 m .24942 .05061 L .25239 .06111 L .445 .278 0 r
F
.31362 .11054 m .31131 .10809 L .31461 .10958 L 0 1 1 r
F
.31362 .11054 m .31032 .10906 L .31131 .10809 L F
.29546 .10931 m .29314 .10669 L .29645 .10833 L 0 1 .857 r
F
.29546 .10931 m .29216 .10768 L .29314 .10669 L F
.25806 .09588 m .25583 .09013 L .25903 .09487 L .258 .653 0 r
F
.29117 .10866 m .28885 .10596 L .29216 .10768 L 0 1 .732 r
F
.29117 .10866 m .28787 .10694 L .28885 .10596 L F
.25583 .09013 m .25268 .08417 L .25365 .08315 L .327 .545 0 r
F
.26553 .10189 m .26324 .09769 L .2665 .10089 L .105 .877 0 r
F
.26553 .10189 m .26227 .0987 L .26324 .09769 L F
.30933 .11003 m .30701 .10756 L .31032 .10906 L 0 1 1 r
F
.30933 .11003 m .30602 .10853 L .30701 .10756 L F
.28689 .10793 m .28456 .10512 L .28787 .10694 L 0 1 .596 r
F
.28689 .10793 m .28358 .10611 L .28456 .10512 L F
.26978 .10361 m .26748 .09988 L .27076 .10261 L .024 .973 0 r
F
.26978 .10361 m .2665 .10089 L .26748 .09988 L F
.30503 .1095 m .30271 .10699 L .30602 .10853 L 0 1 1 r
F
.30503 .1095 m .30173 .10796 L .30271 .10699 L F
.2826 .1071 m .28028 .10415 L .28358 .10611 L 0 1 .449 r
F
.2826 .1071 m .2793 .10514 L .28028 .10415 L F
.27405 .10499 m .27173 .1016 L .27502 .104 L 0 1 .124 r
F
.27405 .10499 m .27076 .10261 L .27173 .1016 L F
.24932 .03807 m .24612 .03345 L .24709 .0324 L .633 .107 0 r
F
.27832 .10614 m .276 .103 L .2793 .10514 L 0 1 .291 r
F
.27832 .10614 m .27502 .104 L .276 .103 L F
.25347 .0725 m .25045 .06318 L .25142 .06214 L .464 .396 0 r
F
.2525 .07354 m .25045 .06318 L .25347 .0725 L .462 .396 0 r
F
.25233 .04749 m .24932 .03807 L .25029 .03703 L .463 .184 0 r
F
.25136 .04853 m .24932 .03807 L .25233 .04749 L .463 .185 0 r
F
.24932 .03807 m .24709 .0324 L .25029 .03703 L .633 .107 0 r
F
.30074 .10894 m .29842 .10638 L .30173 .10796 L 0 1 .948 r
F
.30074 .10894 m .29743 .10736 L .29842 .10638 L F
.26227 .0987 m .26 .09385 L .26324 .09769 L .188 .768 0 r
F
.26227 .0987 m .25903 .09487 L .26 .09385 L F
.25462 .08212 m .25153 .07457 L .2525 .07354 L .394 .456 0 r
F
.25365 .08315 m .25153 .07457 L .25462 .08212 L .391 .456 0 r
F
.25903 .09487 m .25583 .09013 L .2568 .08911 L .262 .653 0 r
F
.25583 .09013 m .25365 .08315 L .2568 .08911 L .327 .545 0 r
F
.25336 .06007 m .25039 .04957 L .25136 .04853 L .445 .276 0 r
F
.25239 .06111 m .25039 .04957 L .25336 .06007 L .445 .277 0 r
F
.31461 .10958 m .3123 .10712 L .3156 .10861 L 0 1 1 r
F
.31461 .10958 m .31131 .10809 L .3123 .10712 L F
.29645 .10833 m .29412 .10571 L .29743 .10736 L 0 1 .834 r
F
.29645 .10833 m .29314 .10669 L .29412 .10571 L F
.25903 .09487 m .2568 .08911 L .26 .09385 L .262 .653 0 r
F
.2568 .08911 m .25365 .08315 L .25462 .08212 L .33 .545 0 r
F
.29216 .10768 m .28983 .10497 L .29314 .10669 L 0 1 .709 r
F
.29216 .10768 m .28885 .10596 L .28983 .10497 L F
.2665 .10089 m .26422 .09668 L .26748 .09988 L .111 .877 0 r
F
.2665 .10089 m .26324 .09769 L .26422 .09668 L F
.31032 .10906 m .308 .10658 L .31131 .10809 L 0 1 1 r
F
.31032 .10906 m .30701 .10756 L .308 .10658 L F
.28787 .10694 m .28554 .10413 L .28885 .10596 L 0 1 .574 r
F
.28787 .10694 m .28456 .10512 L .28554 .10413 L F
.27076 .10261 m .26845 .09887 L .27173 .1016 L .031 .972 0 r
F
.27076 .10261 m .26748 .09988 L .26845 .09887 L F
.28358 .10611 m .28126 .10315 L .28456 .10512 L 0 1 .429 r
F
.28358 .10611 m .28028 .10415 L .28126 .10315 L F
.30602 .10853 m .3037 .10601 L .30701 .10756 L 0 1 1 r
F
.30602 .10853 m .30271 .10699 L .3037 .10601 L F
.25029 .03703 m .24709 .0324 L .24805 .03136 L .632 .107 0 r
F
.27502 .104 m .27271 .1006 L .276 .103 L 0 1 .107 r
F
.27502 .104 m .27173 .1016 L .27271 .1006 L F
.2793 .10514 m .27698 .102 L .28028 .10415 L 0 1 .273 r
F
.2793 .10514 m .276 .103 L .27698 .102 L F
.25444 .07147 m .25142 .06214 L .25239 .06111 L .465 .395 0 r
F
.25347 .0725 m .25142 .06214 L .25444 .07147 L .464 .396 0 r
F
.25331 .04645 m .25029 .03703 L .25126 .03598 L .463 .184 0 r
F
.25233 .04749 m .25029 .03703 L .25331 .04645 L F
.25029 .03703 m .24805 .03136 L .25126 .03598 L .632 .107 0 r
F
.26324 .09769 m .26098 .09283 L .26422 .09668 L .193 .767 0 r
F
.26324 .09769 m .26 .09385 L .26098 .09283 L F
.30173 .10796 m .29941 .10539 L .30271 .10699 L 0 1 .923 r
F
.30173 .10796 m .29842 .10638 L .29941 .10539 L F
.25559 .08109 m .2525 .07354 L .25347 .0725 L .396 .456 0 r
F
.25462 .08212 m .2525 .07354 L .25559 .08109 L .394 .456 0 r
F
.26 .09385 m .2568 .08911 L .25777 .08809 L .266 .653 0 r
F
.2568 .08911 m .25462 .08212 L .25777 .08809 L .33 .545 0 r
F
.25434 .05903 m .25136 .04853 L .25233 .04749 L .445 .275 0 r
F
.25336 .06007 m .25136 .04853 L .25434 .05903 L .445 .276 0 r
F
.29743 .10736 m .29511 .10472 L .29842 .10638 L 0 1 .81 r
F
.29743 .10736 m .29412 .10571 L .29511 .10472 L F
.26 .09385 m .25777 .08809 L .26098 .09283 L .266 .653 0 r
F
.25777 .08809 m .25462 .08212 L .25559 .08109 L .333 .545 0 r
F
.29314 .10669 m .29082 .10398 L .29412 .10571 L 0 1 .687 r
F
.29314 .10669 m .28983 .10497 L .29082 .10398 L F
.26748 .09988 m .26519 .09566 L .26845 .09887 L .117 .876 0 r
F
.26748 .09988 m .26422 .09668 L .26519 .09566 L F
.31131 .10809 m .30899 .1056 L .3123 .10712 L 0 1 1 r
F
.31131 .10809 m .308 .10658 L .30899 .1056 L F
.28885 .10596 m .28653 .10313 L .28983 .10497 L 0 1 .553 r
F
.28885 .10596 m .28554 .10413 L .28653 .10313 L F
.27173 .1016 m .26943 .09786 L .27271 .1006 L .038 .971 0 r
F
.27173 .1016 m .26845 .09887 L .26943 .09786 L F
.28456 .10512 m .28224 .10215 L .28554 .10413 L 0 1 .409 r
F
.28456 .10512 m .28126 .10315 L .28224 .10215 L F
.30701 .10756 m .30469 .10503 L .308 .10658 L 0 1 1 r
F
.30701 .10756 m .3037 .10601 L .30469 .10503 L F
.25126 .03598 m .24805 .03136 L .24902 .03031 L .632 .107 0 r
F
.276 .103 m .27369 .09959 L .27698 .102 L 0 1 .09 r
F
.276 .103 m .27271 .1006 L .27369 .09959 L F
.28028 .10415 m .27796 .10099 L .28126 .10315 L 0 1 .254 r
F
.28028 .10415 m .27698 .102 L .27796 .10099 L F
.25541 .07044 m .25239 .06111 L .25336 .06007 L .465 .394 0 r
F
.25444 .07147 m .25239 .06111 L .25541 .07044 L .465 .395 0 r
F
.25428 .0454 m .25126 .03598 L .25223 .03494 L .462 .183 0 r
F
.25331 .04645 m .25126 .03598 L .25428 .0454 L .463 .184 0 r
F
.25126 .03598 m .24902 .03031 L .25223 .03494 L .632 .107 0 r
F
.26422 .09668 m .26195 .09181 L .26519 .09566 L .198 .767 0 r
F
.26422 .09668 m .26098 .09283 L .26195 .09181 L F
.30271 .10699 m .30039 .10441 L .3037 .10601 L 0 1 .899 r
F
.30271 .10699 m .29941 .10539 L .30039 .10441 L F
.25656 .08007 m .25347 .0725 L .25444 .07147 L .398 .456 0 r
F
.25559 .08109 m .25347 .0725 L .25656 .08007 L .396 .456 0 r
F
.26098 .09283 m .25777 .08809 L .25875 .08706 L .27 .652 0 r
F
.25777 .08809 m .25559 .08109 L .25875 .08706 L .333 .545 0 r
F
.25531 .058 m .25233 .04749 L .25331 .04645 L .445 .274 0 r
F
.25434 .05903 m .25233 .04749 L .25531 .058 L .445 .275 0 r
F
.26098 .09283 m .25875 .08706 L .26195 .09181 L .27 .652 0 r
F
.29842 .10638 m .2961 .10374 L .29941 .10539 L 0 1 .787 r
F
.29842 .10638 m .29511 .10472 L .2961 .10374 L F
.25875 .08706 m .25559 .08109 L .25656 .08007 L .336 .544 0 r
F
.26845 .09887 m .26617 .09465 L .26943 .09786 L .123 .875 0 r
F
.26845 .09887 m .26519 .09566 L .26617 .09465 L F
.29412 .10571 m .2918 .10299 L .29511 .10472 L 0 1 .664 r
F
.29412 .10571 m .29082 .10398 L .2918 .10299 L F
.28983 .10497 m .28751 .10214 L .29082 .10398 L 0 1 .532 r
F
.28983 .10497 m .28653 .10313 L .28751 .10214 L F
.27271 .1006 m .27041 .09685 L .27369 .09959 L .045 .97 0 r
F
.27271 .1006 m .26943 .09786 L .27041 .09685 L F
.28554 .10413 m .28322 .10115 L .28653 .10313 L 0 1 .389 r
F
.28554 .10413 m .28224 .10215 L .28322 .10115 L F
.308 .10658 m .30568 .10405 L .30899 .1056 L 0 1 .977 r
F
.308 .10658 m .30469 .10503 L .30568 .10405 L F
.25223 .03494 m .24902 .03031 L .24999 .02927 L .632 .106 0 r
F
.27698 .102 m .27467 .09858 L .27796 .10099 L 0 1 .073 r
F
.27698 .102 m .27369 .09959 L .27467 .09858 L F
.28126 .10315 m .27894 .09999 L .28224 .10215 L 0 1 .236 r
F
.28126 .10315 m .27796 .10099 L .27894 .09999 L F
.25639 .06941 m .25336 .06007 L .25434 .05903 L .464 .392 0 r
F
.25541 .07044 m .25336 .06007 L .25639 .06941 L .465 .394 0 r
F
.25525 .04436 m .25223 .03494 L .2532 .03389 L .462 .182 0 r
F
.25428 .0454 m .25223 .03494 L .25525 .04436 L .462 .183 0 r
F
.25223 .03494 m .24999 .02927 L .2532 .03389 L .632 .106 0 r
F
.26519 .09566 m .26293 .09079 L .26617 .09465 L .203 .766 0 r
F
.26519 .09566 m .26195 .09181 L .26293 .09079 L F
.25754 .07904 m .25444 .07147 L .25541 .07044 L .4 .456 0 r
F
.25656 .08007 m .25444 .07147 L .25754 .07904 L .398 .456 0 r
F
.3037 .10601 m .30138 .10342 L .30469 .10503 L 0 1 .875 r
F
.3037 .10601 m .30039 .10441 L .30138 .10342 L F
.26195 .09181 m .25875 .08706 L .25972 .08604 L .274 .652 0 r
F
.25875 .08706 m .25656 .08007 L .25972 .08604 L .336 .544 0 r
F
.25628 .05696 m .25331 .04645 L .25428 .0454 L .445 .273 0 r
F
.25531 .058 m .25331 .04645 L .25628 .05696 L .445 .274 0 r
F
.26195 .09181 m .25972 .08604 L .26293 .09079 L .274 .652 0 r
F
.29941 .10539 m .29708 .10275 L .30039 .10441 L 0 1 .763 r
F
.29941 .10539 m .2961 .10374 L .29708 .10275 L F
.25972 .08604 m .25656 .08007 L .25754 .07904 L .339 .544 0 r
F
.26943 .09786 m .26714 .09363 L .27041 .09685 L .129 .875 0 r
F
.26943 .09786 m .26617 .09465 L .26714 .09363 L F
.29511 .10472 m .29279 .10199 L .2961 .10374 L 0 1 .642 r
F
.29511 .10472 m .2918 .10299 L .29279 .10199 L F
.29082 .10398 m .28849 .10114 L .2918 .10299 L 0 1 .511 r
F
.29082 .10398 m .28751 .10214 L .28849 .10114 L F
.27369 .09959 m .27139 .09583 L .27467 .09858 L .051 .97 0 r
F
.27369 .09959 m .27041 .09685 L .27139 .09583 L F
.28653 .10313 m .2842 .10015 L .28751 .10214 L 0 1 .37 r
F
.28653 .10313 m .28322 .10115 L .2842 .10015 L F
.2532 .03389 m .24999 .02927 L .25096 .02822 L .632 .106 0 r
F
.25736 .06837 m .25434 .05903 L .25531 .058 L .464 .391 0 r
F
.25639 .06941 m .25434 .05903 L .25736 .06837 L .464 .392 0 r
F
.27796 .10099 m .27565 .09758 L .27894 .09999 L 0 1 .057 r
F
.27796 .10099 m .27467 .09858 L .27565 .09758 L F
.28224 .10215 m .27992 .09899 L .28322 .10115 L 0 1 .218 r
F
.28224 .10215 m .27894 .09999 L .27992 .09899 L F
.25622 .04332 m .2532 .03389 L .25418 .03285 L .462 .182 0 r
F
.25525 .04436 m .2532 .03389 L .25622 .04332 L F
.2532 .03389 m .25096 .02822 L .25418 .03285 L .632 .106 0 r
F
.26617 .09465 m .2639 .08977 L .26714 .09363 L .207 .766 0 r
F
.26617 .09465 m .26293 .09079 L .2639 .08977 L F
.25851 .07801 m .25541 .07044 L .25639 .06941 L .402 .456 0 r
F
.25754 .07904 m .25541 .07044 L .25851 .07801 L .4 .456 0 r
F
.30469 .10503 m .30237 .10244 L .30568 .10405 L 0 1 .85 r
F
.30469 .10503 m .30138 .10342 L .30237 .10244 L F
.26293 .09079 m .25972 .08604 L .26069 .08502 L .278 .652 0 r
F
.25972 .08604 m .25754 .07904 L .26069 .08502 L .339 .544 0 r
F
.25726 .05592 m .25428 .0454 L .25525 .04436 L .445 .272 0 r
F
.25628 .05696 m .25428 .0454 L .25726 .05592 L .445 .273 0 r
F
.26293 .09079 m .26069 .08502 L .2639 .08977 L .278 .652 0 r
F
.30039 .10441 m .29807 .10175 L .30138 .10342 L 0 1 .74 r
F
.30039 .10441 m .29708 .10275 L .29807 .10175 L F
.26069 .08502 m .25754 .07904 L .25851 .07801 L .342 .544 0 r
F
.27041 .09685 m .26812 .09262 L .27139 .09583 L .135 .874 0 r
F
.27041 .09685 m .26714 .09363 L .26812 .09262 L F
.2961 .10374 m .29377 .101 L .29708 .10275 L 0 1 .62 r
F
.2961 .10374 m .29279 .10199 L .29377 .101 L F
.2918 .10299 m .28948 .10014 L .29279 .10199 L 0 1 .49 r
F
.2918 .10299 m .28849 .10114 L .28948 .10014 L F
.27467 .09858 m .27236 .09482 L .27565 .09758 L .058 .969 0 r
F
.27467 .09858 m .27139 .09583 L .27236 .09482 L F
.28751 .10214 m .28519 .09915 L .28849 .10114 L 0 1 .35 r
F
.28751 .10214 m .2842 .10015 L .28519 .09915 L F
.25833 .06734 m .25531 .058 L .25628 .05696 L .464 .389 0 r
F
.25736 .06837 m .25531 .058 L .25833 .06734 L .464 .391 0 r
F
.27894 .09999 m .27663 .09657 L .27992 .09899 L 0 1 .04 r
F
.27894 .09999 m .27565 .09758 L .27663 .09657 L F
.28322 .10115 m .2809 .09798 L .2842 .10015 L 0 1 .2 r
F
.28322 .10115 m .27992 .09899 L .2809 .09798 L F
.25622 .04332 m .25418 .03285 L .2572 .04228 L .462 .182 0 r
F
.26714 .09363 m .26488 .08875 L .26812 .09262 L .212 .766 0 r
F
.26714 .09363 m .2639 .08977 L .26488 .08875 L F
.25948 .07698 m .25639 .06941 L .25736 .06837 L .405 .455 0 r
F
.25851 .07801 m .25639 .06941 L .25948 .07698 L .402 .456 0 r
F
.2639 .08977 m .26069 .08502 L .26167 .08399 L .282 .651 0 r
F
.26069 .08502 m .25851 .07801 L .26167 .08399 L .342 .544 0 r
F
.25823 .05488 m .25525 .04436 L .25622 .04332 L .445 .272 0 r
F
.25726 .05592 m .25525 .04436 L .25823 .05488 L F
.2639 .08977 m .26167 .08399 L .26488 .08875 L .282 .651 0 r
F
.30138 .10342 m .29906 .10076 L .30237 .10244 L 0 1 .717 r
F
.30138 .10342 m .29807 .10175 L .29906 .10076 L F
.26167 .08399 m .25851 .07801 L .25948 .07698 L .345 .544 0 r
F
.27139 .09583 m .2691 .0916 L .27236 .09482 L .141 .873 0 r
F
.27139 .09583 m .26812 .09262 L .2691 .0916 L F
.29708 .10275 m .29476 .1 L .29807 .10175 L 0 1 .598 r
F
.29708 .10275 m .29377 .101 L .29476 .1 L F
.29279 .10199 m .29046 .09914 L .29377 .101 L 0 1 .47 r
F
.29279 .10199 m .28948 .10014 L .29046 .09914 L F
.27565 .09758 m .27334 .09381 L .27663 .09657 L .065 .968 0 r
F
.27565 .09758 m .27236 .09482 L .27334 .09381 L F
.28849 .10114 m .28617 .09815 L .28948 .10014 L 0 1 .331 r
F
.28849 .10114 m .28519 .09915 L .28617 .09815 L F
.25931 .06631 m .25628 .05696 L .25726 .05592 L .464 .388 0 r
F
.25833 .06734 m .25628 .05696 L .25931 .06631 L .464 .389 0 r
F
.27992 .09899 m .27761 .09556 L .2809 .09798 L 0 1 .024 r
F
.27992 .09899 m .27663 .09657 L .27761 .09556 L F
.2842 .10015 m .28188 .09697 L .28519 .09915 L 0 1 .182 r
F
.2842 .10015 m .2809 .09798 L .28188 .09697 L F
.26812 .09262 m .26585 .08773 L .2691 .0916 L .217 .765 0 r
F
.26812 .09262 m .26488 .08875 L .26585 .08773 L F
.26046 .07595 m .25736 .06837 L .25833 .06734 L .407 .455 0 r
F
.25948 .07698 m .25736 .06837 L .26046 .07595 L .405 .455 0 r
F
.26488 .08875 m .26167 .08399 L .26264 .08297 L .285 .651 0 r
F
.26167 .08399 m .25948 .07698 L .26264 .08297 L .345 .544 0 r
F
.2592 .05385 m .25622 .04332 L .2572 .04228 L .445 .271 0 r
F
.25823 .05488 m .25622 .04332 L .2592 .05385 L .445 .272 0 r
F
.26488 .08875 m .26264 .08297 L .26585 .08773 L .285 .651 0 r
F
.26264 .08297 m .25948 .07698 L .26046 .07595 L .348 .543 0 r
F
.27236 .09482 m .27008 .09058 L .27334 .09381 L .146 .873 0 r
F
.27236 .09482 m .2691 .0916 L .27008 .09058 L F
.29807 .10175 m .29575 .099 L .29906 .10076 L 0 1 .577 r
F
.29807 .10175 m .29476 .1 L .29575 .099 L F
.29377 .101 m .29145 .09814 L .29476 .1 L 0 1 .449 r
F
.29377 .101 m .29046 .09914 L .29145 .09814 L F
.27663 .09657 m .27432 .09279 L .27761 .09556 L .072 .967 0 r
F
.27663 .09657 m .27334 .09381 L .27432 .09279 L F
.28948 .10014 m .28715 .09714 L .29046 .09914 L 0 1 .311 r
F
.28948 .10014 m .28617 .09815 L .28715 .09714 L F
.26028 .06527 m .25726 .05592 L .25823 .05488 L .464 .386 0 r
F
.25931 .06631 m .25726 .05592 L .26028 .06527 L .464 .388 0 r
F
.2809 .09798 m .27859 .09455 L .28188 .09697 L 0 1 .008 r
F
.2809 .09798 m .27761 .09556 L .27859 .09455 L F
.28519 .09915 m .28287 .09597 L .28617 .09815 L 0 1 .164 r
F
.28519 .09915 m .28188 .09697 L .28287 .09597 L F
.2691 .0916 m .26683 .08671 L .27008 .09058 L .222 .765 0 r
F
.2691 .0916 m .26585 .08773 L .26683 .08671 L F
.26143 .07492 m .25833 .06734 L .25931 .06631 L .409 .455 0 r
F
.26046 .07595 m .25833 .06734 L .26143 .07492 L .407 .455 0 r
F
.26585 .08773 m .26264 .08297 L .26362 .08194 L .289 .651 0 r
F
.26264 .08297 m .26046 .07595 L .26362 .08194 L .348 .543 0 r
F
.2592 .05385 m .2572 .04228 L .26018 .05281 L .445 .271 0 r
F
.26585 .08773 m .26362 .08194 L .26683 .08671 L .289 .651 0 r
F
.26362 .08194 m .26046 .07595 L .26143 .07492 L .351 .543 0 r
F
.27334 .09381 m .27106 .08956 L .27432 .09279 L .152 .872 0 r
F
.27334 .09381 m .27008 .09058 L .27106 .08956 L F
.29476 .1 m .29243 .09714 L .29575 .099 L 0 1 .429 r
F
.29476 .1 m .29145 .09814 L .29243 .09714 L F
.27761 .09556 m .2753 .09178 L .27859 .09455 L .078 .967 0 r
F
.27761 .09556 m .27432 .09279 L .2753 .09178 L F
.29046 .09914 m .28814 .09614 L .29145 .09814 L 0 1 .292 r
F
.29046 .09914 m .28715 .09714 L .28814 .09614 L F
.26126 .06424 m .25823 .05488 L .2592 .05385 L .464 .385 0 r
F
.26028 .06527 m .25823 .05488 L .26126 .06424 L .464 .386 0 r
F
.28188 .09697 m .27957 .09353 L .28287 .09597 L .004 1 0 r
F
.28188 .09697 m .27859 .09455 L .27957 .09353 L F
.28617 .09815 m .28385 .09496 L .28715 .09714 L 0 1 .146 r
F
.28617 .09815 m .28287 .09597 L .28385 .09496 L F
.27008 .09058 m .26781 .08569 L .27106 .08956 L .227 .764 0 r
F
.27008 .09058 m .26683 .08671 L .26781 .08569 L F
.26241 .07389 m .25931 .06631 L .26028 .06527 L .411 .455 0 r
F
.26143 .07492 m .25931 .06631 L .26241 .07389 L .409 .455 0 r
F
.26683 .08671 m .26362 .08194 L .2646 .08092 L .293 .651 0 r
F
.26362 .08194 m .26143 .07492 L .2646 .08092 L .351 .543 0 r
F
.26683 .08671 m .2646 .08092 L .26781 .08569 L .293 .651 0 r
F
.2646 .08092 m .26143 .07492 L .26241 .07389 L .354 .543 0 r
F
.27432 .09279 m .27204 .08854 L .2753 .09178 L .158 .872 0 r
F
.27432 .09279 m .27106 .08956 L .27204 .08854 L F
.27859 .09455 m .27629 .09076 L .27957 .09353 L .085 .966 0 r
F
.27859 .09455 m .2753 .09178 L .27629 .09076 L F
.29145 .09814 m .28913 .09513 L .29243 .09714 L 0 1 .273 r
F
.29145 .09814 m .28814 .09614 L .28913 .09513 L F
.26224 .0632 m .2592 .05385 L .26018 .05281 L .464 .384 0 r
F
.26126 .06424 m .2592 .05385 L .26224 .0632 L .464 .385 0 r
F
.28287 .09597 m .28055 .09252 L .28385 .09496 L .012 1 0 r
F
.28287 .09597 m .27957 .09353 L .28055 .09252 L F
.28715 .09714 m .28484 .09395 L .28814 .09614 L 0 1 .129 r
F
.28715 .09714 m .28385 .09496 L .28484 .09395 L F
.27106 .08956 m .26879 .08466 L .27204 .08854 L .231 .764 0 r
F
.27106 .08956 m .26781 .08569 L .26879 .08466 L F
.26339 .07286 m .26028 .06527 L .26126 .06424 L .413 .455 0 r
F
.26241 .07389 m .26028 .06527 L .26339 .07286 L .411 .455 0 r
F
.26781 .08569 m .2646 .08092 L .26558 .07989 L .297 .65 0 r
F
.2646 .08092 m .26241 .07389 L .26558 .07989 L .354 .543 0 r
F
.26781 .08569 m .26558 .07989 L .26879 .08466 L .297 .65 0 r
F
.26558 .07989 m .26241 .07389 L .26339 .07286 L .357 .543 0 r
F
.2753 .09178 m .27302 .08752 L .27629 .09076 L .164 .871 0 r
F
.2753 .09178 m .27204 .08854 L .27302 .08752 L F
.27957 .09353 m .27727 .08974 L .28055 .09252 L .092 .965 0 r
F
.27957 .09353 m .27629 .09076 L .27727 .08974 L F
.26224 .0632 m .26018 .05281 L .26322 .06217 L .464 .384 0 r
F
.28385 .09496 m .28154 .09151 L .28484 .09395 L .019 1 0 r
F
.28385 .09496 m .28055 .09252 L .28154 .09151 L F
.28814 .09614 m .28582 .09294 L .28913 .09513 L 0 1 .111 r
F
.28814 .09614 m .28484 .09395 L .28582 .09294 L F
.27204 .08854 m .26977 .08364 L .27302 .08752 L .236 .763 0 r
F
.27204 .08854 m .26879 .08466 L .26977 .08364 L F
.26437 .07183 m .26126 .06424 L .26224 .0632 L .415 .455 0 r
F
.26339 .07286 m .26126 .06424 L .26437 .07183 L .413 .455 0 r
F
.26879 .08466 m .26558 .07989 L .26655 .07886 L .301 .65 0 r
F
.26558 .07989 m .26339 .07286 L .26655 .07886 L .357 .543 0 r
F
.26879 .08466 m .26655 .07886 L .26977 .08364 L .301 .65 0 r
F
.26655 .07886 m .26339 .07286 L .26437 .07183 L .36 .543 0 r
F
.27629 .09076 m .274 .0865 L .27727 .08974 L .169 .871 0 r
F
.27629 .09076 m .27302 .08752 L .274 .0865 L F
.28055 .09252 m .27825 .08873 L .28154 .09151 L .098 .965 0 r
F
.28055 .09252 m .27727 .08974 L .27825 .08873 L F
.28484 .09395 m .28252 .09049 L .28582 .09294 L .026 1 0 r
F
.28484 .09395 m .28154 .09151 L .28252 .09049 L F
.27302 .08752 m .27075 .08262 L .274 .0865 L .241 .763 0 r
F
.27302 .08752 m .26977 .08364 L .27075 .08262 L F
.26534 .0708 m .26224 .0632 L .26322 .06217 L .417 .455 0 r
F
.26437 .07183 m .26224 .0632 L .26534 .0708 L .415 .455 0 r
F
.26977 .08364 m .26655 .07886 L .26753 .07783 L .304 .65 0 r
F
.26655 .07886 m .26437 .07183 L .26753 .07783 L .36 .543 0 r
F
.26977 .08364 m .26753 .07783 L .27075 .08262 L .304 .65 0 r
F
.26753 .07783 m .26437 .07183 L .26534 .0708 L .363 .543 0 r
F
.27727 .08974 m .27498 .08548 L .27825 .08873 L .175 .87 0 r
F
.27727 .08974 m .274 .0865 L .27498 .08548 L F
.28154 .09151 m .27923 .08771 L .28252 .09049 L .105 .964 0 r
F
.28154 .09151 m .27825 .08873 L .27923 .08771 L F
.26534 .0708 m .26322 .06217 L .26632 .06977 L .417 .455 0 r
F
.274 .0865 m .27173 .08159 L .27498 .08548 L .245 .763 0 r
F
.274 .0865 m .27075 .08262 L .27173 .08159 L F
.27075 .08262 m .26753 .07783 L .26851 .07681 L .308 .649 0 r
F
.26753 .07783 m .26534 .0708 L .26851 .07681 L .363 .543 0 r
F
.27075 .08262 m .26851 .07681 L .27173 .08159 L .308 .649 0 r
F
.26851 .07681 m .26534 .0708 L .26632 .06977 L .365 .542 0 r
F
.27825 .08873 m .27596 .08446 L .27923 .08771 L .18 .87 0 r
F
.27825 .08873 m .27498 .08548 L .27596 .08446 L F
.27498 .08548 m .27271 .08057 L .27596 .08446 L .25 .762 0 r
F
.27498 .08548 m .27173 .08159 L .27271 .08057 L F
.27173 .08159 m .26851 .07681 L .26949 .07578 L .312 .649 0 r
F
.26851 .07681 m .26632 .06977 L .26949 .07578 L .365 .542 0 r
F
.27173 .08159 m .26949 .07578 L .27271 .08057 L .312 .649 0 r
F
0 g
.23736 0 m
.98593 .27046 L
s
.98593 .27046 m
1 .46266 L
s
1 .46266 m
.22836 .20881 L
s
.22836 .20881 m
.23736 0 L
s
.01493 .20881 m
0 .40497 L
s
0 .40497 m
.22836 .20881 L
s
.22836 .20881 m
.23736 0 L
s
.23736 0 m
.01493 .20881 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{455, 280.562},
  ImageMargins->{{47, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400077000161000`40n007h00Ooooob?oo003oooo8
ool008;oo`800?ooodCoo`00POoo00@00?ooool00?oood?oo`00POoo00@00?ooool00?oood?oo`00
POoo00@00?ooool00?oood?oo`00POoo00@00?ooool00?oood?oo`00POoo00@00?ooool00?oood?o
o`00P_oo0P00ooooA?oo003oooo8ool00?ooolSoo`00Nooo0P00ooooBooo001jool200001?oo0000
0000ooooB?oo001iool00`00ool00004ool2003ooom6ool007Soo`04003ooooo0006ool3003ooom3
ool007Ooo`05003oooooool00007ool00`00ool00002003ooom0ool007Koo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00;oo`<00?ooocgoo`00MOoo00<00?ooool00ooo00<00?ooool01Ooo
00<00?ooool01Ooo0P00oooo>ooo001dool00`00ooooo`04ool00`00ooooo`0?ool3003ooolhool0
07?oo`03003ooooo00Goo`03003ooooo01;oo`<00?ooocGoo`00LOoo0P002?oo00<00?ooool05Ooo
0`00oooo<_oo001`ool00`00ooooo`08ool00`00ooooo`0Hool3003oool_ool006ooo`03003ooooo
00Soo`03003ooooo01coo`800?ooobgoo`00K_oo00<00?ooool02Ooo00<00?ooool07?oo00<00?oo
00000P00oooo:_oo001]ool00`00ooooo`0:ool00`00ooooo`03ool00j30ooooo`0Fool00`00oooo
o`02ool3003ooolWool006coo`03003ooooo00_oo`03003ooooo00;oo`>P`1ooo`<00?ooobCoo`00
Jooo00<00?ooool03?oo00@00?ooooooo`>P`09aH27oo`800?ooob;oo`00J_oo00<00?ooool03Ooo
00<00?ooool00j300g5P8ooo0`00oooo7ooo001Yool00`00ooooo`0>ool00`00oonP`002X<04LF0V
ool3003ooolLool006Soo`03003ooooo00ooo`04002Ph:3PX<05LF0Yool3003ooolIool006Ooo`03
003ooooo013oo`03002Ph:3P009aP0=aH09b82_oo`800?oooaOoo`00I_oo00<00?ooool04?oo00>P
h000X>000g600W5P0g8P:ooo00<00?oo00000P00oooo5?oo001Uool00`00ooooo`0@ool2X>000`00
LH1aP002LH000g5PLR1b8002LR0`ool3003ooolAool006Coo`03003ooooo013oo`>Ph003001aP760
009aP0Eb83?oo`<00?ooo`koo`00Hooo00<00?ooool04?oo0j3P00=aP000LH000W601G8P0W<0=Ooo
0`00oooo2ooo001Rool00`00ooooo`0Aool3X>001760001aP7600W90178P0W<0>?oo0P00oooo2Ooo
001Qool00`00ooooo`0@ool4X>02LH000`00LH1aP002LT03LR0017<PL`1c07<0>Ooo0`00oooo1_oo
001Oool2000Cool3X>03LH000`00LT1b@002LT02LR02Lb03L`0lool3003oool3ool005koo`03003o
oooo01;oo`>Ph0AaP003001b@790009b@004LR1c87<PLb02L`02Jj0mool4003oool005goo`03003o
oooo01;oo`>Ph0EaP003001b@790009b@0Ac8004L`1[X6^PJj0mool01000oooooooo0P00oOoo001L
ool00`00ooooo`0Bool3X>02LJ03LH000g9P001b@002LT05Lb0016>PJj1[X6^P@ooo0`006ooo1000
0ooo0P00e_oo001Kool00`00ooooo`0Bool3X>03LJ02LH02LV000`00LT1b@005Lb02Hj02Jj02G415
ool3000Jool01@00oooooooo00000_oo00<00?ooool0dooo001Jool00`00ooooo`0Bool3X>04LJ00
1W60LV1bH79P001b@0Ec80=SX004Jj1L@5a0G418ool3000Gool01@00oooooooo00000_oo00<00?oo
ool0dooo001Iool00`00ooooo`0Bool3X>05LJ04LV000`00Lb1c8003Lb04Hj04G41;ool2000Eool0
1@00oooooooo00000_oo00<00?ooool0dooo001Hool00`00ooooo`0Bool2X@000j3PLJ1aX003LJ04
LV000`00Lb1c8003Lb04Hj02E402G402CB1<ool3000Bool01@00oooooooo00000_oo00<00?ooool0
dooo001Gool00`00ooooo`0Bool4X@04LJ05LV000`00Jb1c8002Lb04Hj03E40015a0CB1=84dPCooo
0`003Ooo0`000ooo00@00?ooool00=Goo`00E_oo00<00?ooool04_oo0j400W700g6P0W:00g9P00=[
8000Jb000W<P0U^P0f>P0eA00ddP0ch0C_oo00<00?oo00000P003?oo00<00?ooool00_oo0P00e_oo
001Eool00`00ooooo`0Cool3X@0017W0LL1aX76P0g:00W9P0V/P00<006/PLb000e^P00=SX5A0E400
0UA000=584dPCB000ch00RkPCOoo00<00?ooool00_oo0`00i_oo001Dool00`00ooooo`0Cool3X@02
NL000g70LJ1aX003LX02LV02Jb000`00Jb1KX003Fj0016>PE41D@5A00dDP00==83h0?P000bkP00<O
X?ooool0D_oo0P00i?oo001Cool00`00ooooo`0Cool3X@04NL05LX04Jb000`00Fj1KX003Fj000daP
C41D@003AB02=R0013H09^0Vh2kP0QNPE_oo0`00hOoo001Bool00`00ooooo`0Cool3X@05NL05LX04
Jb000`00Fj1KX002Fj02C6000da0?B0m8002AB03=R029^025j031n1Gool3003Nool0057oo`03003o
oooo01?oo`>Q00Ei`09bX0=bP0E[8004001KX5^PFj03C603?B02;R001SHP7^0Nh2KP3l0GX0<7h087
i5Woo`<00=_oo`00D?oo00<00?ooool04ooo0j401GW00g:P0W:00V<P0f/P00ACX000Fj1KX0=<H0@m
808^8003=R0O01l000<?`0041n47h0OU1nD21nT21neIool2003Iool004ooo`03003ooooo01?oo`>Q
009ih0=i`0AbX004LX1S86<PHb02Jb02Dj001@00Fj14H4APC6000Se00SdP0RhP0QL000<O00O01l00
0`OR0POV0PO[0PO_00<7kPObool0F?oo1000e_oo001=ool2000Fool00j4PX@1ih002NN02NL05LZ04
Hb001F/PDj1CX5>P00000dAP00E<H3E0?D0m@2HP008^808G00<7`087h`87j087k@87l@87m0031o<7
m`Of05Ooo`04003oooooool3003Cool004coo`03003ooooo01Coo`BQ80=ih003NL1b`7;000=bX0ES
80ACX0030014H4AP00@e@0<V808G0087`0<7i@87j@87kP87lP041o47m@Oe1oT21o`00`Ok1oooo`1D
ool00`00ooooo`04ool3003@ool004_oo`03003ooooo01Goo`:Q80Eih0=b`09bX0ES8006Bj1CX5>P
Dj0lH0000TAP0cE000<N82HP9R000Pl00PO100<7`0OV1nH00PO[0`O_00<7l`Oh1oP00POk00<7nPOn
1ol010OoGOoo0P00c_oo001:ool00`00ooooo`0Eool3XB04NN04L/000g:PHb1S8003Hb03Bj001E>P
?60lH000A6000Re000@e@1hP7R0N808?0087`P031l47i`OW0087k087l@87m@87n@031oP7o0Oo00X7
oecoo`<00<_oo`00BOoo00<00?ooool05Ooo00BY8:4PXB1j00=ih09bh0=b`09K80=S80A;X0<lH004
000]@2e0;D037R001@LP1`07h`OS1l<00POY0PO^0`Ob00<7m`Ok1o/00POo00<7oPOo1ol02`OoGOoo
0`00b?oo0018ool00`00ooooo`0Eool3ZB02NP02NN03L^02L/04Fb000f<PBj1;X002Bj04?6000`00
;D0]@0025T000ahP1b0780021nD00`OT1nX7jP021o021oD21oT21od00`Ol1ol7o`0@1omNool30035
ool004Ooo`03003ooooo01Goo`>Y80Aj0004NN1bh7;PL^02L/04Fb0014>PBj1;X4^P0SAP0SaP00<U
@0009D000aI00PLP0`OV00@7k0O[1o47l@87mP<7nP031oh7o`Oo01@7oekoo`@00<;oo`00A_oo00<0
0?ooool05Ooo00>Y@:TPZB001GX000Ec07;PL^1bh7;000AK80=3X003Bj0dH3AP008dH08U@006000>
@0i05T078PLQ0POX00<7i`O]1nd00POc0POh0POm70OoFooo00@00?ooooooo`800<3oo`00AOoo00<0
0?ooool05Ooo0jU00WXP0gX00W<00g;P15/P14>P13AP0QeP00@U@0003T0>@0878`87j@031nP7k`O_
0087m087n@87oP031od7o`Oo01d7oekoo`<00;goo`00A?oo00<00?ooool05_oo0ZU00gXP0WX00g<0
0W;P0U<P0U/P0T?00T>P0RaP0SAP0aeP00<6@0003T000PM40PO[00<7jPO`1o000POf0POl90OoH?oo
0`00^_oo0013ool00`00ooooo`0Fool3ZD03NR000gX0L`1c0002L`0017;PDd1C@5<P0U/P00Lk`4?0
@l13X2b0;60dH0025F0011eP1V06H0000PM60PO/00<7j`Ob1o800POh0POm:0OoH?oo0`00]ooo0012
ool00`00ooooo`0Fool2ZD05NR000f/0L`1c0002L`03Dd0015<PFb0k`3_00T?00bb00aEP0`IP00D0
00M71nh7kPO]0087m087nRh7of3oo`800;Goo`00@Ooo00<00?ooool05_oo0jU000Aj@7XPNR1j809[
00=c00AC@005Db0k`3_0>l13`00298001Bb05F0EH1EP1V800PIQ00D000M81nl7k`O^0087m@87nb07
o`87g`031kl7g`NO0087O`031kl7O`No0087W`041gl7_`NO1imQool3002bool0043oo`03003ooooo
01Koo`:YH003ZD1j@7Y0009j80A[0003L`1;@4]000=C@0@k`0<TP08=H0075F06H`IS1V87J@001fP0
0PO`0POg0POn70Oo00D7_`Mo1gl7W`MO00@77`86g`86o`031al6o`Lo00877`031_l7?`Lo00<7Gf7o
o`<00:ooo`00?ooo00<00?ooool05_oo0jUP17Y01F/00d]00U=00S?00S_00bB00Pf00PeP00D6Q0IS
1f/7J`000087lP87nAT7o`87_`87G`87?`@6g`@6O`P6G`86O`86W`86_`<6of3oo`03003ooooo00<0
0:coo`00?_oo00<00?ooool05_oo0jUP0WYP0gY016/014]000EC@3?0<l0c`3_0008LP0049805P0F0
3H021XD01PJ41h`7S0M[0007l`87naP7o`031kl7?`Lo0086g`86W`86G`86?`85o`85g`@5_`85g`85
_`85g`85o`867`86G`86O`86W`031[oooooo05_oo`03003ooooo00?oo`800:[oo`00?Ooo00<00?oo
ool05ooo0ZUP0gYP0WY000AS06/0J`1[00E;@0@c`0<LP0@5P086QP87SP031hd7mP000087o1D7o`87
O`877`86_`86?`867`85_`031Gl5W`EO00857`031El57`EO00857`041?l5?`DO1Cl21Al21El41Gl2
1Il21Ml21Sl00`IO1Wooo`1Rool3002Wool003coo`03003ooooo01Ooo`>YH0=jH003NT1S06<000=[
0004@d1;@4]0Bd02:l02<l025:0278021H021ZP010J71jl7[`N>0POg00<000Oo1ol04POo0PMo0PKo
0PJO0PHO00D5_`EO1El5O`DO0084g`84_`@4O`84?`H4G`84O`84W`84g`<4o`85?`85O`85_`867`03
1Uoooooo06;oo`<00:Coo`00>_oo0P006Ooo0ZV000>YH7Z0NX000WYP0f<00V/00d=000E;@2_0:l0[
`3?000<DX085XP041H45P0JY1ZT21k401@N`1oT7n0Oo00004@Oo0PNO0PKo0PIO00<5g`Go1Il00PDO
0PBo0PAO0P@o10?O10>O00@3O`>O0gl3O`83W`@3_`83g`847`<4W`84g`857`85G`85_`031Ol67ooo
06Coo`<00:7oo`00>Ooo00<00?ooool06?oo0jV00gZ000=jH6<0H`000V<000=[04=0@d000T=012_0
0PbP0QBP00D5X`FR1//6b`JZ0087d`<7n`87o`030007o`Oo00`7o`87_`86o`86G`031Ml5?`Do0084
_`84?`847`83W`030el2o`;o0082o`@2_`@2W`82_`040_l2g`<O0_l30cl20gl20il20ml213l217l0
0`Bo1?l4o`021El00`FO1Kl5o`1Vool2002Oool003Soo`03003ooooo01Soo`>YP09jX09jP003F`1S
06<0009S0004>d13@4=0@d028n02:l033:0011BP1J@5X`FR0PK<0POE00<7d`Om1o`00`Oo00<000Oo
1ol02`Oo0PLo0PIo00<5g`Do1Cl00PBO0P@O00<3W`<o0cl00P:o0P9o00L27`9O0Ol1o`7O0Ol1g`02
0Il0107O0Kl1W`6O0P6o00<1o`7O0Ql00P8O0P8o0P:o0P;o0`<o0P>o00D3o`@O15l4O`Bo0084o`85
O`031Ioooooo06Goo`<009coo`00=ooo00<00?ooool06?oo0ZVP00FYP7ZPNZ1jX7Z0009K00=S008k
@0=3@0<Sh084X08<X0051LD5Y0FT1^h6c@021oH71ol00`001ol7o`081ol21el21Yl00`GO1?l4o`02
15l00`>o0cl3?`020[l20Sl00`7O0Gl1O`020Cl40=l01`2o07l0O`2o09l0g`2o0080W`030=l0_`3o
0080o`81G`81W`81g`030Ql2G`9O0082W`<37`83_`030ol47`AO0084_`857`031El5_`Fo06Goo`03
003oo`00008009Woo`00=_oo00<00?ooool06Ooo0[6P0W[00WZP00EjP5/0F`1K06<000@k@08Kh08S
h084`0051:0<X0G71LH5a@021^l21oP00`Og1ol7o`051ol00`001ol7o`051ol21kl00`Jo1Ml5g`02
1Al215l00`>o0al37`020Ul00`7O0El1G`020?l209l00`1O01l07`0701l221l901l203l20;l00`3O
0Al17`020Gl00`7O0Ol1o`020Wl020:o0al37`>O0kl3o`@O15l21;l00`Do1Gl5O`1Tool00`00oooo
o`02ool3000Iool40003ool2001dool003Goo`03003ooooo01Woo`03/L2aX7[0009j`003NZ1K85/P
00=K008cH0<k@08Kh08Sh0<4`0031NP5b0G700874@87nP031oT7o`Oo00H7o`030007o`Oo00@7o`03
1_l67`HO0085?`0317l3O`=o0082g`030Sl1G`5O0080g`0307l07`0O00807`0321l@7a0O014@7`D8
7`D07`80W`040=l1G`5O0Il20Ol20Wl01P:o0al37`>O0kl3o`84O`031?l5?`Eo0085WfWoo`<001Ko
o`03003ooooo00?oo`04003ooooo001cool003Coo`03003ooooo01Woo`:a`007/J1jh7[0N/1jX5<P
Fb000U/00c=P0S]000<Ch1_P6n000PC10PC00PGY00<5b0LC1a800POl00<7n`Oo1ol01`Oo00@000Oo
1ol7o`87G`041Ul5O`Eo19l20il20]l0107O0Cl1?`1o0`0O0PPO00<@7aPO61l00aPO00PH7QPM61`H
71PK41X86?:00oZ00oYP0PPI00D86Q0L41`@710M00<@7`<87`@07`80G`040=l17`4O0Il20Ol01P9O
0Yl2g`<o0gl3_`847`0319l4g`DO0085Gf_oo`8001Goo`03003ooooo00;oo`04003ooooo001cool0
03?oo`03003ooooo01Woo`>a`004N`1jh7[0N/02Db000e/PF`1K0003<f000c]04n0Ch0026n000`CR
1<44`0021N/01PGY1cD7=0LC1oh7o@X7o`040007g`OO1]l21Ml00`CO0kl3_`020]l01@7O0?l0?`0o
01l00PPO00L@7aPO61hH7QPK61Sc0002nb03nd09nf03n`02n^04n/02nT001oXPnN3ih?UP01T86`PM
00@87`807`0303l0G`3O00817`040Il1o`7o0Wl20]l020=O0il3g`AO19l4g`DO1Em/ool3000Cool0
1@00oooooooo00000_oo00<00?ooool0LOoo000bool00`00ooooo`0Iool2/N001K70N`1k07[PN/00
15<P00=K02]P:f000S=P00@<01@04n0Kh084h`041<8630H<1N/21eH>1ol00`001Sl6?`021Al01@?o
0[l2_`7o0?l00P0o00L87a0O61lH7b0K61ScH002nh02nj000o_0nn3kh002nl08nn04nj03nh02nf02
nd02n^000o[0nZ3jX002nV02nN02nL02nB000`0J01`87P0301l02@0o07l0g`4o0Gl1_`8O0Ul2W`02
0el010>O11l47`BO0PDO0PFoK?oo0`004Ooo00@00?ooool000;oo`03003ooooo077oo`00<Ooo00<0
0?ooool06_oo0[7P00B387/PN`1jh09;80=C80<[H00=<f0<00`0300Ch0CU1>@4h`H^1Ph630Mi1eP0
3POo00@6_`001Il4?`82o`080Ql0o`3o01l87a0O61dH60;cX003nn3l0?`000;l00;l8003o43lH?aP
00Cl@0GlH0Gl80Cl00?kX0;kP0;kH003nd3jh?[000;jX0;jH0;ih007nJ3iH?TPnB3XP00L01d00P0O
00D0?`1o07l0o`5O0081_`040Sl2_`:o0cl20kl01@AO1=l4g`Eo1Kl0K_oo0`002ooo00@00?ooool0
00;oo`04003ooooo001cool0033oo`03003ooooo01Woo`:b0005/N23@8=0Nb1k0003Bb02Db028f02
:f001`@0300<00`01@H4i@CT0086<0031Rh7NPMj00`7o`081el67`HO19l000=o0Sl0o`807`0421lH
7APHln04o202o4000oaPo43lH002o802o:02o803o:02o<08o:001?aPo43l@?a01?`P00?l0?_0nj00
0_^00_]P00?k@?[Pn/000_Z00_X00_W00_U00_2P00?XH00K01`00P0O00H0G`2o0=l17`5o0Sl20Wl0
10<o0gl3O`AO0PBO0PEo00<5_oooool0J_oo00<00?ooool00P002_oo0P001?oo0P00M?oo000_ool0
0`00ooooo`0Jool02;8P/P23H8=PPd1k87/0@b02Bb001E<P8f0SH2=P:f000`@000T<00D81@L51PIB
1U46<0Nm1i`030Oo00H6_`EO1El3g`9o000201l01PPO61W[h?@Pm03l@0ClH0ClX0;l`003o>3lX?c0
00;lh0;m00?lh0Cm00?lh0Gl`0;lP0;lH0;l@005o23l0?`0nl3kX002nh02nf02n^000oZPnX3jP002
nN02nF02nB02j8002>0001X0700N01l0O`3O0Cl20Kl01`8o0_l3?`=o0ol4G`BO0085?`031Moooooo
06Woo`03003ooooo00;oo`<008?oo`00;_oo00<00?ooool06_oo0[8P00Fb07]PPf23@7/P0093809;
80046h0KH2=P8f02120210000`D91@P51`021W<010IB1kh7_PNm2@Oo00H7O`Go1Ol4O`;O0El205l0
0`0061S/8002m402o602o8000obPo83l`004o>04o@000odPo@3m8002oB02oD02oF02oB05oD05o@02
o>02o:03o802o6000oa0nn3k`002nj02nh02n`02n/001OZPnT3j0?W0nH000_U00_2P0^0P00W@0`0J
01/0?`2O0;l0o`5o0Ql00P:O00@3?`?O0ml4G`84o`031Il5o`Go073oo`<0083oo`00;Ooo00<00?oo
ool06_oo0[9000Jb87]PNf23H8=0>b03@b026h0031]P8f048@@Q120400D[1BX52@If1WD6M0/7o`86
g`85G`0:0el1o`2O21d@6na0003dH?A0m802o:04o<04o@000odPo@3m@002oF02oD02oF000of0oF3m
H004oH02oF05oH04oD03oB001Od0o<3l`?c0o:000_b00_aP0__P00?k`?^Pnj000_/P0_[P0_YP00Cj
8?WPnJ3iX0;i0004l<3XH>00h002d0@02@0L01h0O`2o0El1g`8O0Ul2o`020il01P@O1=l4g`EO1Ml6
7cKoo`9X00:@0003V02P0?oo03Goo`<007goo`00;?oo00<00?ooool06_oo0kYP0W=P00AkH8=P>b0k
80=380074h0KP1^08f048P@Q12000PE<00@5:`JG1YL6MPX7o`081ml67`HO13l2G`3O01d@6P;/@007
k83/H000m83l`?BPo<000_d00_dP00Cm0?dPoD3m@0;mH006oH3mH?f0oH3mX?f01ofP00?m`?f0oJ00
1?fP00?m`?f0oH000_f01?eP00?m@?d0o@000_cP0_c000?lX?b0o8000_`00__P00?k`?]Pnd000_/0
0_Z00_Y00_W00_TP0_200^000]0300C0200I03l0W`81?`030El27`:o0083?`040ml4W`BO1Cl21Ola
ool011P0D01`07000XP000FP0K01/0700/P200;@0CKoo`8007_oo`00:ooo00<00?ooool06ooo00Jj
P;YPLh1cP7=PNf02<d02>b000d<P4h0CP0026h000`A412<48P021Dh010E<1[X6^PJh2@Oo0PKo00l5
7`<o0cl1O`0Mi63T@>b0k63/X>b0m<000?cPo<000_d00_dP0_e000?mH?e0oH000_fP00CmP?fPoH3m
X0Cm`0;mh003oP3m`?gP00?n0003oL3mh?gP00Cmh003oL3mX?fP00?mX0?mP004oD3m8?dPo@02o>02
o<02o6001Oa0o03l0?_Pnh000_]P00?k8?[0nZ000_YP0_WP0_U001;`h?2Pj63X8>01f0;@1L0901L0
701o0;l1G`7O0Wl2_`;o0ol215l00`EO1Kl5_`0^ool01`00<01H0700N0280I0100:X0P:h0P07b0;@
0^02h0;X0^01`000=Ooo0`00N?oo000Zool00`00ooooo`0Kool01kZP^X1[P6^0Lh1cH7]P008c@08k
808;P0054h0KP0A514D490021G0010E>1]`6g0KK2@Oo0PIO00D4?`8o07d@5NA000;TH0;/X008k83/
`>bP003d`?D0o>3m80;mH0CmP0;mX007oL3mX?g0oL3n0?g0oN000_hP00Cmh?h0oR3n80;n00;n8003
oT3n0?h000Gn80Omh0;m`0CmH003oD3m8?dP00;m00;lP0;lH003o23kh?^P00;kP0;jh0;j`0;j8008
nP3iX?UPn@3``>R0j43P00;@1007`0W02a0005h0g`4o0Il00P8o00D2_`>o11l47`DO0085W`86_b[o
o`06000`05P0N02008P10Y010ZP200Z`0/P3d0?@0n03j0?`0oP3l0;P03Ooo`<007Goo`00:?oo0P00
7Ooo00Jjh;[0^Z1SP6^0Lh03:d000c=0>b03X0022h001a>014L4APA512@5L@E`00877P031_`7o`Oo
00H7o`071il5O`Eo0al06]aPg2000^AP00kTX>B0k<3/`>d0k>3e8000mD3e8?ePoD3mP?eP1?fP00Gm
h?g0oN3m`?gP00Cn8004oT3n8?i0oT03oV001_i0oV3nH?iPoX3n@0GnH0On8003oP3m`?fP00;mX0;m
P0;mH003oD3m0?c000;lX0;lP0;l0005nl3kX?^Pnd3k8002n^02nT02nL02nB02l:005>Q0h03H0MP3
d0G02[P=01D0?01n0=l1O`7o0]l3O`?O13l4g`EO1Kl21YlWool01@00@01P0600L0000X0100F@0I02
X0:P0[0300;00`03d0?H1=P400;`10;h0`03l0;X0L0003Goo`03003ooooo00<007;oo`009ooo00<0
0?ooool07?oo0[/000Jjh6>0Hh1[P7>08d02:d000c=00j03X0022h000`AY16P4A`021I@010FB1G47
?`LO1`Oo0PJo00@4G`8O05_L80;LH004i:3TP>C0i<02k>02kB02mD001000mF3mP?f00_fP00CmP?g0
oN3mh0Cn0004oT3n8?i0oR02oT000oiPoT3nH002oX001ojPoV3nP?j0oZ3nH?jP00;nP0?nX0SnH003
oT3n0?h000;mh0;m`003oJ3mP?f000;m80;m0003o<3lX?bP00;l8006o03kX?]Pnf3k@?[P0_ZP0_XP
00Kih?V0nF3a0?30j602h002f0@04/0:`0^h3P0G05`0g`4o0Ol2W`<o0il3o`BO1Al5O`Ho1]l7?bCo
o`0;601@0600H01`0800P0680I02V0:P0P02Z0<01[P3`0?00m04h0CX10?h10;h0`03j07H0?oo03?o
o`03003ooooo00?oo`<006ooo`009_oo00<00?ooool07?oo0[]000Nk05^0Fh1SP6^06d0S@002:d00
10>Q0j03X0^00PAZ00@4J@A71KH5U0<7G`L7o`85g`040cl05mAPe602g:002MaPi<3TX>CPi<3]8>d0
kD3]8002mF001000mH3mX?fP0_g000Kn0?gPoR3mh?hPoP02oT001OiPoT3nH?i0oV000_jP0_j00_jP
00?n`?jPo/000_kP0_jP0ok00_kP1ojP0_j00_i00ohP0_h000Gmh?f0oF3mH?e000;m8007o@3lX?b0
o83l@?`0nl000_^00_/00_[00_Y00_VP0_TP0^R00^0000?H1=06d0H00/0=00JX4`0G0;l17`6o0Ul2
0_l010>o1?l4o`EO0PJo00<77`Noool08?oo00H`0500H01X0700N042P042R082T0801:03Z0>X0kP3
0/0300?@0n04j0@00oP40_P300?P0=00ool0<_oo00<00?ooool01_oo0P00KOoo000Eool4000<ool0
0`00ooooo`0Kool018P6R0C3P;]00U>000AKP6>06f0KH08S@083XP83X084S00716X4J@GH1KH5]@NO
1gl01POo00<7O`BO0Ql00]A00]B000GDH=bPg:3Th>C000;U00;]@0;]H0;eP004mL000?gPoN02oP02
oR04oT02oV02oX04oZ001ok0oZ3n`?k0o^3nX?l000;nh004o`3nh?kPo^03o`000olPo^3nh007o^04
oX02oV001Oi0oR3n8?gPoL000_fP0_f000?m@?d0o<000_bP0_`P0__P0_]P00Gk8?[0nZ3j@?X000;i
h003nH3i@?3P00;XH00?h03H0mP4f0C82/P;^0nP5`0i09`1W`7O0Ql2_`?O0084_`031Gl6W`JO0087
W`031ooooooo01_oo`03200`05P0009X0004L01h07P1P042P082R082T082V0801j02/0:`0[P2b0?H
0n0300Ch1003n0?H0<P003goo`<006[oo`005Ooo00<00?ooool03?oo00<00?ooool06?oo00^@1hP8
P0V@1HP6`l33X;]PBj1CP5^0008CH0066f0S@2=00l@3XP>Q0PB>00L4S0AZ1OX5n@GG1ml7_`051ol2
1Wl01`=O01G<8=B0e43DX=B000;L`0;U00;U@00Ci@3]H>e0kH3]H?G0mH3eh000oP3mh?hPoP3n@?hP
oV3n@?iPoT001?j00_jP1?k00okP1_l00olP00?o@?l0od001olP0_kP1?k00ojP00GnP?hPoP3n0?gP
00;m`0;mX0;m80;m0003o<3lP?a000;l80;kP0;k0004n/3jH?Y0nN02nL02lB02j:001N00h0;H1=P6
d0P00/0=00R`4k0E07/0g@5o0Ol2O`>O0PAo00<5G`IO1Ul00PNO00<7ooooool06Ooo00<80400F000
0fP000=h07P1N0400WP20h020X010XP10RoP0cOP00K80]P3h0;`0oP3n0@2n0<00n01b03oo`0nool3
001Wool001Koo`03003ooooo00[oo`03003ooooo01Koo`07T0V82X0;T0N02809R0H00/@P00W3`4>P
@j1CX5^02f0CH1]P8d000P?500L3``>Q1;04SPB<1Qd5n`081ol01@DO0Sk40<aPc4000]BP00WDH=C0
e:3M0=c0gB3U0>EPiD000^eP0^fP0_G00_GP00H00?H0oP3f8?hPmR02oT03oV05oX02oZ04o/04o^03
o`05ob07od000olPod3o8003ob03o`001OkPoZ3nP?j0oV000_i000Gn8?g0oP3mX?f000;mH006o@3m
8?bPo:3lP?`P0__P00[k`?]Pnd3j`?ZPnT3j8?W0nH3a80;a0004j83P0>00f0<2d0L00lP:`0k03P02
/1L0201H0Cl1_`:O0el3g`@o1Al21Sl21gl31olFool01000:01006000VP00W000W0100=h0G01L040
0W011@OP0POR00@6_ePOF1mP7`9H7`04d07X0o03l0<2n0<00n00ooooo`10ool3001Tool000ooo`@0
00Coo`03003ooooo00Soo`03003ooooo01Coo`09T0b8380=T0V82X0;R0R0280900;4P00Ca20cX3^P
@j1CX0=P2f0CH1]P0nP3aP?50l<4dPBa1:l6G`Hn1Q`01POo00@7O`@O0G_4@0;<P003c43DX=BP00;D
h0;M800?g>3M@=dPiH3UH>f0kF3]`>fPkL3e`>gPmN000?H000;^00C^80;f@0?fH003oX3fP?j000?n
X0Cn`0Cnh0Go00Ko80Go@0GoH004od3o0?m0o^03o/02oZ000oj0oR3n0002oN001Og0oF3m8?dPo@00
0_cP0_a00_`P0_^P0_/00_Z000CjH?X0nN3iH0;a@005j83XH>00h07H1002d0L2b0`03;PC/1P0002J
0Kl2G`;O0cl3o`CO1Il67`87G`@7oa?oo`04000h0500H003J004L042J0400`OV1nD7i@021n@01PMV
oD3lX?bPo23k80;j@004nF086cPOB1l2@1l01N02j0?`0o02`000@ooo0`00H_oo000Hool00`00oooo
o`06ool00`00ooooo`0Cool01HP?P12@38P<P0d00XP:01F02h08P0Qh2/CPa<0S`2_0>j13X0>10h03
H1=P0nX3j@?70lD4e0CC1=400PIo00<6G`Oo1ol010Oo00L6G`;Oa034H<A0c:3<P002e<02e@000mCP
gB3M8004gF005>EPiH3]P>FPkL3MX>g0gL3]h000kN3Uh>h0iP3^8>HPkR3^@?I0kT03mV001NiPmX3f
P?jPkX000oJP1?k00_kP1?l01olP2?m00_mP0_m00_lP0ol000CnX?kPoV3nH0;n@003oR3m`?f000;m
H008oD3lh?c0o<3lP?`Po03kX0;kP007nf3jh?[0nV3j@?WPnL000_5000?``>S0j4000^010]P50/P<
00W04;PE^1FP7@3l0Gl2?`;o0ml00PEO00<5g`Lo1cl010Oo4?oo00D001P0>01@060000=X0004L05X
0FP21n/21nT21nP010OW1/Sn`?i00_fP00Cm8?`Pnj3kX0;jX005nL3i0?T0n0087@02<1l01M02j0?X
0^01/000@_oo00<00?ooool00`00Gooo000Eool01000ooooo`001ooo00<00?ooool04Ooo00R84X0C
T0j83h0@T0b83H0=0XP:00F02gP<P0W=H<dP008K`006:l0kX0>30h<3P0=P0P?[00D3jP?71AL4m@CC
0086_`031Wl7o`Oo00<7o`041=l1^/APa202a8001lA0c<3<X=CPe<3=0=D000;E8005gB3E@=ePeF3M
H002gH02eH02eJ03eL000`00eN3Eh004gP02gR02iT001>i0iV3VH>IP0^J00^j000O^X?JPmZ3fX?K0
o/3^`002o^000oKPo`3o0004o`04ob09od05of03od02o^02o/000ojPoX3nP002oN02oL000ofPoD3m
8002o@02o602nn02nl02nd02n/02nT02nL02lD02j<001NQ0h07P0MP4d0P00]0<00O04KPE^1D0MP5M
0Ol2_`0213l010Bo1Sl77`LO1POo2ooo00=D03P0D0000f0000=X0FP2J0800VP200@7l0O_1n`7k087
jP?oh006od3nX?hPoR3mP?b00_`000Gk8?Y0nT3iH?T000;h@00701`H7bPO`0;H0mP2f000B?oo0`00
G?oo000Fool20007ool3000?ool03GPDH1>H4HPBP1>@3XP?P12838P=P0i`3h0;009h30;=h004cF0;
`1_08l020hD030>30h043P@>0n/3jPDI1AP4mPKo1]l6_`@7o`031kl3Ok`P00:lH003a434X<B000;<
`004c:3<h=CPa>02c@000mDPcB3=8002cD002]ePeF3MP<f0eH3=P=FPcJ3E`<g00P0000WEh<gPgP3F
0=h0eR3N8=HPiT000]i000?F@>IPgV000nJ000?NP>jPiZ000^JP0nk000Cnh>kPm^3fh0?g0003o`3g
0?lP00Go813o@005ob3o0?l0o^3nP002oV000ohPoL3n0002oH001?ePo@3lh?aP0oa00__00_]00o[0
0_Y000Ca`?50lD3X`0;Xh0;XH0;H1003f0S@3=0<00;84007/1X0f@4k0Kh2W`=o1?l00PIO00<7O`Oo
1ol01`Oo1Ooo00D001P0>01H0600009X0@0:J08X0`Og1o@7l`Ob1o47l0O/1f`5on001?o0ob3nX?f0
0_d000Cl0?^0nh3jX0;i`0;hX0;h000701<H7b0O81o80]01b000B_oo0`00FOoo000Oool00`00ool0
0002000:ool02GPEB1>P57PDH1>H4HPBP1>83`02P102R0d00gP>L0n02`02N0`02@Ig1?l3h0?04l0S
`0>W0hD3P`0213001@@>0n/5>`Dk1AT00PLo00@6o`Oo1ol7o`86O`07/n2d@;`P]62lH<A0_8000/BP
00?<`<C0a<000[cP00O=0<D0c@358<dPaB3=@004aF02aH001]FPaH3E`000eL3=`0<00009aN3F0<h0
eR3>8=HPeT3N@=I000CFH003iX3FP=jP00;NX005iZ3V`>K0g/3^`004k^001?L0i`3g0?L00oLP00?o
8?LPob004_m000Co0?kPo/3n`0;nX0;n0006oN3mP?gPoF3m@?cP0oc00_`P0_^P1?]00_[P00Wa`?7P
lD3aP>SPj@3XH>S0h0000^020]P400?84=0=d0d00/P@00<1g@9O0al00PCo00<5W`OO1ml04@Oo0POn
00L7n`Oj1oL7mPOd1o87l007on001Oo0ob3o8?jPoP000_f000KlP?`0nh3k0?XPnL02n@001OQ0n03X
0mP621h00QPO00>h0/01`000C?oo0P00Eooo000Oool00`00ooooo`02ool30006ool04;0GN1E84j0D
N1AP4iPAR19`4XP?P11h46P@P0eh3W0?0WP<0106NPIh0n@3i0?04l03Z@>X0jH3P`@b13043PEo1Eh5
>`87W`071el7o`Oo1ol5G`6H]2000Za000>l8:aP_6000[B000O4X;bPc<2l`<C0]<2lh002]>002/d0
_@358;dPaB2m@<EP_F35H;eP0lF000L00<FPaL35`<g0aN3=h00300001=HPaP368<HP0/i000C6@=IP
cV3FH0;FP003cX3NX=jP00;FX008i/3F`=k0g/3Nh>kPg^3^h0?W0003ib3g8>lP00;g81?o@0Co8003
o`3nX?j000;nH0;mh0;m`0;m@004oB3l`?bPo203o4002o_0nn3k@?^0n^3k8?Z0n/3b8?:0lL000^V0
00GX`>U0h63Y0>0P00;P00CH0@05`1<1NP8o0_l3o`021Sl00`Ko1ol7o`0?1ol01POn1od7nPOg1o@7
lP[oh0;oX003o`3nP?f000;lh006o03k0?/0nZ3j8?UP0_RP0_0100?H1/P:01d00Q0O00?00[P0ool0
COoo0`00E?oo000Oool00`00ooooo`05ool30003ool04K0GN1E84j0DN1AP4i0BP1=`4XP?P11h4FP@
P0ih3W0?N0`00PIk00@6N0?V0n@3`083c0050jP3YPAD13<4<@021Il00`Eo1ml7g`041ol01P>o[02/
0;@P[22/@0:/H003_62/P;B000:dP0:dX005a<2d`;cP[>2dh002]@002LDP[B358;E0_D2e@;eP]F2m
H00200001;fPaJ2mX<G00[g00[gP0[h00`0000?68<I0cT000/I000G6H<iPaV3FP<J000?>X006eZ3F
`=K0e/3N`<kP0]kP0ml000?W0=l0ib001NlP1>m03Om01OlP0okP00CnH?i0oT3n@0Cm`004oB3m@?bP
o<02o>02o802o202nl002O/Pnh3j`?]0lX3c8?90l`3b8004jP02jT02jX02j`001>5Pjj01F0:o0P?O
00<5?`LO1al03`Oo00@7o@Oj1oH6TPgoh005o`3nP?j0oP3mH002o602nh003oZPnL3i`?T0n:3h0?01
h0GH1kP<01T@7jP2/06h001@ool3001Aool001ooo`03003ooooo00Soo`<0000=/1Mh5DPCX1Ah560C
T1:04g0BR0n0470AJ1000WP>00M`3f0?1Yh6W@@:10P3i0020lh01@?<0jP4N0Ag15@00PGO00<5_`Oo
1ol00POo0PMO00VKh:_PY02/0;@PY22/@:A0[6000ZAP00FdP:b0]82/X;BP00:/`005_>2Th;CP[@2e
0004[B005;e0[D2mH;EP002]P;f0[H2mX:fP_J2]`;g0]N2mh;GP_P2f0<H0]P0300000ki0aT2f@002
_V02aX001Kj0cZ2nX<jPaZ000/K01LkP00CO0<l0g`3O00GO8003kb3O@=m000?_@0Kg@003od3g@?m0
00?o@0Go80?o0004o^3n`?k0o/03oT03oL02oD002?f0o>3m8?b0o<3l8?b0nl02o402o204o002o202
o602o<002o>0oD3ch?g0m63nP?DPod3oh04f0[h00P>o00<4o`LO1al030Oo00<7n`Ohon003ooP00Go
P?l0o`3nP?eP00;lh004nn3k0?/0nR02nF003?T0n63h0?03h0G83;P>21l@7jP2/06X053oo`03003o
o`00008004koo`007_oo0P003Ooo00V`5gPEB1>@5GPDH1>@4X0CL1800X0@0VP@0WP>00=X3`JO1Yl0
0P@>00/42P?T0o43cP?<19X4N@Ag15@67`GO00@7o`071Kl1MI_PVn2[h9`0[0000Z@P00F/@9a0Y42L
H:AP00:TP005]82TX:bPY<2/`004Y>001KD0Y@2]8:DP[B000Ze000BUH000YF2UH0:UP0:UX0BU`0:]
h0:^00:f0003_R2^8:i000<00003[V2nH;J000:fP005_X2nX;jP_Z2f`003a/000lKPc^2nh004c`04
cb000mlPgd3O@003gd05id000oM0id3g@006md001?LPob3o8?lP0ol00okP1?k000Cn@?iPoL3mh0;n
800AoH3mh?dPoH3l`?e0o83m8?a0o@3l8?d0o03m8?`0oD3l8002oJ02oP02oX02o`02mn02on000noP
on3oh002on001P9j0c`4o`Co1Kl6o`L7o`031UWoh?oP01;oh004oh3nP?gPoN02o>001_aPnh3jX?ZP
nL3iH0;hX0;h0@;P1`06b0`04P0N21nX0ZP0DOoo00@00?ooooooo`<004_oo`007ooo0P003?oo00^`
5gPEB1>@5FPCH1>84W0BJ19@4GP@009X400;D0m`3`Jo1[l6W`@a10h42P?c0o83c`021;d01@BJ17L6
G`Ho1Ol00`Oo00X3gi?0Xl2Ch9_PZn2D0:`0W22T80:L@005Y42DH:APW82TP002W:001jbPW:2T`9c0
Y>2Lh:CP00:M000G[B2M8:dPWD2]@000YF2MH:EPWH2UP9f0YJ2MX:G0WL2U`9gP[N2Uh:h0YP2f0002
[R001:HP[T2^@;I00`0000>fP:J0[Z000ZjP00JnX;K0]/2f`<K0]^02_^03_`000ll0_b2o8003cb03
cd03ed03ef09id000oM0mb3g8003mb001^l0o`3nh?kPm^3nh0?n`0;nX0?nP003oR3nP?j000;nH0;n
80Kn00;n8004oB3nH?e0o/02e^02eb02eh02en02an04en001=oPin3Wh?OP8?oP00GoP?l0oV3nH?eP
00;lH003nn3k0?ZP00;i`006n@3hX?P0n07X1N070/P=00D05PPO21nH0J0005Ooo`8004Woo`007_oo
00<00?ooool03?oo01f`5gPEB1>@5F0CD1:84W0BH15@4GPAJ11P450?L0l6g`Jo15D4<`@`11L45P?c
0ll4g`Bm19X6_`JO00@7o`030WZ;`9?000:;h003Vn2D09@000:D800CY22D@9a0Y42<H:APW82TP9B0
W:2/X9BPY<2D`9c0W>2Th9D0W@000YdP0YDP00T009E0YF2EH:EPWH2UP9f0YJ000YfP0Yg00YgP00NE
h:GPWP2V09hP[R2V8002WT02YV000jiPWV0000020003[Z000jk0]/2V`004]^000kL0_`2g0005_b04
_d001<M0ed37H<MP2=MP00?G@>M0ed000^M00^LP00?O8?LPk`000^L000Snh=kPk/3^`=k0o/3^X?jP
0_J000[NP?j0iV3nP>iPoV3^H?hPkV3n00C^H00:_X3VP;J0gZ2fX=k0[^3Fh;LPeb02]f000inP_l2_
h002[n02_n02an03en000noPmn3oh00Non001On0oV3nH?gPo>000__P0_/000?j8?UPnF000_QP0_03
0]P900?83JPD01<00P0O00>H08P0ool0Eooo0`00A_oo000Nool00`00ooooo`0<ool03[0GN1E84i0E
H1=@4X0CL19P4E0AL15X45P@D0l21]l215P020@c13X4>P@F0o<4o`CO1;h21]l21ol21al03X^PVj2;
`9?0Pn2;h9_PS02D08`PU22T89A0W404S6000jB0U82LX002U:02S<002Ic0S>2Lh8d0U@2=09dPSB00
0002UD02UF04UH02UJ0029fPUL2M`9G0WN2Eh:GPSP02UP02UR0019I0WT2FH:IP0YiP00>NP:J0UX00
0`0000>N`:K0Y/000jKP00Bfh:L0]`2g00>_80:_@005]d2o@;M0_d2gH00:af000mMPaf3G@003ed00
0lm0cb3?8002g`001]L0i`3Nh=kPe/3^`0;N`005cZ3^X=J0mX2nP008aV000niPaV2FH003UV02SX02
SZ02S/001:kPS`2g89M00XN01IOP0ZOP0[OP00G7h=oPgn3Oh>oP00;gh1_oh0;oP004o^3mh?gPoD02
o6002o]PnX3jP?W0nF3hX?QPn07`0n07f0T00/P?00FX500G01n00IP005_oo`<004?oo`007_oo00<0
0?ooool03?oo00Z`5gPEB1=h560CD1:04g0BF15@4@9X4003D0l6o`Ko0084N`0515P4G0AL13X45P02
1Cl04`Co1]l6g`KO1ol5?i>0Nj2;X9^PPl2C`8?PRn2Kh8@0U02<89@P00:4@005W424@8aPQ62<H002
Q8001IbPS:2DX8C0S<000XCP00BLh8d0U@250080000;SB2=@9E0QF2EH8EPUH25P9F0QJ2EX002QL02
SL02SN02SP0018H0UP2>89HP0YI000F>@9IPUV2NH8j000:FP003UZ2NX8k000<00003U^2Vh9KP00BW
00>W8003Yd2_@:M000:g@0ZgH003af2gH<MP00?7H0>o@007]d3?8<LPab2o0=L0a^000[kP0/K00[JP
0[jP0[j000RNP<IPWV36H9iPaV2NH<IP0YiP00Y^H9IPKV2FH6j0SX1^X8jPK/2>`09fh007Gb1o86mP
Kf1_X7o0On000XOP0XoP00FOh;OP]n2gh<oP00;Gh003gn3oh?oP01coh009o^3nH?e0oD3l`?aPnn3k
0?Z000;i`00:n@3hX?P0n07X1N07d0g83kPBX1P201l00hP1T03oo`1Lool30010ool001koo`03003o
oooo00coo`06/1MP540BN1AP4e0B0W0B0U0A00hh3fP@D0l77`Ko19d4N`AH17h4G0@j1Gl5G`Do0PKo
00L6g`Oo0cb3P9>0Nj2;X002Pl000i?0Nn2;h002Q00039@0Q22<87`PQ42L@7a0S61lH8aPO824P0:4
X004U:24`8c0O<03Q>007YD0002=08DPSB1m@8e0OD25H7ePQF1mP8F0OJ25X7fPQL1m`8g0ON2=h8H0
SP2609H0OR2>88I0UT2>@0:6H0>>P003UX26X9JP00>>`004S^0000000003U`001:L0Ub2G8:LP0jM0
1jMP0jN000BgH9n0]f2gH0F_H005Yd2o@;M0]d2_8002Yb02[`002IkP_^2V`:K0U/2fX9JP_Z2NP002
OX0029j0OV2NH7IPWV1fH9iPMV06AV001Vj0CX1^X4jPK/1Fh097009G@09GP09_h003Mn1oh7oP00:?
h003Wn2Wh:OP00>oh003gn3Wh?OP01_oh0;oP004o^3m`?g0o<02nn000o/0nR3j8002nF02n602l0<0
0n07f0_@3@02^1@0100A01h07hP0H?oo0P00?_oo000Nool2000=ool037PEH1A04WPDH1=84SP@J19@
4DP@>0mP40877`84_`0419`4W`BO17h21Il00`Eo1_l6o`021kl04X=PNh23P9>0Lj2;X7_0Pl2C`7_P
Rn1l08@0U01l88`PO224@09l@007S61lH8APO824P7BPQ:000Wc000N<`7c0Q>1dh8CP001m0002OB00
4XdPMD2=@7e0QF1mH8EPOH25P7fPQJ1mX8G0OL2=`7GPSN1eh09n009n800;SR1n@7i0OT1nH8IPQX2>
P7j0SX26X002Q/001Wk0S/2>h8kPQ^2700@000:G80BG@0>GH004Uh2WH8n0Yf02Sh000jN0Wh2OP005
Wh001IMP[f2?H:M0Wd000YM000N78:LPU`2G07kPW^2>`002K/02MZ02MX0015J0OX1FH5IP14iP0Ti0
00HV@4IP9V16H2IPAV02;X02=Z0012K0?/0fh4L00TLP00<oH5N0El000UoP0VoP00Aoh8oPSn2?h0:W
h007[n37h=OPen3Oh>OPmn006_oP0_kP00Cn@?e0oD3l@0;kH00:nX3j8?W0nF3hX?QPn07`0nP7h0T2
d0l01[PDX1/05@0ON06802;oo`8`0003603ooooo03Soo`03003oo`00008001Woo`8000Coo`8001[o
o`007_oo00<00?ooool03?oo01Ah5F0D@19h550BB18h46PBD15843P?D0l7?`LO1=l4_`BL1;l4W`An
0PFO0PLO0PKo00AcP8=PLh23P09cX003Rj1c`8?0009ch003Rn1d08@0009l8005S21d88A0M41l@002
M6001hAPM81lP7BPQ:1d`7c0009d`007Q>1dh000M@1m06dPOB0017E00WEP0WF017FP0WG017GP00A^
07h0MR1n809n@003MT1n@7iP009fP006QX1nP7jPOZ1f`8K00Wk000Enh7l0O`1g08L000>780<00008
Qd27H7mPOf1oP9MPOh2GP0R?P0>7P09oP0:?H0:7H005Od2G@6m0Qb1g0002G`02I^0014k0K/1>X7JP
0UJ000X^P5J09V1FH2IPCV0VH4iP9T1>@08V@0071V0VH0IP9V0>P2j05X000PjP00@V`1kP=^0_808_
@005=h17X4oPCn1Gh002In03On03Un001[OP_n37h<OPen3Oh0;Wh1Soh0;oH009oT3m`?c0o<3k`?]P
n^3jP?W000;i00;h00;`1@03h0WH3M0?00;05P0501006`0ON05h000Mool00c00J0200002T002Z040
0k00V01X000gool00`00ooooo`02ool3000Eool01000ooooo`000_oo00@00?ooool001Woo`007_oo
00<00?ooool02ooo01@H47PEB1=04VPCD1904CP@H15@4D0?>0l7G`Lo1?l4g`Bo1?l4g`BO0`FO00X7
?`CoPd1[P7>0Pf1cP8>0Jj1cX09c`003Pl1[h7?P009d000/Q01d87`PS21/88A0K41l@6aPM624H6b0
O81/X7BPM<1l`6c0M<1/h000Q>1]07d0KB1m86dPMD1]@7E0IF1eH6F0MH1UP7FPIJ1eX6G0ML1]h7GP
KN1eh09^0005IR1f86i0OT1V@002KV001VJ0MX1^P6j0KZ1nX0=f`09^h004K`1o07L0M`03Mb000gM0
Qd1gH00300000gmPOh1oP003Oh05Oj03Mj02Kj001FNPOh1gP7N0Kf000UmP0Vm00ULP00/o05l0A^1V
h2K0C/0VX4jP;Z1FP0J000H6H086@0049T06@0I41T@21V<21V421X0010JQ3Z06`0K00QL000DO82m0
=h0gP3o00097h09Gh09Wh09oh004Un2Oh9oPYn02]n001=OPgn3Wh=oP0^oP00?gh?oPon005?oP0_kP
00Km`?dPo<3l8?_0n^02nP001_U0n@3h@?P0l0?`1@;P2`08f0g85<0FX1/0500O05mh01_oo`03000h
070000:800:X0@07`0;80/P2d0;@0M00P000?Ooo0`005Ooo00@00?ooool000;oo`03003ooooo01Oo
o`007_oo00<00?ooool02ooo00dH47PEB1<`4FPCD1904CP@F15@4CP?1gl7G`021Al010CO1?l4o`CO
0PFo01H5W`MO0[YcH8=0Hh1cP8=PLh23P6^PLj1[`7?0Pl1[h7?PK01d08@0I21l809/809/@003O41/
H7AP009/P009O81TX7BPI:1l`6c0M<0006cP009]009U800=OB1U87E0GD1e@6EPMF1UP7F0IH1eX6FP
MJ000VG000MMh6gPGN1]h6H0KP1V8002GT02IT000eiPKV1VP002IX0016j0KZ1V`6K00VKP00=Nh6kP
K`000Vl00VLP00AW@7LPIf1g@0=gH004Kh0000000003Kj000fo0Il1W`003Il02Gl001EO0Kj1WX6NP
Gh000Tn000E7P5mPCd1?@3M0008O808W008V`086`086X086P0081VD6H0IU1V06I@IP1TD6@086A008
1TP6A0IV1V<6I@IQ1X<6P086X@031/86`0KP008780047b0OH2nP;j02=n0014OPEn1Gh6OP0VoP00J7
h8oPSn2Gh;OP_n02an000mOPgn3_h002mn000noPmn3oh00Con000omPoT3n@002oB001O`Pnd3k@?YP
nP000_U000KhP?Q0n0;`0nP9h0/2f1001lPD^1^X7@0H03l0WgP001Woo`030010070000:@00:X0@;0
0P07d0?H0nP3j0?H0L0000X0?ooo0P004Ooo0P000ooo00@00?ooool001Woo`007_oo00<00?ooool0
2ooo00PH47PEB1<`4F0CD1904CP@0U0A00Dh3`NO1gl5?`DO00<4o`0F1Ml5_`Fo1el1/V>0Lf23@6>0
Lh1[X7>0Ph1S`7>PJl1c`8?0Hn1ch6`0M002I2001G`PI21/86A0K4000VAP00=dH6B0K8000VBP00Yd
X5bPI<1T`000G>1/h5d0K@1M80=U809M@09MH0AMP09MX09M`004IL1Mh6gPEN02EP02GR0015I0GT1N
@6I00UiP00=NP6J0EZ000UjP00EN`6K0E^1Vh5kP009O009O8004Ed1W86M0Id03If03Gh02Gj001Eo0
00000000El000UOP0doP0TOP00<oh5O0Cl000TO00SNP00<WX4N0;f000QM000@7@AlP1`0W0086h005
1/D6`0JU1Z06Q@021X/02PIU1VX6I@IZ1VD6B@I51TT6A0I80PI:00H6IPIX1VD6QPJ31X@21Z@21^80
1@L11b0?@0m05h000RO00SOP00A7h5OPEn1Oh0=gh004Un2Oh9oPYn02[n001KoPan3Gh=oPkn000_OP
00?_h?oPon004OoP00CoH?k0o/3mX0;lX00>nj3k@?[0nV3iX?U0n83h@?P2l0?`2>P9h0kH40;@5P06
^1^P7`0G05m`06P05ooo00D004P0N228890P00:X0@:h0P;81007f0CP1>P4j0CX0]P0Z000@?oo0`00
4?oo00@00?ooool000;oo`03003ooooo01Ooo`007_oo00<00?ooool02ooo00HH47PEB1<`4F0CD182
>100120?B107_`NO0PDo00<57`Co1?l00PGo00H5g`LOHf1k@6>0Lf02Hh000g>0Fj1cP002Hl000g>P
Fl1c`002Hn004G?PI01d05`PI21l85`PK21T@6a0G61TH7APG81/P5bPI:000UbP0P000UcP01=/h5D0
K@1M86DPEB1U85E0GD1EH5ePCH1MP4f0GH1=X5fPCL1M`004EN0014h0EP1>85hP0UI000E>H5i0EV1N
H4j0009FX005CZ1NX4k0G/1Fh002E`0014l0G`1?85lP0eM00UMP00=?P4nPCj000TnP00=?`4OPAn00
0dOP0`0000Hoh3OP;n0_h4OP9n02=n029n000aO01l07`0023h021f801@MV1d479PL01^D00PK[0PJ[
0PJ;00<6T0J;1Vl00`I_0PI>0PI=0PI;00@6C@I:1V/6J`86J@86Q`071ZL6Y0K41/@6h`L11b000PMP
0QNP00<Oh2oP;n000TOP0eoP00Mgh7oPQn27h8oP[n2oh002an001MOPan3Gh=oPkn000_oP00?_h?oP
on004?oP00CoH?hPoR3m00;l0004nj3j`?WPnN02n>02n002l0H2j0`00mP@f1C@5P02`1h01@0B03d0
Wf01J0005Ooo00Dh0600N428@90P00:P00:`0P:h10;81007d0GP1NP4l0?X0^01`0007_oo00?@0N02
ool08Ooo0`002_oo00@00?ooool000;oo`04003ooooo000Iool001Coo`8000Ooo`<000coo`04611h
5DPC:142D18013P@<10P3d0?0PNo0PDo01`57`Co1?l67`Go1SmKP6=PNd1SP7=PFj1SP7>0Fj1cP5_0
Hl1cX5_0Ll1Kh6?PLn1T07@0G21T809L8005K21L@6A0G61TH002G8002Fb0E:1TX5BP001D`6C0E>1L
h002E@02EB001FDPCB1U84e0GD000UEP14f00TfP00U5`4g0AN1Eh4GPEN1>05H0AR000TI000AF@4iP
AV16H09>P005AZ1FX4K0CZ1>`002A^001DL0E`0o84l0Cb000TM00TMP00=7P3nP?j000SnP00<o`3OP
=n000cOP12oP00DWh000000001OP008Wh0035n0?h0oP0087h@031n@7`0NS0087Q`87S087C0061c47
2`Ka1^/6d@J[0PJ`00`6U@J@1W@6K`Ic1Vl6DPI>1U06C@I?1T/21Td02`I>1V/6K0IY1XT6Q`JY1ZL6
aPK41^H00PLR0PM100<7P1NP3l000QoP00@gh4OPAn1?h09Wh008Kn27h8oPSn2Oh:OP[n2oh0;7h003
en37h=OP00;Wh0;oh003kn3oh?oP00koh006of3nX?hPoH3lH?`00_/P00Cj8?WPnB3hh0;h0004n0G`
1_0;j0`2h1<02=0Fb1c07Z0O01D0WeP2H00Dool01D00J21`@81PT2000Z0000BX0JP2/0>`0`:h1009
`0G81<P4d0CP1>02h07H0<0001Woo`04D020@;00`002h0800oP4n0Kh1P03n0HNool40008ool20004
ool2000Jool001?oo`04003ooooo0007ool00`00ooooo`0;ool02AP@N1E84bPA60m@4SP@<10P3`02
1kl21El00`Do1Al57`021Ul08@=mLd1KP6=PNd1SP7=PFj1SP7>0Fj1cP5_0Hl1cX5_0Ll1Kh6?PLn1D
07@0E21T85@PG21/85A0I41DH6APE81LP002E:002fBP001LX4c0E<1Dh5cPC@1E04DPEB000TdP0Te0
0TEP00]EH4F0CH15P4f0AJ1=X4G0CL15h5GP00<n0096800;?T16@3iP?V0fP4IP?X1>P3jPAZ16`002
?^001CL0A^1704L0?b000Sm00SMP00LgP4MP;j0_`3nP;l0oX0029n0013OP9n0gh1oP0aOP0PoP0`OP
0`0000@7h0OS1n<7iP87j@071nh7b0O=1ld7/PN<1g800PMG0PLG00@6l@KF1]46]P86VP86V086M`86
EP061U86E0I@1U86C`I@0PIA0PI^0PJ<10JY0PKV0PL400<78`M11f800Po000@?h1oP7n0gh0=?h09_
h007Mn1oh7oPQn2?h9OPYn000ZoP00Foh<OPen3Wh=OP00;Wh0;oh003mn3oh?oP00goh003oZ3mP?f0
00;lH003nf3k8?YP00;i@0;h@0;h10;`2P0<l0_P4N0Cf1S@6/PLb1l0400j0;m@0UP04_oo00D005P0
J420H91P00:H@0:P0006Z0:X0jP4Z0BX1J040Z0300>X0VoPQn000XoP0[OP5ooo00<004P0T4000/00
00C@0O03n0Gh1@;h1P?h1agoo`04003oooooool3000Wool001?oo`04003ooooo0007ool00`00oooo
o`0;ool021P@N1E04RPA60m84SP@:0l31kl21El060Do1Al6W`JONb1SP7=0Fh1SH7]0Hh1cH5^PHh1c
P5^PLh1K`6?0Lj1K`7?0Dn1Sh09D009D8003I21D85`P009D@00NI41DH6APE81LP4BPE:0004bPG:14
`5C0A>1Dh3d0C@1585DPAB1=83e0CD0mH4EPEF0mP4f0=J1=P3FP0SG00SgP0Sh000@f83h0=R16808n
@003=V0nH3J0008fX08nX08f`005;^0nh3L0=`0g8002;d001BmP?d0WP3MP9j000RnP0bo01BOP0QoP
0`OP0POQ00<7h`OT1n@00POV00D7j@00000000O[0087k`031o@7kPOc0087f@87V0041gh7E`Lm1cd2
1_`02PKO1]/6_PJJ1Yd6V0Ik1WL6F@IF0PIG0PIE0PIC00<6E0IA1W400PI^0`J<00<6Z`JY1/P00PL7
00@710LU1f87HP87X0043n0Oh1oP9n02=n001SoPEn1Gh5oPIn27h0:?h003Un2Wh:oP00:oh006[n2o
h<oPen3Wh=oP0^OP00?gh?oPmn003?oP0_lP0_gP00?l`?^Pnj000_YP00giP?U0n63h@?P3n0C`2O0:
l0_`3n0Ah1OH6002d1l01/0O01@0W`3oD09H013oo`06001@06Q0R82@P9R00Z0P0j0000>P0iP2V080
0XP30SoP00Pgh2oPRT2:@:POd07H7o0<5Ooo00D004P0T42X8;P000;P0P;h10;h1P03n0Oh2?P800;h
1b?oo`8002Goo`004ooo00@00?ooool000Ooo`03003ooooo00_oo`08611P540B810H3d0A>10P3`87
g`85O`0F1El5?`Jo1[mc@7/PHh1c@5^0Hf1k@6>0Lf1CX6>0Dj1KX7>0Dl1S`5?PFl02Dn0036?PC01D
04`PE21T84a0G214@5A0I414H094P005G814X000?<1<X002A<002eC0?>1Dh3d0C@0m84DP=B1583E0
?D000SeP0Sf013FP00H]`3G0;N0mh2h0?P02=R001BHP=R0^@3i09V000Rj000LVX3JP;/0^`2KP=/0^
h0029`029b001Am0;d0OH2mP9h000RNP0Qo000<Oh1OP5n000QOP0`oP0`OP0POT00<7i@OV1nH00POY
00@7j`O^1nh7lP87m`<000031o/7o`Oo00<7o`041kl7W`Mn1el21cl21_l21[l03@Jn1Yl6W@Io1W/6
O@II1U/6E`IH1UD6EPIC00<6E086L@041Vh6SPJ<1Zd21/X01@KY1`L79@LU1d@00PN20PO000@?h2OP
9n0Wh08oh005An1Oh6OPIn1_h002Mn001HOPSn2Gh:OP[n000[oP00G?h;oPcn3Oh>OP00;Oh003in3g
h?oP00_oh0;o`007oV3m8?dPnn3kX?ZPnV000_V00_QP0_P300Ch2O09l0o`3`;X5P03f1SH7]0O00;8
7`0503L0_`4OD098000>ool00a00D01hX002T<003YR0X>2Ph:10X>2I`9SPRF2@86R0800Wh1O0nR02
n:02h0@01KP<@1lh7cPO<1l05?oo00H007QPT62h0<P0d042j0<01?P5n0Oh1oP70_P800?h2OP7n0H0
9?oo0`008_oo000Cool01000ooooo`001_oo00<00?ooool03?oo00L@3f0D@18P41P?@14h40021ml4
1Il040EO1]mCX7=0Nb1SP7=0Fh1SH5>PHh1cH5>PHh1;`5^P0U?000YS`4_PFl1405?PHn1<05@0C21D
809<@003G214@5A00094H009?814P5b0001DX3c0C:0d`4C0008lh08e000JC@0]84DP=B1583E0?D0]
H3eP;H0mP2fP=J0]X3FP;L0e`2gP?N0V02h09R0f82HP=R0NH08VH0077X0^P2JP9Z0N`2k05^000Ql0
0QLP00<G@2LP3f000QmP0QNP00<G`0oP3n001`OP00@7h@OR1n87iP87i`87j@031n/7k@O]0087l003
1o@7n@Oi00D7o`<000<7o`87g`041al7O`Ko1cl21_l010KO1[l6_`Jo0PJO0PIo0PIN0PIK0PII0PIF
00@6E0IF1W<6L`86T086[@051/`6bPK[1^T71`021dH21f@00`NR1n07h0023n0011OP;n0_h2oP0doP
00=Oh7OPQn000XoP00>Gh8oPWn000ZOP0[oP00G?h;oPcn3Oh>OP00;Oh003kn3gh?oP00[oh0;nh007
oH3m8?`Pnn3j`?ZPnH000_Q00_P50_P;00O`2O0@l0o`5nPFj1kP7P02h1l01lPO01@0_`4O>0=00T00
00coo`08801X@83PRB1iP9UPLL0ah09Yh008VL09P0V0>B00P@003n3kX0;j800:nD3hX?P0h0C@2KP=
01XP7bPO81lBool00`00H42@H002/202d042l0@2n0H00oP7n0Sh2@03n0T00oP8n0Goo`0Uool3000O
ool001?oo`04003ooooo0006ool00`00ooooo`0<ool01A0?H1@`4B0@60l00SP@0POo00l5_`FO1Kl5
_`HoLd1CX7=0Dj1SP7=0Fh1SH4^PHh000U>P01MSP4_0Fj13`5?0Hl1;h5_0A01Ch6?PA01D04@PE20l
@4a0G20lH5A0?614H3b00080000:?:1DX3C0C:0d`4C0=>0lh2d0=@02;B02;D002DDP9D0m@2EP?F0U
P3f07J0eX0037L027N029P0012h05R0N@1i00QiP00LFP2IP7X0NP1JP9Z0>h0025^001@l07`07@1LP
1f000PmP0PN000<7`0OP1n000POP00<7h@OR1n800POR00@7h`OT1n@7i@87j@87j`031nd7l0O`0087
l`031oL7o`Oo00X7o`<0000<1[l6O`Io1al6G`Ko1Ul6o`IO1]l6O`Jo0PJO0PIo00D6G`IN1Ul6F`IL
0086F@<6EP041WD6L`Ib1Y021Xl00`J^1/`6j`021`T01@LX1dH7IPMT1h@00PO200@7h1OP5n0Gh08_
h006=n1?h5oPGn1Wh6oP0WOP0XoP00>Oh:OPWn000ZOP0[oP00G?h<OPen3Oh>oP00;Wh003kn3oh?oP
00Soh003of3m`?g000;l80;jX0;iH006n0;h@?P9n0Gh4OP;0_0C0_0J0_0O00_X7^0Oh1n`7kPO05L0
g`5O>0A00SP000Woo`06001@0720@D01P7V00P7000Xah07W0NL1``6U0HH18`010007h0;kX00;n/3i
h?WPnD3hP?P0h0C@2J0B01H87`0261lAool01610R828P:Q00/P00^030_P500?h1oP8n0P00_P900Gh
2_P9n0Sh1`0:02Soo`<001coo`005?oo0P001ooo0`003?oo00H@3f0D<14P41P?20d21ol21Ml21Ql0
60<IJh1c@5>PLd1CX6>0Bj1KP6=PBj1SP4?0Dj1SP4_0Fj13`5?0Hl1;h5_0A01Ch0940005E01485@P
?41<@002?6001eA0?614H000?80dX3bP008d`08/`009A<0dh3cP;@0e02DP;B0M@2e0008U@08UH08U
P08MX08M`0065N0M`1H07N0F02H00QHP00T>@1i05V0NH0J05X0>X1j01/000PkP0PL000<780l01d00
0PMP0PN000<7`@OQ1n400POR0`OS0POT00@7i@OV1nH7i`87k087kP041o07lPOb1o`:1ol21cl21_l0
1@Fo1Yl5W`Ho1El00`0000H5?`GO1Cl5g`EO1Ml21Ol21Sl41Wl31Ul01`IN1U`6F`II1UP6EPIh0086
M@86T@091Xl6/0K=1/d6j`L91bT7:0MV0087Q087`P051n87h0OP5n0Oh002=n001coPAn17h4oPEn1g
h6oP009gh005Qn2?h9oPYn2Oh002[n02an001KoPan3Gh>OPkn000^OP2?oP0_o000cmh?g0o23l8?Y0
nZ3hh?UPn0;h@?P9n0D2n1404oPJl1?`7o0J`1o`7nPN`1oP7hPO/1n07`1g0AlP12P4<0<X0B0000?o
o`03^03P0OP3008000042<01JP5Z0J@20L/30NX00`780JP1QP020>@00`02003mH002o6000o]PnX3i
h002nB001oR0l03@2M09X1805QPO00887`ooo`03001P@8R000:X@004`03@0MP2j0@2n0H2n0L2n0T3
n0X00oP8n0O`0P0Zool3000Jool001goo`03003ooooo00_oo`07610@3f0D:14P3aP?20d00POo02D6
7`Go1Wl2<e?0Jh1c@5>PLd1CX6>0@l1KP6=PBj1SP4?0Dj1SP4_0Fj13`5?0@n1;h5_0?01Ch3`PA01D
03@PE20d@4a0=60lH002=6002@00=80lP2BP?:0/`3C09>0/`0029>004CcP7@0e02DP;B0M@2e07F0U
@1EP9F0EP2F05J0MX1G07L000QGP0QH000D681H03R0F80i00086H086P086X086`0051^078@LQ1`07
@P021f421h400`NR1n<7h`031n@21nD21nH010OW1nP7j0OY0PO^0PO`00<7lPOe1oD01@Oo00<4g?j0
mX001oj00oiP00@0n`;O0]l3g`83o`0411l0000000021=l21Al01`Eo1El5_`Go1Wl6G`Io00@6G`86
GP86F`86N0041WL6M@JC1Y421[001@K?1/d6k@K[1bT00PM80PN600@7Y0OR1n87h@87h0067n0Wh2OP
9n17h4oP0UOP00=Oh6oPMn000XOP00J?h8OPSn2Oh:oPWn02[n002KoPan2oh<oPen3Wh=oPkn3gh008
on000ofPoN3k`002n>02n0<2n0/2n1@2n1d01oPAj1oh6ZPOl1mP7l0O009h7`8h7`80?`0:0000VP5O
80@P1B03808H0@P0`00200000`1406H0j0020@X20F/00`7;0L`1k0020LX01P6X0FH1IP3U008000;m
H006o@3lH?`Pnd3jP?WP0_U00_0000C@2L0=Z1<87P8@7`0301oooooo00coo`04H428P9R0Z602`002
f082j0D2n0L00oP8n0Wh2@03n0X01?P9n0Sh1^01:Ooo00<00?ooool00`005ooo000Mool00`00oooo
o`0;ool01QP@40m84bPA60l@3P87o`86?`86W`0FHl1C`6^0Ld1CX7=0Dj1SP4?0Fh1SH4^PHh13`5>P
Hh1;`5^P>n1C`3?PBn02?0000e?P?2140002=202=40044a0=60lH2B00014H2B0?80TX3bP7<0d`2CP
;<0M02CP0Qd00QdP01@]81E0;D0=H2E03H0UH0fP9H05X1fP1L0E`0GP5N0601H01R0F00I00PIP00L6
P@IP1Z06P0K21Z06h@021`801@M31b47@PM21h<00PNT0POT00<7i@OV1nH00POW0POX00@7j@OZ1nX7
j`87l@87l`031oD7oPOo0087o`071W_^H>iPgX3VP?j0kX000_J01_j01OiP0_i000?n801i0]l00P<o
00D4?`00000000BO0084g`857`041Ol5g`IO1Sl41Ul02PIN1Ud6F`IJ1WP6N@Ig1YH6T`Jb0PKA0PK]
0PL;00<7BPMX1fP00PNV00@7i0OQ1n47h@87h0053n0Wh2oP;n0gh002?n000doPEn1Oh002Kn001gOP
Qn2?h8OPSn2Oh:oP00:Wh0:oh007]n37h<oPgn3Gh>OPkn001_oP0_bP00ch8?ZPn0Shh?PAn0?h6OP;
n1oh5<POn1d2R1l2B1l201l02/0O81mh7`3O>1l2_`0o1?l0EP5O0Q0500D@1PP620H0100300809@80
I`80bP81:`0<0H/1Z`7/0N`1j`6Y0HP1I`3U00<00@LS0_hP00Cm0?`Po23k@0;jX004nP3i@?RPl002
f0P01ZPCN1d060PO01l0G`coo`0;001P@8RPZ62h@<00b03@0]P3h0C`1P02n0P3n0T3n0X2n0T00oP6
h07oo`0Xool00`00ooooo`03ool2000Eool001goo`03003ooooo00_oo`06610@3dPC810H3a0>0POo
02P6G`Ko1_m486?0Dl1[P7=0Dj1c@5>PHh13`5^0Hf1;X6>0@l1CX3_0Bl1KX3_PDl0ch4_P=00l05?P
;21402a0=20/@3A0C40TH3aP000dH08TP00=?80LX1c07<0d`1CP;<0M02CP5@0M00dP7B000QE00PeP
0Pf00PfP0PFP0PG000@E`0GP5N0600868086@0071V46H0J11X46XPJP1/800PKS00D790L21d<7@`MT
0087Y@87iP031nL7j0OX0087j@031nX7j`O[0087k0041nh7k`O_1oD21oP21ol2gV002LIPcV3VH=J0
kV3NP>J0oX3^P002mX001?j0kZ3nP?JP0oj000?nH?j0oX000_iP00Gn@?iPoT3m`03O0082G`030gl3
?`>o00<000041;l57`DO1Gl21Ml61Ul010IM1U`6FPIi0PIh0PJD00`6/`KA1^l6k`L=1`/7;0MZ1fP7
R0NV1lD21n<31n401`oP5n0Oh1oP=n0oh4oP009Gh003Gn1_h7OP009_h009Mn27h8oPQn2Gh:OPUn2W
h;OP00:_h0;7h0;?h003gn3_h?oP00;oh003oB3h1_P600;h40;h600?n0Sh7oPAj1oh6JPOn1mX7lPO
:1n87`1oB1l1o`0O0081O`83?`85?`86g`041i`0^`6O00D200H00`0700H09`0204P00`1X0<X0bP02
0@/20F/00`6/0L/1j`020JX01`5W0>D08`001nCo@?k000;m`005o>3l0?`0nf3jX002nP002OV0n:3h
@>P3d0bh4YPH01P07`0209l:ool01LG0H428X9R0Z6000/0000C@0]P3h0CP1@;`1`;h2003n0Wh2_P:
00?h2P03n0Sh1oP402koo`<001Goo`007Ooo00<00?ooool02ooo00LH410?B1<P41P?40h7o`021Yl0
50LOLl1486?0Dl1[P7=0Dj1c@5>PHh13`5^0Hf1;X6>0@l1CX3?PBl02>n001E?0<n1;h3@0?0000R`P
00E402a0=20/@3A0008TH005000LP3AP7:0TP0027:005aC07<0Dh1CP;<0=02CP1B0M00dP7B05@1E0
1F0=H0F03H05X0fP1L05X0GP1L000PGP0PH000T6@PHP1T86@0J31V46X`J11/@00PKS00D79@KS1b@7
90MU0087YP87i`031nP7j@OY0087jP031n`7k@O]0087kP041o07l@Oa1oP21o/02POo1o^nH=I0_V3N
H<IPcV3VH=J00]j000WVP>j0kX3FX?J0gZ3^X?j0mZ001oj00oiP00_n@?g0oT3n8?e005T2?`<o0al3
W`?o00<000857`031Gl5g`IO00H6G`86N`041WX6N0JF1Y@21[<00`KA1^l6k`021b`21fX010N81lD7
a@OU0POS00D7h@OP1n07h1oP008Wh009;n0gh3oP?n17h5OPGn1_h7OP009_h00?Mn27h7oPQn2Gh8oP
Wn2_h9oP[n2Wh;OPan2_h<oP00:c`0;84P08b1oh7MPOn1n`7oPOP1o87`:87`9@7`8H7`80_`81o`09
B1l1o`0O0gl1O`DO0cl6O`Do0086f`051e00=03l0Ol01P0302L204P208T00`2Z0@/12`020D/20J/3
0L/01@5X0>H0Q@031n@00_oP00_n`?j0oL3mX?cPo03l@?]Pn^3j0?Z000;i80;`0003d0c04:PG0080
7`0305oooooo00Soo`06H42@X92PZ62h@<0P0/P10]P40^060^P80_P91OP:0_P800?h1/P0ool0:ooo
00@00?ooool001Goo`007Ooo00<00?ooool02ooo00DH410?@18P41P?0087o`0T1_l6O`02Ll1486?0
Dl1[P7=0Dj13`5>PHh13`5^0>l1;X6>0@l1CX3?PBl0[h3_PDl0ch4_P920l02@P;21401a0=20LH3A0
0P000Qb000TdH1bP980D`1bP5<0L`0cP5>000Pd00PDP01@M00E07B05H1E01H45H0F11H05XPFP1L85
`0GR1N060PGP1R8600I20PIT0PJ30PK50PK400D71@KS1dL79@M60087Q`87b0031nT7j`O[0087k003
1nd7k`O_0087l0041o87m0Od1o/21od010Oo[T3>@;I00kiP00?NH<IPcV000]J000VnP=j0aZ3>X>j0
eZ3fP=jPkZ000_JP0_j000CVX>jPoX3fP0;nP0;nH0?n@0;n8004oP3m803O0Yl20al00`?o0ml4G`03
00000`DO1Ml5o`051Ul01`In1W/6NPIj1YP6UPJe0086d`86k`87;@031d/7R@N90087Y`<7i@87hP<7
h08?h003;n0gh3oP0097h006En17h5OPGn1_h7OP16oP00Uoh8oPQn2Gh8OPUn27h4OPoZ000oh000Sm
P?c0o>3l800KV1mX7h0O0UPO0S0O00V87aPOD1l0OaPO0Il0_`:o0Ol00P=O0PBo00H3O`HO1Al6GPIo
1[L21bl01POX0181?`9O04H0A`80B00306P0Z@3:00812P81B`81R`<1b`050FT1:02500<7iP02on02
oh000oj0oJ3mX002o>000oa0nl3k`002nX000oY0nB3i0002l0001=P8Z1L03P0O0P2O2?oo00<@06Q0
T:000[1P00W08<P0b0;@0m04f0GH1^07j0P00^0900C`2_P:n0[h2P?h2@03n0S`1^0502[oo`8000?o
o`03003ooooo01?oo`007Ooo0P003?oo00HH40P>@18P410>1ol21al0<PCKC61c`4@PHl1C`6^0@l1C
X2_PDj1SP4?0Fh0k`4^P<l13`5>P<n1;`2_P>n1C`3?PBn0T83`0920/84@0740d81aP000LH2AP380L
P3AP3:0TP1C07:04h1C03>0Dh0D03@021B021D021F021H402@EP1H45P0FR1J05`PG01N85h0031R@2
1T@02`J51V@6Y@J31^L6a@KV1/@79`L51dL00PN80PO900<7j`O/1n`00PO^00<7k`Oa1o400POb00L7
m0Of1oH7oPOo1eNV8002[R000ji0cT2f@003_V02aV001Zj0]X3FP;j0gX36X0;>X009eZ3NX=jPc/3F
`?JPgZ3nP>JP00;^X003mX3nP?j000?nH0;n@0;n8005oP3m8?h007T1O`020al00`=o0ol3o`021;l3
00021Ql21Ul21Wl21W`21Y/21[L02PKE1]<6l@Ka1`l7;@M=1f/7R@NY0POW0POU00H7i0OR1n47h@OP
3n025n003AoP9n0gh3OP?n17h5OPAn1Gh5oPKn1Wh6oP00AWh003Kn1Oh3OP00;o@0;nX0;n00;mP00:
o>3lH?aPo00h7d0OB1mH7bPO<1l221l20=l20Ml01`6O0[l2_`?O0el57`Bo00867`86G086]P0<1`l7
;`O81lP0f@5o0]l0I`1X0:P0Z@390P4:0P5;00@1J`6;0J/1Z`81ZP040BP0QP031nL3on000onPoh3o
H002oX002?g0oB3m8?c0nl3kP?Z0nf02nT02nB001]P8d0W@2@0D01l0W`Ooo`03401X@92P00:`@0;0
00;80P04d0C@1MP6d0L2f0P2f0X2j0X2n0X01oP9n0Oh1oP7j0KP1KP002Soo`03003ooooo00?oo`03
003ooooo01?oo`007Ooo00<00?ooool02ooo00@@3`P><14P4087o`0K1el3mgA0C61c`4@PHl1C`6^0
@l1CX2_PDj1SP4?0Fh0k`4^P:n13`5>P<n1;`2_P>n0/03?P008T8003?00T82`P008L@007=20003A0
380TH0b078000PbP00TTP0C07:04h1C01>0<h0D13@000PDP00X5@@E01F85H0F21H45H0FS1H05``85
i086108690041TH690IV1T@21XD00`K71ZD6i`021`P21bL21fT00`O:1n`7k0021nd00`O_1o47l@02
1o8010Od1oH7mPOi0`Oo00BV0:HPYR2V80:^8009[T2f@;I0WV2nH:IP[X36H:j000:fP009_X36X<JP
]/3>X;k0a/3NX<k000;F`003gZ3VX>JP00;^X003mX3nP?j000?nH0?n@008oR3f8?h0oP3mh?cP07T2
7`837`030il3o`AO0084g`041Gl0000000021Ul21Wl01PIl1Yd6V`Ji1[L6e@86l`041_474@M=1dd2
1f/010NY1lT7i`OW0`OT0`OQ0POP0QoP00<Wh3OP?n000RoP00hoh4OPEn17h5OPIn1Gh6OPGn1Wh5oP
Cn0gh?mP0_m000go8?jPoP3n0?i0oH3mX?e0o63l`?b081m07`03:1l221l20=l20Ml01@6O0]l2_`?o
0ml00PDO0PHO0PIL00<6]PL@1a000PNZ0POT00P1O`9O08H0Y`380<T0j@4:0P5:0P5[00L1R`6[0JX1
ZP580:H00`020003on002OnPof3oH?l0oX3nX?hPoB3l`002o:02nf001_^PnT3jP?TPnH3X00;XH003
01X0G`3o00Goo`07201X89R0Z42h0<00b0800/P40]050]070]090]0:0/0:0/P900SH2=P7h0GX1N06
f0GH1[P29_oo0P001_oo00<00?ooool04ooo000Mool00`00ooooo`0;ool01A0?20hX4B0@1ol00PNO
02?oogA0C61c`4@PHl1C`6^0@l1CX2_PDj1SP4?0Fh0k`4^P:n13`5>P<n1;`2@0>n0L03?P720T83`0
540/81A0740001AP008<P0059604X1b01:0<X0021<003AbP1>0D`0CP3>050@D01B8580E31D45H`ER
0085PP85X`85``061ND5i0H61P@69PHT0PI600D6R0IV1ZL6Q@KY00872@051dX720MZ1fX7Z`021nd2
1nl00`O`1o87lP021o@010Of1oT7n@Ok0POo00@7nXH0QP2V00:>8009YR2>@:hPUT2FH;I0WV2nH:IP
00>^P0:fP007YZ2^X<JP]/3>X;k0a/000/k000jfh=K0_^36`>JPc/3^X<k0eZ3nP=JPeX3nH=IP0_i0
0_HP00SV0?h0oN3lh?GPoF017`:o0P<o00D3o`@O1=l57`Eo0085o`<00086O`031Yd6V`JK0086e`05
1_D6l`LA1a47;`021fd21j/010O91nT7j@OV0POT0`OS10OP00DGh1oP9n0_h3oP008_h097h008?n17
h3oPCn0oh4oP?n3oP0;oH004od3o8?lPo^02o/001?i0oJ3mX?e00_c00_b000?l82PO:1l00Q0O0P2O
00<0g`6o0Ml00P;O0P?o0PDO0PHO0PIM0PJG00`6lPL@1h/7R`OV1n40P05n0Sl0aP3W0>T20@T00`4Z
0FX1R`040HX00`590@P0YP020004on001?nPof3oH?l00_jP01?n8?gPoN3mh?bPo<3kH?dPnj3l8?Z0
nb3iP?Y0j60X000O09l1G`03ool2N0003j00^0:h0<P3b0;81M0:d0O@2m08d0c@2/P=b0[03@02/0/2
R0P2P0@01hP1V02`0[P3f0GX1[P402Coo`8000Soo`03003ooooo01?oo`007Ooo00<00?ooool02ooo
00<@3`P>81000POo00D7g`9>oomd@4aP0094800GHl1C`6^0@l1CX2_PDj1SP4?0Fh0k`4^P:n13`5>P
<n1;`2@0>n0L03?P720T800254000b`P5400000256001`B03804X0BP7804X0bP0084`084h0850@0D
3>058PD01B8580E31D45H`ER1H@5PPFU1J<5a@G31ND5i0H61P@6B086J0041TH6R0K91/T21^T01@L[
1`T7BPM:1h`00PO^0PO`00<7lPOd1o@00POf00<7n0Ok1o/00`Oo00>Uh8H0YN000XH000RV08hPSR2>
88i0[R2F@9IP0YiP0ZIP00J^P9JP[X2NX;J0YZ02[Z002KK0_/2n`:KP[^3>`;KPe/2nh002a/03c/03
eZ02eX002=IPoT36H:i0mR3V0?h0_P02mN003:g0oF00^P6o0cl3G`>o17l4_`DO1Cl5W`86?`031Wl0
0000008000061Y/6^@KG1]L6m@LC0PLa0PM_00<7S@O;1l/00POY00@7j0OV1nH7i@87h`041n87h@OQ
5n027n001@oP5n0Wh2oP9n001BoP00DWh3OP3n3oX?n000;oH004od3o8?lPo^02o/002_jPoX3mX?h0
oJ3l`?ePo83m8?_P0QPO00<@7`1O09l00P5o00L1g`:o0]l3_`?o1=l57`021Ql01`IN1Ud6V0JG1_<6
lPM]0087j087h`060=L1_`;O15l1204X0P5900<1BP6:0HX00P6:0P4800<0YP021dT01?oP0_nP0_mP
00Go0?k0oZ3nX?iP00?mh003oR3l`?dP00;m`0;lh00;oP3l8?f0nh00401O0?l1Wh02Z0701P02b0L2
d0X01=08d0g@2/0>0]0;00O@390>b0f03/0=L0`8300200T02`01003h1OP6j0cH3F00^0>X1;04Z040
8_oo00<00?ooool02Ooo00<00?ooool04_oo000Mool00`00ooooo`0;ool00a0?00d02`031ol2ool0
57A0C61484@PHl1C`6^0@l1CX2_PDj0[h4?0:n0k`4^P:n13`2?P<n0290004c_P700ch1`P920<@1A0
;20001a0160DH0B03804X@BP7804`@bP0084`0041>84h0D31@421B821D<02PDP1F@5@@F51F85YPF2
1LH5X`GW0PH70PHX0PI800L6RPIX1ZX6ZPK/1/T72`021fd010L[1hd7k`O_0POa00<7l`Oe1oD00POg
00<7nPOm1od00POo00=]h8gPQN001HH018hP00V>@9I0UT2FH7iPWV26P:IPSX000YJP00>NX:JPYZ00
0ZjP00BFh9kP_/2Vh0:^h00>]^2nh;kPW`36`:L0Y^3>`:kPY/3FX9jPeX2FX0;6H003[T3f87hP00:n
000;MN3eh:g0[L1=`>fP0El2O`>o0ol4G`021=l21Gl00`Ho1Wl6O`021Wl01@JO000000001]L00PLF
00D7<`La1e47K`N?0087c@041nX7j0OX1nP31nD010OR1n47h@OQ0POP0PoP00TGh0oP5n0Wh2oP9n0_
h2OP5n000POP00?o`?nPoh000_mP00Co@?lPo^3nh0;n`004oZ3nP?h0oP02oJ003OePoB3m8?cPnn0H
7`PO01l0W`4o0Gl2?`9o0083O`84W`081Al5_`HO1Sl6GPJI1YP6l`87CP071lX7i@OU1n0?h02E0]l0
0PEO00<19`580DT00P5Y00L1R@5Y0@P120150087K003mn001NoPon3g`?O0of000_l000?N`?jPoZ00
0oiP00?mh>I0oV000_iP00Cm`?j0o>3o00;o@0;oh00705l0o`6OJ0EP1hP7P0X00XP;0V0=0XP>0VP>
0TP>0S0>014H3@3<20`1:02300;h@?PPn0?h1_0:f0g84aPOT06P1;03023oo`8000coo`03003ooooo
01;oo`007?oo0`003?oo00<@3`0=00/00POo00D00?oooomd@4aP0094800HHl1C`6^0@l1CX2_PDj0[
h4?0700k`4^P:n13`1@0<n0D02@0>n0L03?P320T80a00P0000P4H1a0160DH0B13804X@BP0PC100/<
X0CR1<050`CP1@<50@DT1B85I@E30085I085Q@85YP85aP85i`0;1RT61`I:1RP6JPI81/`6RPK/1ZX6
k0021dh01@N`1fd7c`O?1o400POd0POf0POi00h7n`Oo1ol7o`NHSL1]`6gPSN1]h6h0QP1^08H00VhP
00J>86i0SR1f@7IPUT03OV000hJ0YV2>P002UZ001ijPQ/2VX8k0[Z2Fh9kP00:Vh003Sb2^h9LP00>O
00:W0003Y^2^h:kP00:V`006WZ2FX9JPMX36H3iP0WhP00Tf8;h0MN1eh0gP[L1=`>fP1J@00P8O00P3
7`@O11l4O`DO1Gl5g`Ho0PIo0PJO0PJn00@6fP0000000087<`031e47S`N?0087c@051n`7jPOZ1nP7
i`021nD01POT1n<7h`OS1n87h@<7h0073n0Gh0OP5n07h1OP1n000POQ0_o000WoX?n0of3oH?m0ob3o
0?kPo/000_jP0_j000Kn0?iPoJ3n@?hPoB02o>001@0L41l07`2o0?l00P7o00D2?`<o0gl4G`BO0085
_`041Ql6?`Ik1W/21]D00`L`1j`7[0021nL01@OS1n0_h00a0[l00PKO00<1AP570FP00P5X0P4W00<0
A@011jh00mOP00O_h=oPgn37`?O0ef3O0002g/001MjPoZ3>H?iP_V000^I000?FH?iPoV000^JP0_l0
0_n00ooP00<0G04o0Ql00U0800A82CP;:0`X308P3@80;P0440h0[P0^0Bh20Hd0106/0HP11@010_R0
0_P30_0:0]PA00Fh51POX0BX1:0001koo`03003ooooo00coo`03003ooooo01;oo`007?oo00<00?oo
ool02ooo00@H410?00d02`87o`05003oooooM41<H002A20053`0Dl1[P4?0Dj0[h5>P:n13`1`0>l1;
X2_P@l0D03?P500T03_P700232000b@P000D@00216002Aa0184DH0B13804X@BP1<84`@021>821@<0
4@CP1BD50@DT1B85I@E31HH5I0FW1HD5b0FV1NP5aPH91NL00PHY00D6K0I:1X`6JPK<00873P87;P05
1i07CPN`1k07lP021o@21oL00`Oj1od7o@031ol00eg0ML1e`002KL001fgPSN1]h6h0QP1^08H0009^
8006SR1^@8hPMT1fH9I00giP00N6P8j0SX1f`9JPO/26`002S/02U^0017lPQb2Vh8lP0YLP00jO07MP
W`1o@:L0Od1g8:kPK`2V`5L0=^2FX7J00SiP00T6@GhP=R0f80H5MN0=h:g01LX00PFT00D5/08O0]l2
g`>o0084G`051Al5O`GO1Ql6O`021Yl01PJo1[h6g0KJ1_X6n0<00087T@041jl7k0O/1n`21nX31nL0
0`OV1n<7h`021n800`OQ1n07h0021n441n001@OQ1n87h_oPol000_nP00GoP?mPod3o@?lP00;o00;n
`0;nX0;nP00EoV3mX?i0oR3m8?h0oN3lh00?21l07`2o0Il1o`8o0_l3?`?o15l5O`Fo0086?`081Wd6
N`KG1]D7<PN>1j`7j@87i@051n0?h2OP0003O`021el30DL20<D00`Oo1oO?h004en001<OP]n2gh<O0
0]MP00JW8:K0g/2NX=jPcV02_V000jI0iT3FH002_V001JjPiZ3G0=L0ef000^OP0ooP00@0g`6O:0P`
2@8@2P0340/0300]0080S@80[P040Dh1;P7=0Pd20LT01@45003j0?RPn8000_P300W`2O0:h13H4KPD
Z1X@7hP2V0807?oo0P003ooo00<00?ooool04_oo000Lool00`00ooooo`0;ool00aP@40l03@031ol3
ool07GA0C61484@P?01C`6^0@l1CX2_PDj0[h4?0700k`4^P:n13`1@0<n0D02@0320L00A0320000AP
54000PAP0PB100/DH0BS3804XPBP1<84`@CT1>851@D300859@85AP0:1B85I`E31HP5I0G91HD5jPFV
1PX21R/21T/010HY1V`6BPK>0PK^00L7D@L>1g07L0Oc1i07l`021oD21oP00`Ok1oh7oP021ol026FP
GJ1mX5g0EL1e`5GPKL03KN03KP0028H0KR1^88hPKT2>87I0MV04OV0036JPKZ2>P7K0UZ1n`8K0K`2>
`7L0U^1o80:78003Sb1_H9LP00=gH0=o@09g8004K`1G05L0=^021/002@JY?V06@@I11R`f80H5MN05
l0021LX01PGE1J@5/1FP0Al2G`83W`0315l57`DO0085_`86O`86_`86gP061]`6nPLh1cP7E@NC0`00
00@7kPO/1n`7k087j@031nP7iPOV0087i@87i0091n<7hPOQ1n47hPOQ1n87h@OR0087h`;oh008ol3g
X?NPoh3oH?M0od3o80;o0004o^3n`?jPoZ02oX001?iPoT3n@?hP0_h00ogP0P0O0P3o00<1W`:O0Yl0
0P>o00<4G`DO1Gl00PHo00<6O@KH1]P00PLb0PN>00H7j@OW1n<7h`OP3n029n000`8H11l7W`031ol0
10Ol1gFOh:OP1:oP00FOh;OP]n2Oh:MP00:W80:V`006WZ2>H8iPOV2nH:I00XiP00EnH;iP[Z2^X:KP
00:WH003_n3Gh=OP00;oh00607/17`7o40P02P0;0P1/00D0[03]0>d1;@6=0081[@050Pd1j`6Y0>D0
0P02nP000oRPn0;h0P02n0T00o09j13H4@02^1T0160041n@0i006_oo00<00?ooool03ooo00<00?oo
ool04_oo000Lool00`00ooooo`0;ool01AP@20h030Oo1ih01?oo0TaP0T@P00dl05?0Jh13`5>P:n1C
X2_P@l0L03_0700[h00250002S?P120T00A07004@0009204H1A00PAP00@4PPB15604X`84XP0;1:04
i0C11>@4hPD51@<5A`DU1FP5AP021FL21HP21LT21NX21PX010I=1R/6S@I;0PJ^0PK>00D7<@K^1e47
D@OC00@7mP87n@0C1o`7o`Oo1om]P4fPAJ1UX5fPOJ1M`5G0ML1Eh6g0CN1>06gPCP000Vh00fhP0Vi0
0WI000INH5j0OV1VP7iPIZ02KZ0017K0O/1n`6L00Vl000Mg07lPOb1OH8LPIf1_H002Mf000dOPMf17
`002?j0013NP7h0OP0MQ0PM800L74@K01ZT6Z@JC1T46;0021SL21O002PGj1LX5e@FT1K`EX0Fh1I@1
o`<O0PAO00D57`Eo1Kl6?`Io0086_`0;1]l6gPKl1_`7>PLh1eP7U@NC1k<7/@0300000`O/1n/7j`03
1nP010OW1nD7i0OS0POT0POS00@7hPOS1n87h`87i0?Wh006ol3gX?NPkh3oH?M00_lP00Kg0?kPo^3n
`?JPoZ02oX02oV03oT002?h0oT3mh?gPoP006P1O0?l20Ol00`:O0el3_`021=l21Ql21Wl01@Jj1]P7
50LD1i000PO[00L7i`OU1nD7h0oP9n0oh002En0024oP17/6OFoPOn2?h9oPYn04[n001IoPSn2Oh9oP
Kh000VlP00I^`:K0GZ1>H8iPOV02IT002UI0SV1nH7iPMZ2^X7KPOd2WH9O00[OP00KOh>oPon00E`5o
0Wl202X01P1;0:`0k03/0Dd1S@81[@8230040JT0a@00nn02nR000oRPn0;h0P02n0T02O09j13P4<PG
^1VX6P0KT0>@000Hool2000Bool00`00ooooo`0Bool001coo`03003ooooo00_oo`0561083POo1ol7
6`04ool2C602A2005S`0Dl1[P4?0Dj0[h5>P:n13`1`0>l0482_P120D03?P120T00A0700000`P0PAP
00DD@0B21604PPB10084X`041<@4XPCT1>@21@H04@CR1BL50`E71BD5J0E61HT5I`FZ1HP5j`G91P`5
jPH/1PX00PI=00D6/0J=1_06[PL@0087T`87/`87mP031oX7o@Om00D7o`9EP005KH1=X4FPIJ0m`002
GL02EL001eGPKL1=h4h0KN1>06h0009>8007KR1F@5I0KT1FH7I0GV000Uj000=VP6JPIZ000VjP00AF
h5kPO/1W009_0004Cf1GH5MPGf02If04An02Al0010OQ?j07i0OZ0POa00L7f`M81a474@Kl1ZT6O`02
1Wh01`Eo1SL67`G`1OX5bPFo0085_085^0071K`5U03j0]l3g`BO1?l00PGO00<6?`JO1[l00PKO00<6
o`LL1a`00PMH0PNE00D7/`Oa1o47l0O^00<000031n/7jPOW0087i`031nH7i@OT0087h`041nD7i0OS
1n@21nH4in001]o0mj3_P>n0if3g@0;W8004m`3Nh?kPk/02mZ001?j0oV3nH?iP1Oi000Gmh?i0oV3n
000O0081?`080Ol2o`;o0kl4O`CO1Kl67`86O`86^P041aH7LPMb1nh21nT02@OW1n<7h@OQ1n0Oh3OP
Cn17h002En02On000foPQn27h003Qn02Mn001eoPIn1_P6n0=b1_82k0009NX005CV0fH3IP9T1V@002
ET000dIPOV16P002M^0017m0Ul2G`8oP0[OP00O?h>OPon00o`7O06P0JP020</01@3/0B`1K@6/0L`0
0P7/00<19`0400000_`P00?j8?RPn:000_P20_P90^P?00OP4=0Fb1NX6YPO01Z80`0Gool00`00oooo
o`0Bool00`00ooooo`0Bool001coo`03003ooooo00_oo`0540l83POo1ol01003ool00gA0C61<H002
A20063`0Dl0/04?0Dj0[h1`0:n13`1`0>l0482_P120D03?P120T00A00004HP`P1684H084PP0;1604
PPB11<@4X`C41:84iPCT1BL51P021BL21DP040DU1HX5APF[1FL5c0F81Pd5j`H^1P`6K`H/1Xl6C@J`
0PLc0PMC00D7mPNC1oH7mPOj0087oP@7o`05AH1UH3f0=J1EP002CJ0024FPIJ0m`3g0GL0eh5G0EN02
CN0014h0KN1>06h00ThP00M^85I0ET1F@5IPMT1NH002GX001fJ0C/1VX4k0KZ1Fh5kP009W0003Ad1_
04mP009GH003=n0oh4OP00=7h0053n07h0OQ1n47i0021od21ol21m/00`No1Kl5_`021Wl01@CO1Wh5
O`Hg17l00PDO0PFo00d57`Fl1Kl5^0Fl1I@5V0;O0cl3_`BO1?l5O`021Sl21]l21_l01@LO1a`7FPMJ
1gP00PNe0POc0`O`0PO]0`000POY00D7j0OW1nH7iPOU00<7iP87i`?7h0;Wh003gl3GX<nP00;WH005
ef3W8>LPc`3Nh002k/02mZ001mJ0eV3nH=IPgT3n@=i000Cn@008oV3nP?j003l1?`6O0Sl2o`847`85
?`041Kl6G`Io1[d21_P00`Md1g87d0021n/010OW1nD7h`OS0POP00PGh2oPAn1Gh4oPGn1_h5OP0UoP
00AWh5oPEn17h09Oh004=n0gP3N0=b02;/001AjPGZ0>H0I0=V000RI000<N@5I05V000TJ000=6`5LP
Eb000VnP00>?h9OPcn000^OP00OOh?OP0Cl2G`?O0<T0jP020D/0106<0L`1b`7;0P4800T00?j0o23l
8?XPn83hX?P3n0800_P900[`3nP?f1KH5/PG^1jX7`0JN0>001Coo`8001Goo`03003ooooo01;oo`00
4Ooo10001ooo0P003?oo00@@3`0=1ol6N0Coo`03M41<H4aP0094800??01C`2`0@l1CX2_P120[h4?0
700k`0@P:n0481@000848080000F7004HP`P1684H0B41884H0BT1844a0BS1>H4a0CV1>@59`D61DT5
9`EZ1DP21HX21J/21L`21Pd010G[1Rh630JA0PKB0PKb00L7UPLc1mH7ePOj1oH7nP021oh31ol033eP
;H1=H2F0IF0mP3FPEH0]X4fPAJ1UX08m`006GL0eh5G0=N0f04gP0dh00dhP15I000UFH5iPGV0nX5j0
AZ1>`6JPC/000UKP00@o83m0?d17@09?H004;n0gh3OP?n043n021nT21nh010Od1ol7o`No0PCo0PDo
00D3W`Fo11l6O`<o0083g`84O`060ml57`Ao1Kl57`Fl0PFo00P5W`Fl1K`5V07O0kl47`BO0PEo00<6
?`Jo1]l00PKo0PLO00<7G@NJ1iX00PNh00<7m@Ob1o800PO`00D7k`O]1n`7k0O[00<000081nL7iPOX
1nL7iPOW1nP7j@C7h00D_n3O`=o0ej3?X;n0if3GH;m0ib3?0=kP_/3^`<jPmZ3FP=IPoV3FH0?N@00@
oT3F@=I0oT3FH=iPoX0@003O0El1g`:O0cl47`CO1Cl21Sl21Yl00`Kk1_P7M0021m001PO^1nT7j@OU
1n<7h@87h00:5n0_h2OP=n1?h3OPAn1Gh5oPIn02Gn000eOPAn0Wh002=n001PNP1b478@KR;/06Y08>
H086@0031T8V@0I2008FH0065X16P1k0=`1G84n00VoP00FGh:OP_n3Oh=OP00;gh0070?P27`Bo0@T1
BP5[0J/00P6Z0P3W00@00ooPoX3l@0;j8003n83h1?P400;h2P;`4003j0oP5]PF00;87@04Z1l02`PO
L0<Bool2000Gool00`00ooooo`0Bool0017oo`03003ooooo00Soo`03003ooooo00_oo`0440l7o`Oo
1?<4ool00gA0C61<H002A2004c`0Dl0/04?0Dj0[h0@P:n13`1`0>l0482_P144D00A1000T00A00084
HP053204Q0AP18@4PP021:@05@B11<H4X`CV1<@520CV1BT59`E91BL5JPE81J`5RPG=1J/63PG<1Rl6
3@021W021Y401`Ld1]87E@ME1oT7UPOi0087oPD7o`06AF0mH3eP;H1=H2F00Sf00SFP00<]X4fP9L00
0cg001IM`3GPEL0eh3H0CN0f02hPCP0^84hP=T0fH5I0=V1F@3J0?X1NH3jPGX16X0=>`003=b1Fh3lP
008o@0059l0_`2oP;n07h0033n021nD030OW1o_FH>I0aV3f@=IPoT3V@?I0aV3n@081g`82W`83?`04
0Yl3g`<o17l20ml217l01@AO1Al4o`Fo1Il00PFl00/5V0Fl0=L2o`@O19l4o`Go1Ul6g`Ko00877`87
G`061id7^PNj1kP7m`Oe0POb0`O_00H7kPO[1n/7j`OZ1nT3000010OY1nP7jPOY0ZOP0lOP00Foh;O0
]l2_`<nP00:oP005ef2o@<l0c`2fh002_/000ljPeX3FP003eV03gT03eT02eV02gV001>J001T0o`7O
0P;O00D3_`Ao1=l5_`Ho0086W`031_/7EPMF0087/P061nh7k0OW1nL7iPOT0POR00`7h0oP9n0Gh2OP
=n0Wh2oP=n0oh3OP;n025n001`OQ1n07h0NP1dP78@KR0086Y0041VH>H0I71T031T800`IR5V0FP002
7/02=`001dn0Cn1gh7OPQn2Oh;OP00;Gh009mn3_h04G0Yl4g`4W0DT1J@690080aP0300?oh?lP00;l
H009nP3h8?PPn0Oh1?P<n0[`4_0@00;P5P08f1K@7LPMZ1mh7`0EL0=`013oo`03003ooooo01Ooo`03
003ooooo01;oo`004_oo00<00?ooool01ooo00<00?ooool02ooo00<@3`Oo1?<01Ooo00=d@4aPC600
0T@P00Xl05?0;013`5>P:n0482_P@l0L0084800@:n04@A@0000480A21404Q0AR3204Q0AP18@4PPC6
1:@21<H060BS1@P4a0D81>H5:@DW1F/5B@F<1FX5cPF/1Pl5c@H`1Ph6L@H_1[<6L0Kc1Y47U`87f0@7
o@D7o`0:=F0UH4EP7H0mH2f0CF0UP1fP?H02=J001RfPCJ0U`2G0?L0Mh08eh00:EL0eh3H0CN0f02hP
CP0^84hP=T03=V000eI0=X0nP002?Z02AZ0012L0;`1>`3LP0SlP00@OX3m09l0_`0<7h0<7i0031o3N
@<IP00;FH004[X36H<IPeV02iT005[IPaV3n@=I0oR3N@04o0?l1o`6o0Yl2O`<o0al3g`>o17l4G`DO
1?l5_`Co0PFO0PFl00@5^`000Ml47`857`061Ol6O`KO1cl77`MO0PNO00<7g@Nj1oL00POg0POd00<7
lPOa1o400`O^00H7k@O/1n`7j`OZ1n`30005Yn001YoP_n2g`;O0[l2WX0:oP005[f2o@:LPYb2fh002
_/0029JPWX3FP9iPYV3FH:I0gT02WT003]I0WT2NH=IPYV3NH:j0]/00o`6O0Ol2g`>O11l21El21Yl2
1_d21eT010Ne1o07l0O/0POZ00@7j0OT1n87h087h@035n07h0OP008Wh006;n0?h0oP3n07h0OS0POQ
00@7i`NW1jL7B086jP051X/6Y0I/1VH6A`031TP02PI21V86HPJ21Z0N`0l0=`0_H4oP0UOP00J7h9oP
]n2gh=OPcn02kn000`3d0al6?`020>@00`25003oh002on001?o0o63iX?VP0_P100Ch2_P7n0oh30;`
4P05j1SP5]PMf1g@7@02Z1l00`0?21m`0@0>ool20005ool00a00P22P800Bool00`00ooooo`0Bool0
01?oo`03003ooooo00Koo`03003ooooo00_oo`0340l7o`Cc00Goo`03M41<H4aP0094800E?01C`2`0
@l0D82_P120[h0@P7004@@@P:n04@@00144480AT1404Q0AR0084Q0071604YPB21<H4Y0CX1<H00PD8
0184a0DZ1>H5J`DW1F/5B@F<1FX5cPF/1Pl5c@H`1Ph6L@H_1aD21eH21iL21o`00`Oo1od7o`021ol0
1@OlCD0MH1EP=F000REP00<MP3eP3H000RF000HMX3f05J0eX2fPCJ029L000cg07N0Mh003=N03=P03
;R000dhP=T0fH002=V02=X001Sj07/0nX2KPAZ0W008_0004=b0GP1nP7j029l021n031n@02;i0WV2^
H:iPaV2NP=IP[X02aV001=IP[X3V@;IP0/IP00GF@=i0gT3^8?HP0080g`81W`82G`82o`83W`84?`84
o`0<1Al5W`Fo1K`5^`Fh1KL1N`?o1Al5W`HO0PLO0PMO0PNO0POM00@7nPOg1oL7m`87m0<7l@031o07
k@O/0087k0061nd7k0O/1nd7kXOP0`000ZOP0YoP00FGh:o0[l2WX9NP00:_H008Uf2W8:LPQ`2>h;k0
UZ2NP0:NH0:VH006YT2N@9i0WT3F@9i00YiP00NVH=iP[X2f`<KP0;l1W`020cl01@@O1?l5G`IO1Yl0
0PKO00@7>`MI1kL7l`87kP0;1n`7j0OV1nH7i0OS1n47hPOQ1n07h@021n000`oP1n87h`021nD01@OY
1nP7k`O_1ll00PM@00D6l@KZ1Y86R`I/00<6C@<6B0031TL6HPJ60086X0043`0_H2mP;l02En001FOP
On2Gh;OP[n000/oP00?_h?oPon000_oP00<5GOoPon000ooP0_aP00?hH?P9n0T00_P>0_0C00gh3?0D
l1;X6^PHh1kH7M0M`1nX7i0O01D07P0=ool00`00ooooo`04ool01CP0P62`H;1Pb0004Ooo00<00?oo
ool04_oo000Dool00`00ooooo`05ool00`00ooooo`0;ool00a0?1ol4D@05ool00gA0C61<H002A200
83`0Dl0/04?0520[h0@P:n04@A`0144482_P000D00A11204I0A018@4HPBV18@4H0BV1884j0BT1>P4
aPDZ1@P21BX21F/21Hd010E91Ll5JPH@0PIA0PJC0PKD0PLE00@7fPMF1o/7n`D7o`035D0m@0EP008M
H00>5F0eH0F09F0MP3eP3H05X2F07J0mP1FP=J0=`0<U`009?L0Mh1gP=N0F03GP5P0F83H000<^808f
@0055X0fH1J05Z0fP0037/001bKP9`0W00mP;`0?P1N00087h@<7h0061n@7k:i0SX2n@9iP0ZiP00C6
H9j0eV2^P0;6H004WX2^P>I0]V02aV000mI0UV3N@002WT001OHP01l07`6O0Kl00P9O0P;o00L3W`>o
13l4G`Co1Al5W`021Kl01`Fn1K/5^PFg0cl4W`Do0086?`031[l7G`MO0087W`031ml7o@Om0087nP<7
m`041o@7l`O`1o021nl00`O^1nd7k@021nh00`O_1ZR7h003Qn0300000ioPUn2?h002Yj0029NPQh2G
H9MPOd2W88L0S^02UZ002FJPIX2NH6IPYV1VH6I0WT1V@002WT02WV002JIP[X2^P;K0U^36h02o0Kl3
?`0217l010Co1Ml6G`KO0PLn0PNg00D7l`Oa1o47k0O[0087j@081nL7i@OS1n87h`OR1n47h`87hP03
1nL7j0O/0087l@041nl7n0Oh1oP21gT00`Ki1_46TP021W<00`IC1Td6C@021Td01@I81TL6QPJ61Z@0
0PKQ00D?@2o0;l0gh6OP009oh005Un2?h:oP[n3?h003kn06on02o4002O`Pnf2H5YPFn0WP4oP>j1O`
4`02j1P01O0Bj1gX6>0Oh1h00/0O00Nh7i0O>0007V01^03h0P08ool20006ool01500R:2P`;300/PP
00?P0Oooool03_oo00<00?ooool04_oo000Aool01000ooooo`001_oo0P003Ooo00<@3`Oo00X01Ooo
00=d@4aPC6000T@P01Ll05?0;013`1@P:n0482_P144L00A1120000A15004@@@P16@4@0B61684YPB4
0084YP0=1884j0BT1@X4aPDZ1@P5C0DZ1Hh5J`G?1Hd00PG?0PH@00H6U0IA1]H6T`Lg1]@21gP00`On
1mX7o`031ol01CDP1F0U@1E0?D000PEP010MH1EP=F05P2EP7H0mH0f01J0UP1fP?H0EX3FP3L05`08U
`0@Mh00?5P0eh1H05R0f01I0;R0F@1IP=T0FP3IP5X0FX3J000<N`0049^07@2L03f023h031n421nD0
1`O[WV2^@:i0SX2n@9iP00:^H008SX2NP=IP[X2>X<IPWX2^P0:fH0;6H003SX2FH=i000:N@005mR2V
8?h005l0o`020Ul20_l04P>O0kl4?`AO1?l4O`FO1Cl5_`Fn1K/5^PFg1MT2g`BO1Cl5g`86o`87_`05
1ol7g`Oo1ol7o@031oX21oH21o<21o821o401@O`1o87l@Oa1j`01HOP0WoP00Agh0000000009o`005
Uj27P6n0Uf1o@002Q`0015kPI/2FX6JP0VJ000EVH:IPIV1V@9i0009V@007WT1VH9iPKV1fP:j0QZ00
0YKP00D0F@6o0[l3O`?o0085G`86g`031cl7?PNJ0087m@061o47k`O_1nd7j@OW0POU00H7iPOU1n<7
i@OT1n<21nH01@OW1nl7l`Ok1oT010Oo00<7O`Mi1_l00PJI00D6N@Ic1U<6D`Hb0086C@86B`061VT6
QPJW1^@6h@LQ0PnP00Dgh4OPGn1Oh7OP00>_h0;?h003kn3gh?OP00Coh009oD3m8?`Po23kH?^0nZ1X
7lPI00;H7003l1?X7>PH00;X7@;P7`09h1k07l0O^1n87h0O01iH0oP200;h10Koo`03003ooooo00Go
o`09001H88T0/<2hX<2Pd03P0^0300ooo`03003ooooo01;oo`004_oo0P002?oo0`002_oo00<H40Oo
1ol01_oo00=d@4aPC6000T@P01Tl05?0;013`1@P:n0482_P144L00A10004I0A15004@@@P16@4@0B6
1684YPB41<P4YP021>P04PBT1@X4aPE<1@P5C0DZ1Hh5J`G?1Hd64@G?1U<640JD1U47F@87^P87o0D7
o`079D0E@3DP1F0U@0EQ?D000PEP00HMH1EP=F05P2EP1H023H000`FP9H05X0025J0013FP3L05`2G0
0PGP0agP00XF03GP5P0F83H05T0^81I05V0f@0<FP0065Z0N`1k01b0N`0LP0PM000@?H0OR1n47h@<7
i@0<1n^>H9iPOX2^@8j0_T2NH7jP[V2>P9j00Zj000^>X<IPWX2^P7JP]V26X<IPSX2FH=i000>N@006
YR3n09hPWP01?`6o0P9o0P<O0P?O0PAo0PDo00@5_`Eo1K/5_@85f@031ML1N@>O0085o`87?`H7o`04
1od7nPOj1oT31oH01`Oe1o@7m0Od1o<7m@O^00EWh0:7h09oh09gh003Kn2?h00000800007Qh1_P6n0
Od1G88L0G^000VK000=VX6J0IX000fIP1FI000AVH6iPKV1fP0:6X0:Fh004Q`00EP7O0_l217l010EO
1Wl6g`Lo0PNM0POh00P7m0Ob1nd7k@O[1nX7j0OV0POW00<7i@OW1nH00POZ00<7lPOf1od01POo0PMO
0PKo00L6W`JI1WT6N@IH1U<6<P021S400`I?1T/6J@021ZL21^@02@LQ3j0?X1OPAn1Oh7OPKn2?h002
[n03cn02mn04on001_hPoB3m8?`Po43kP0;jh0:P7`08f1cH7mPOj1SP7nPMb1oP7`:`7`09`1n@7i0O
P1l03@0MF03h1?P700Coo`8000Ooo`03001H88T000:a@004`:38`=00d002h0<?ool00`00ooooo`0A
ool001coo`03003ooooo00[oo`036107o`=>00Koo`03M41<H4aP00948009?01C`2`0@l0D82_P120[
h0A1008000071204I0A116@4@@@P16@00PB600L4HPC818@4b0BV1@X4j0021@X21D`020D81Hh5:PG@
1F/64PF=1U<21YD21_L21eT71ol020e01D0U@0ER=B05H2E01F431F003AeP1H4eH0F09F05P0FQ3H05
X2F01J05`AFP008=`0081L0U`0GP1N0Mh0H07N06808F00035R0F@1I0008F@0085V0FP1J01/4FP0KQ
1`0N`0<780041l<7@0OR1n821nH02@OU1n]nH:i0SV2NH7j0[T2>P002WV0047jP[V2>P9j0M/2^P8jP
aV2NP6K0MZ2fH8JPaV2>P9IP19i0012V89hPWR2N09H00Cl1o`9o0Yl37`=O0ml3o`Ao1;l5?`85O`85
_@091M/5f@GG1M@5m@<o1El6?`KO00L7o`<7o@87n@<7n0051oL7mPOh1o=7h005In03Gn001WoPMn1g
h6oPIn1Gh09_`0<00009Cf1G85kPG^0^h6K0;Z0^P6J0008^H00=IV0^@2i0IT0^@6I0=V0nH6iPAX1F
X8JPK/000XL000FO@04o0el3G`Ao0085o`877`87W`041o/7mPOf1o821o001`O^1n`7j`OY1nL7j@OX
0087jP081nh7k`Ofn1Oh4?PIn1?h6`83W`041cl67`FO1Il41Ul03`Ii1Sd6=`Hg1SD6<@I?1T/6K@J:
1ZL6a`KT1b@7P@025n0012OP?n1Gh6oP0XoP0ZoP0loP00Sgh?oPon37h?iPoR3n0?dP0_a000SlP?_P
n^006:0O`1o@7mPO0]0O00KX7LPOh1nP7k0O`1l2T1l01H0OF1l06EP3n0L00_P90_oo00<00?ooool0
1_oo00GOh6RPTH2AP;8000;1P004b>39@=10`:02b0400ooo]n3Oh00;ool00`00ooooo`0Aool001_o
o`03003ooooo00_oo`0340l7o`=>00Koo`03M41<H4aP0094800O?01C`2`0@l0D82_P120[h0007004
@@@P16@4@@B6144480AT1<P4QPAR1<P4Q0CZ1:H52PCX1B`52PE^1D`00PF>0PG@0PHB0PIC00@760JE
1iX6m`87o@<7o`083D0e80E01F8=@0E09D05HP85H0039D05H@F20085H00@7F05P@F01H0UH0F01J4=
P0FP9H05X0G15J05`@g01L031N004AgP1P0Mh0HP1R4F00I11V4F@0J15T06P@JQ5X06`AJ01^400PL0
00@780NS1b07``87hP87iP87j`05WT1nH8iPSV1^P002OX002Xj0KZ2NH7jP[V2>P6K0M/2^P8jP0Yj0
00AV`7JPMZ26X0:>P00A=Z0fP9i0;V2N@2IP7T2N80hP1R2F002o0Ol27`:O0]l3G`020ol02@@o1;l4
o`Eo1Kl5_@GK1MT5fP021OD00`HC0IL5O`021cl91ol00`Om1o`7o0021o`00`Ok1oe7h005An02In03
Gn02En001FoPIn1Wh5OPAn000UO000<oX4mP00000P0000DW02kP;Z0^X2j000<^H0D^@005IT0fH3iP
KV16P002EZ003Fk0E`2707LPUf01G`:o0ml4o`Eo1Yl77`NO0087oP051oX7m@Oe1o<7kP021n`01@O[
1n`7j`OY1n/00PO^00<00?PFn0d00_PG0_PI00_h7oPKf1l0^P>O19l5W`EO1Ul6?`IO0086?@051S/6
=`He1S46D`021Vd21XX01@K71b@790N11n000ROP00Hoh5OPKn1_h8oPQn02[n02cn001=OPgn3Oh?m0
0_hP00Gn0?dPoD3l@?b000;kh007nd005W0OT1o@7kPOd1l00[0O00?87j0O/1l00XPO00R@7fPOH1l0
4dP401;h2_P90P002Ooo00HP06T0PP2b0;YPVX02`V02`N001KTPXH2@H6oPIn003?oo00<00?ooool0
4Ooo000Kool00`00ooooo`0;ool00a0?1ol2b`06ool06GA0C61<H4@P560l05?0;013`1@P:n048000
144L00A11204I0A118H4@@B616@4b0B60084b00A18@4jPBV1Bd4j0D/1@X5KPE<1K05SPHB1M06E0HB
1[H6D`021aP00`Oo1iX7o`021ol03`E17B0=@3DP1D05HPe01D0U@0ER1F<5H2E01F45PP021F000aeP
1H45X`031H000`FQ3H05XP021J001PG15J05`@g01N860P85h08600057N0680HQ5P06@@021V400`J1
5T06P@021Z401`K11^46h@MT1`07P`NS0087``<7iP081n]NH6iPWT1nH5j0SV1^P09nP004SX1^X9iP
OZ02SX001fK0M/2>X8jPE^2NP6K0009fX004QZ0^h8j0=Z02=X005biPWT0VH1i0WR0>80HPUP060@H3
0Il2W`;O0el3W`?o13l4_`Co1Gl5_`Fm1Mh00PGJ00H5n0Ge1Q<64`Ha0ml21]l=1ol010Og9l0Wh2OP
1DOP00<oh5oPGn000eOP00E7h3oP?n1Gh4OP008_h005?j0GX1m07d0W0003000012jP1Z46PBiP0PIQ
00@^@0I1;T0^@08fH007?V16P4J09Z1FX3k0E`000WLP00EWH8nP0_l2o`AO00867`87W`031ol7o@Om
0087n0041o<7l@O_1nh31n`04`O_1o47lN0On1Oh7oPFn1oh5oPOn1Wh7oPKf1oh7`1H0Ul4W`Ao0085
G`86?`041Sd6>`Hi1ST21U<02@I`1Vd6SPJ:1/X71`LT1f@7h0023n001AoP=n1?h6oPIn000XOP0ZoP
00K?h=OPgn2Gh?m0o`03oP02oD001ob0nn3kh?aPnn1@7i0O00:87`0?^1nH7k0Ob1n87j0ON1n87i0O
H1mX7`0C01U81?P:00;h30Woo`05801Y0880PT1bH002VX001d:0TX1JH6X0>L0Q@3oP00koo`03003o
oooo017oo`006ooo00<00?ooool02ooo0POn1ooo01]d@4aPC61481AP?00<H2`0@l0D82_P0004Q0A1
7004@@@P16@4@@B61444b0AT1<P4QPC[1<P00PCZ0PD]00X4j0E_1@X5/@E<1Q<5SPIe1M06e`87>P87
g0@7o`0>1F@e80E17B0=@3DP1D05HPe01D0U@0ER1F<5H085H@0H1H85H0F47F05P@FS1H05Y0F01J4=
P0FR1L<5X0G15J05`@g01N860PGP1P<68`H00PHP00<68@I11T400PIQ0`J10PJQ00@710LT1^47I087
P`<7i`061nH7jdiPOR1NH6iP0WiP00=NP8iPKX000Wj000]FX6jPOZ1nX5KPSX1V`7K0A`2>X5KP009V
`0067b1fX2L0;^2>P3JP0SJ000@^H2IP9V0N@08>80071R2F00H11P<1W`6o0Ul00P<O0P?O00@4_`BO
1El5G`85gP071M`5fPGh1OP65PHC1S400PI?00<000Ao1ol02@Oo00@7n0N01j0W`0<Wh0A7h0<oh08g
h006En17h3oP?n0_h1OP0RoP00D7h1NP1h8O@0M100870@051/4000000006P@031V404PI1;T06H@IP
=V06H1J0AX0VX5JP?/1G04LPMb1WH6NPSn02o`84g`031Ql7O`Oo00<7o`0?1o/7mPOd1o@7l`Oa1nl7
lPO`1o<7l__Pnh3jX=PO00;`7`;H7`;87`07n1^`7oPOT1l0006o0gl00PAo0PFO0PHO00L67@Hi1SL6
D`ID1W06SP021/X01@L71f@7I0O33n000QoP00@gh4oPCn1Wh0:7h0:_h0:gh005[n3oX?m0o`3nh002
oP02oD001_f0o>3kh?aPnn3kP09H7`04R1nh7h0OV1l2L1l00j0OJ1mh7`02D1l01fPO>1l06DP4>03h
3OP<00Soo`07MZ19@4U0@R1bH5:08X000T:000EJH2Y04P0Q@2J000ooo`03003ooooo017oo`006ooo
00<00?ooool02ooo00<7oP;;ool01_oo01md@4aPC61481AP?00<H2`0160D80001204Q0A17004@@@P
16@4@@B61444b0AT1>/4QPC[1<P5;@CZ1Fl5;@021Fl21K421Q<21WD21]L00`On1cX7o`021ol020E0
1D8M80ET=B05@AdP3D021D0030ER3D05I2E01F85H`EP1HD5H@F21F05Q085P@0:1J<5P0FT1H05X@f0
1J85``FP1N@21L421N804`H21N060`HS1P06A0HP1V@6Q0I11X@6H@JT1/@6P@KT1Z4710LT0087I0<7
i`0G1n`7j`O[MR1>H7hPGV1^H4J0OV1NP8iPKX16`7j0EZ1^X4KPOZ1Fh8j0I/0g8002A`001eKP5f1V
`1lPMZ0W02kP008fX0091`TfP0KZ1Z/VH0J=1Vh>80HP00860@860`0605P2G`:O0al3G`?O0PBO00@4
g`EO1Kl5gP85g00:1OX5n0HF1Q<650Hb1Tl6K@J;0md81ol01@MR1h07P0NP1l001BOP00=7h3oP?n00
0SoP0SOP00@_h1oP?n0_h08Gh0<7h00:1n<7PPN21d47:0L11^P6Z0JQ1XP3000010IQ1T46H@IQ0`IP
0QJ000@VX3k0?/0_00978008If1WX6OP0342?`@O1Ul6g`D7o`031oX7n0Og0087m@081o<7mPOdoJ3l
P?_Pnh3jX09h7`05l1n`7mPOV1o87`02/1l2T1l02M0O0=l2o`;o17l4_`FO1Ml67`021Qd020Hj1SL6
E0I`1Y46[@K:1`X21fH00`O31n47h002=n0012oPCn1Wh6OP0XOP00N_h;OP]n1gh?nPof3o0002o^00
1Oh0oT3m@?f0o>000_aP00[m8?bP21]H7hPOF1mX7iPOF1m`7`987`03N1m07e0O008`7`05014`1404
n0gh3`07ool01P00800IP48P:T0:P08RP0070X82H09P4P01@0009`003ooo00<00?ooool04Ooo000K
ool2000<ool00`On0/_oo`06ool09gA0C61<H4@P560l00aP;004H000:n0480B41444I0A11204I0A1
18H4@@C816@4j`B61>/4b0D]1>X5K`D]1K45K`HD1K46MPHC1_P6M@021g/02@Oo1oh7oaDP1FD5@0E2
7B05I0021D401adP3D05I@E01F8=@0ET0085HP0>1F<5H0F51F45PPEP1H@5Y@F11J<5P0FT1H05a@85
XP0:1L<5X0GT1N@5`@H51N860PGP1P<21R<00`I41R06I0031X@01@IQ1Z@6a0K41^@00PL400@7b0OW
1nL7i`<7k00:IR0nH7HPCV1n85iPKV16P7iPGX02KX0014K0OX1FX6jP0TKP00AFh6K0I/0g80970004
1h0GH1lP7b029`0060N81dPfX0L9=X06jPJ[9V06S@I^3R06D0Ha1P46<PH31ND1G`7o0al3G`?O11l4
W`84g`85_`051Ml5g0Gj1OP660021Q@020Hb1Tl6K`J=1X/6Z`JY1/T21`H01@LT1d@7HPMR1h800PNP
00<7`0OP9n000bOP11oP00<oh3OP;n000QoP00HGh0OP1n87hPOP1n@21n<010OX1hP7R0LX0PKX0PJX
00@6R0IX1VP6I`<000081V46I@IT1V06PQJ01Z0F`08_00978003?f1WX6OP009Wh0040Sl4_`IO1ml3
1ol21oh02@Om1o/7n@Oh1oX7m_hPoJ3lP002nh000o/0nR0X7`02R1l01mPOV1o87h0O/1mX7i0O009h
7`0<09l2o`@O11l4_`Do1Ml67`HM1SX6=`IG0PJA00<6[@L:1`X00PMV00<7Y@OQ1n000QOP00A?h4OP
An1Wh0:7h0:?h005Qn1gh?nPof3o@003o^002_i0oH3mP?h0oH3lH?dPo:3lH4PO0U0O00IH7dPOB1m`
7c0OB1l2:1l0250O61l`7`0:01H`1BP3n0l7ool01b006H02@@912X02PP:T0082PP050V@20@810F40
000@ool00`00ooooo`0Aool001_oo`03003ooooo00_oo`031od2B?oo00Koo`071D1<H4aPA20DH3`0
36000P0000/D80AR1204Q0A11:L4@@B616@4@@B60084b00=16@4j`B61Bd4b0E_1>X5K`D]1K45K`HD
1K400PIf00<7_0Kh1ol00`Oo02@]81DP1FD5@0E27B05I0F61D4M80e01FD5@0ER3D05I0F61F85H`EP
1HD5H@FV1F05Q0FU1H45aPF01J@5P0G51LH5XPG31J021N@010G11PD5hPHV0PH30PHS00<6A0IT1V@0
0`J40PJT0PK400@7J0N81lP7b087i`87k009OP1F86HP?V1f84iPOR1NH3J00096P007GX0f`6j0A/1n
P5JP;`000TKP00AFh2M0I/0g809700051h0GH0OX7b07i`021hP00`M81`T72@021^X03`J[1Xd6S@I^
3R06D0Ha1P46<PH31Q<5iP5O0Ul2g`020il215l01PCO1Cl5_`GO1M`5o@8660031QH650Hb0086K`86
S@031Z/6b@K900871P061bH7A0MT1f87PPNR0PO010OP00<Wh1oP7n000QoP00<Gh0oP1n000POP00HG
h0OP1n87hPOU1n@21nT02`OX1ll7R0M_1`l6j0K?1ZP6[`J>1VP00`IW00<6IP0000000P0000L6PPJP
1Z0F`0L0;`0O8002?f001CnPIn1Wh6OPKn000P>o00<7?`Oo1ol01`Oo00coH?kPoJ3mX?d0o03kP?/0
nR3i`00GR1l2N1l02lPOH1n07fPOT1m@7gPO>1l27`:O11l00PAo0PFO0PHN0PIG00H6M0JA1[06k@L:
1dT21jD01@OT1n0Gh0oP9n000TOP0VOP00B7h8oPSn1Gh0;oX003of3o@?l000;nh005oT3nX?f0oP3m
P002oB002?gPoJ005S0OD1mH7cPOB1l281l00dPO41lX7`0201l20=l01@0F07dX1Q00n1801Ooo00@0
80730L<2J082Q`82Y0070ZL2I09T0R@1H@003X004?oo00<00?ooool04Ooo000Kool00`00ooooo`0;
ool00`Olooooo`06ool05PE0C61<H4@P560l0000;004H1@P168480B41444Y`A11<T4I0A118H4j`C8
0PC[0PD]00P4b0E_1>X5/PD]1Q@5K`JG0PLI00<6MPNl1ol00POo0PE101L]81DP1FD5@0E27B05I0F6
1D4M80e01FD5@0F63D05I0F61F85H`EP1HD5H@FV0085Q0031JD5P@G60085Y0051H05a@G61J85iP04
1N@04`H51N869PI61P<6I`HS1XL6Y`IT1/L6Q0KX1`P6Y0LX1/@7J0N800D7k004AR1n05HP;V02?V00
14iPGV1NH3J00TJ000ANP3K0KX16`09FX005;`16h4KP5f0W@002=b000`O01h07P0031nP00`OW1od7
R0021od01`L91mh6jPMo1al6S@KO0086D086<@0?1S860`HC1Q<5iP0P0Ul37`>O0ol4G`CO1;l5_`FO
0085o@0=1Q/660HF1Q@6=0Ib1Vl6T0J=1Zh6b`K91^T00PLV00D7A`MT1f@7PPNR0087`PH7h08Oh08G
h0083n07h0OP1n07hPOT1nL7i@87jP041o47l0O`1ll21fl21`l01@K?1Zl6[`J>1VP00PI]00@6I`I[
1VH6I@86I0<000051/8700L07b0GH002?j02?n001VoPMn1gh8OP0il7_`H7o`071gKo`?mPo^3n@?fP
o@000_`000Ok0?XPnR3iH6POH1mh7`02H1l04X0OB1mX7c0OD1lh7`2M0Ml3G`>o17l4o`FO1Ol67PHj
1UL6M`86/086k@071dT7Z0OT1n@7hPOP3n000ROP0TOP0VOP00=_h6OPEn000_nP00?oH?m0o`000_kP
00Sn`?jPoP3n0?jPoT3m8?gP0_fP00L`7d0O:1lX7cPO41lP7`0203l02Q0O09l07`6O0=l04@1m<0DH
1@001?oo00<0P`890PT00P9X00<2[0:Y0ZX00P:W00D2Q`8T0R@1PP11017oo`03003ooooo017oo`00
6ooo00<00?ooool02_oo0POl2?oo01X5@4aP7:1481AP000<H2`0160D80AR1204Q0A11:L4@@C916@4
b0B61>/4b0D]1>/5L0D]0PE_0PFb0PHD0PJG00<7o@LI1ol00POo018U80e01HH5@BdP5B05I@E01D8M
80ET1HH5@@ES3D05I@E01HH21F@03PF61F85Y`EP1HD5H@FV1JL5Q0FU1H45aPG71J@21LD010G61J85
iPH70`GT00<61@GR1RH00PI600T6I`HS1XL6Y`IT1/L6Q0KX1`P00PLX0PMX0`O/00@7lShPKP16809F
8007;V0nH3iPCV0VP5iP=X000TJ000LV`3K0KX16`1l0EZ0_0002A^001QMP9d07hPOR1l07j@<7j0L7
o@041mh7O`Mo1al21]l01@JO1U06G`Ha1S800`HC00D5iPHC0Ul2W`<O0083o`84_`85W`051Ol5o@HK
1QP6>@021S@21W8010J@1Xd6[PK;0PKY00<7:@LV1dL00PMT00@7Q0NR1l87`P87hPD7h0<7h@041n87
h`OT1n821n@00`OW1n`7lP021o`00`Oj1oT7n@021mP01PMG1aH75PKF1Zl6U@@6K@081V/6IPIZ1XP6
I0J61Z@6X0<000041b0GH1NP5j02?n001TOPCn1?h5oPIn1gh0@7o`?oh0;o`004o^3n@?d0o@02o000
4o/PnT3j8?UPn:0h7f0OB1mP7h0O<1mX7c0OD1lH7cPO0Ml2G`<O0084G`041Il5o`HN1Sh21WL01PJC
1[06k`K]1d/7Z087iP051n87h0oP1n0Wh003An0016OPKn1Wh?oP0_nP00?oH?m0o`000_kP00Gn`?jP
oZ3n0?jP00;n@004oN3nh?fP00d281l052PO>1l87a0O09l0?a0O0Cl0W`8o0Il2_`0C0;h@1`04043o
o`000<D20N/20Xh20Z`00`:Z0/X2Z`020XL0108V0H80@@004Ooo00<00?ooool04Ooo000Kool00`00
ooooo`0:ool00`Ol0ROoo`07ool08PE0C60LX4@P000l00aP;004H1@P168480B41444Y`A11<T4I0C[
18H4j`C81Bd4j`E`1Bd5dPE_1SD5/PJG1Q@7>PJG0POm01X7ocDP1F8U80e01HH5@BdP5B05I@E01D8M
80ET1HH5@@F73D05I@E01HH5Z0ET1HH5HPFW0PF501<5H@FV1JL5Q0G91H45aPG71J@5j0G51LH5XPGV
1PL5i0HX1N@6B0021RH21TH010IW1XL6Q`JW0PK70PKX00<720O<1bP00`O/00@7lP00;R0n80968003
7T1F82iP008nH004CV0VP5iP=X02AX001BK0=/16`4K07`000Rl000@7P4KP5f07h`87hP070U47jIi0
IV2n@8IP?X000VIP00F6@:I0YT1F@0HO00857`081;l6g`JO1Yl6G`Ha1Sl67`864`0>1NH64`Gc0Ol3
7`=o0ol4?`Bo1Al5W`Go1Od67P86>@051SL6=0Ie1W86TP021Zh010K>1^/6j@LY0PM700D7I`N41h@7
Y0O200D7hP<7h087h@071n87h`OS1n@7iPOY1nd00POd00<7oPOo1ol010Oo0PNo00<7G`LF1]H00PJE
00D6U0I]1W86K@Ia0086JP041XP6QPJ61Z@21/800`L31`000002000011NP5n0oh4OP0ToP00IOh6OP
Mn1Wh7OPCn03on03ol003onPoT3mH?d0o43l0?/PnT3j8?UPn80h7f0O@1m87`02<1l241l0250O01lh
7`0O0Kl2G`>o15l21Il21Sh01@IJ1WL6T`JC1^l00PM;00L7RPOV1nH7i0OS1n47h0029n04An000coP
on3o`002of000om0o`3nh002o/04oZ001?k0oT3nh?kP0_j000<86b0O:1l00P0O00<@7`3O09l00P6O
0P;O0P@o00L03P1j20P81`1708D0i`020F/20Rh010:_0/l2c@;>0P:[00D2RP970RH1Q01R01;oo`03
003ooooo017oo`006_oo0P003?oo00<7o08Wool01ooo01`5@4aP7:0001AP?00<H2`0160D80AR1204
Q0A11:L4@@C916@4j`B61Bh4b0D]1>/5L0D]1M85K`86=@86U`0@1ol7>POo0005H3DP1F8U80e01HH5
@@ES5B05I@E01D821F@00`F61D45Q`021FD02@E01HH5Z0ET1HH5HPFW1JP5Q@021JH00`FW1H@5b@02
1LH21LL00`GX1LD62@021NH21PL040HX1N@6B0IY1RH6RPI61ZX6bPJ71`/7:`K71f/6j0N<0PO<00`7
k0Oa1o4V85H0;R0n81I0AR0N@5HP;V02?V003QJ09X1NH3J03/16P2K0=/0?84K07`07`Bl01h025f00
2POS1n`7jWiP?X2N@6IP_T26H3j00VIP00B6@3IPYT1F@09f@006UR04_`Bo17l6W`IO0PHo00<67`HC
1Sh00PHC0PGc00@2G`;o0ml3g`84_`85W`867P0:1S`6>@Hg1SL6M@Ib1Y86/0J^1/h21^/01@LY1dT7
B@MW1hL00PNT0POT10OR0`OS0POT00<7i@OW1nL00PO[00<7l0OhEV000Ui00PHP00=N00H1GP000POo
0PMo0PKn00D6_0JE1YX6U0Ib0086L@091Vl6JPJ=1X/6QPJX1^H6`PL3008780031f4GX00000800003
An1?h5oP008oh09?h003?n0F`?oP00?oh0;o`005oj3nh?ePoF3l@002nb003?Y0nR3iH?R0n:0P7cPO
B1lP7c0O01l@7`807`80_`080142G`9O0kl4o`FO1Ql6?P86FP041YH6T`KB1bh21hX01@OY1n@7h`OS
1n400POP0ROP0dOP0_oP00Ko`?n0od3o@?l0o^02o/04oZ002?k0o^3nh?kPod3oP40081l221l0400O
0?l0o`2O0Ol1W`<o0]l4_`@o1[l04`0700P0B@1Y0P4[0P7=00@2CP;?0/l2cP82c@060ZX2RP8V0H@0
HP014_oo00<00?ooool04Ooo000Kool2000;ool00`Ok0ROoo`07ool03`E0C60004@P560l00aP;004
H1@P168480B41444Y`021<T03`AT1>/4QPD^1<P5L0C[1M85;@He1Fl6^0He1g/6U`031ol090e01F0e
80ER9B0=@0F61D45Z1DP1FD5@0E21JP5I0F61D45Q`FY1FD5@0F61JP5I0FZ1F85Y`FX1HD5bPFV1JL5
Q0G91NX5aP85a`081NP5a@H91RX5iPI;1PL6:086B0081VT69PJ:1TH6ZPK:1XL72`87:`031f/7S0N<
00<7l@0;1oQ>02HPEP0^83hP5T1681i0ER0^H002?V0021J09X0fP3J03/16P2K01d023b001Al01l47
P0N01nD00POS00V>H5J0OV0nP9i0IV2n@8IP?X000VIP00B6@3IPYT1F@09f@0045V0f@0<o0cl315l0
0`Ho1Ql64`021Sh01`HC1Q`5l`Gb0Ul3G`?O0084_`041Al5W`HO1Qh21S`00`IJ1SL6M`021Y801PJ`
1/h6cPK^1^/7;087B@041fT7Q`O71lL21n@21nD21n821n<31n@01@OU1nL7kPOb=Z000TJ000<6H@I0
GT000PHP00=N00H1GP000PGQ0PIo0PLo00P6g`Jl1YX6U0JH1WH6L@I_0PJ=0PJ;00D6Z0KV1^H70`M4
0087H@041j4Gh1OP5n0300001CoPCn0oh4oP?n001_oP0_nP00Onh?ePoF3kh?ZPnb3iP002nF001?R0
n:005bPO0QPO018`7`0O41l0W`0O0Cl0_`5O0?l2G`>o15l4o`Fo1Ql6?@IJ1WT21]801@L^1hd7S@OY
1nL00POU00@7h`OQ1n07h08Wh006An0Wh?oPon3o`?n00^m000Co0?KPo/3n`0CnX005o/3nh?kPo`3o
@002oh00100G41l87`0O0P3o0P8O00@1W`=o0]l4_`877`0501<0V`0Y06X0Z`020@`0105/0Nh2K`9_
0P;`0P;=00H2RP9Y0RP1YP2S000Bool00`00ooooo`0Aool001_oo`03003ooooo00[oo`031o/29ooo
00Ooo`80000?7:04hQAP?00<H2`0160D80AR1204Q0A11:L530C90084j`85;P041<P5L0C[1M821SD2
1[P020He1ol7o`Oo9D05Q@e01F021F8042DP3D05QPE11JPE80EU1D05@PFX1F@5QPE11HL5Z@EU0PF6
00<5Z0ET1JX00PFW01H5Z0F51LX5YPFW1H@5b@GZ1LH62`G71NP5a@H91RX5iPI;1PL6J`J<1TP6J@86
RP86ZP031/X72`L;0087:`<7l0061o47n0hP5R1>02HP0RhP00@6@1I05T0N@08^H0071X0nH1J09X06
h3J03/000RK000D7@0lP3b07h`O10087iP091nE^H3JPSV1FP7iP?X2N@6IP00:6H007?X1VH6IP3X0f
H:I0ET000WI000DFH3I0[R1>80<O0084G`031Sl4O`Hn00<6?P081Q`5l`HK1O41g`=O13l4_`857`86
7`031Sl6?0IJ0086M`061YD6TPJc1]06cPK^0PL/00@7C0M91fT7Q`87a`031nL7i0OU00<7i@87iP87
i`091nP7j@O[1o<V`3JP1Z96P0IQ0086@0<680071P5N00GQ1N5=h0GQ1;l00PHO0PJo0PJH00`6MPIa
1Y@6TPJ=1Zl6R`K<1^X6iPL71d@21h@01`NQ1n4Gh1OP7n0Wh3OP00<000039n3oh?oP00Ooh00:o^3m
H?_Pnn3jX?/PnH3h@?UPn0@2n0000bPO61lH7`0201l02Q0O09l07`4o0;l1o`3o0Ul2o`>o0PDO0PHo
0PIi0PKE00D7<@N=1hd7j`OW0087i@041n<7h@OP1n039n001@o0in3Wh?o0oh000^m000GG8?KPo/3n
`>k000?nX005m/3nh?kPo`3o8002oh000`0G41l87`020=l00`3o0Ql27`020gl21Al02PKo1al7oP2K
06T0:@3;0>`1C06=0P8>00@2S`:`0_02k`82[0050RP1YP6V0040000Cool00`00ooooo`0@ool001_o
o`03003ooooo00[oo`031o[ooooo00Koo`0F0005@4aP7:04hQAP?00<H2`0160D80AR1204Q0A11:L5
30C91Dh4j`F@1Bh21G021M8010Ki1SD7_0Jh0POo00d5PSE09D05Q@e01F05Z0ER9B0=@0F61D45Z002
1FD05@E01D85Z0ET1JX5@@F71JT5I@G;1HH5Z0ET1JX5b`FW1JP5Q@G:1JH5j`021LT01@GZ1LH62`G7
1R`00PH90106:PGV1T/61`I[1X`6B0J]1^d6RPL^1ZX7C`N_1`/7k`<7l00:1oP683GP3R0F84h09R06
@2hP1T025T003Ai01X0^H0J0?V0FP2J01^0fP0k01d8V`0M0008?800:1n<7`@OVAX2N@6iP=Z2>H5J0
OV02?X0016IP7Z26H3j00VIP00/>P3IPYT1F@0J1MT0FH3I0[R1>80I200837`84O`0919l6?PHn1Sh6
70Gc1Q/66@7O00837`0;13l4W`DO1Il67`Ho1S`6G@Ik1WL6U@021[<21]0010K^1bh7;0M<0PMY00<7
Z@O71lL00POW00@7j0OU1nD7i@87iP051nL7j0O^1o4?00029/0010K31Z96P0IQ0PI00`HP00D60@GQ
1N45hDgP0085h@070[l67`Ho1[l6W`JH1Y`00PJD0PJB00@6[`K<1/`6jP871`041dP7Q0N41l@31n42
1n0010oP5n0Wh0oP0`0000?gh?oPon000ooP0_mP00CmH?Y0nn3hP0;iP0;h@004n0Ch3?P0018261l2
01l20=l04P0O0Il0_`7o0El0o`9O0kl4O`DO1Ol6?`Il1WT6^0KE1a@7K`87j`061nT7i@OS1n<7h@OR
0POP00<Wh0OPgn000^OP00gO`<n0kd3_@=LPm^3F`?k0k/3nX=jPoZ3f`002o^002^l0ob3oP?n0ol0@
7`PO07l0g`3o0P8O0P=o00T5?`DO1]l6o`OL0140Q`2:0</00P4/00<1S@7>0Rl00P:`0P;_00H2[09[
0TX1a`35000Dool00`00ooooo`0@ool001[oo`03003ooooo00[oo`87nPOoo`0K001d@4aPC60LX0CR
560l00aP;004H02G168480B41444Y`D<1<T5CPC[1I05;PGc1G06EPGB0086n@87_00F1om=80F2=D0U
@0F53D05H0FX1F85I0e01HH5@@FX1JX5I@E01D85Z0ET1JX21HL060FY1FD5b`F61JP5I0FZ1L/5Y`G]
1HD5bPFV1N/630G91NX5aPH;1LL6;0I=1PT6KP86B`86J`031X`6B0J]0086k@031bh7C`M?0087[`09
1nl7mPOf1oL]h0HP=N0>81HP008V80031T0^80I0008F@0087T06P2iP1X0nH1J01^46h08>`0041d8V
`0M01n@21n<02@OXOV16P9i0KV0fX8iPEX0FX002?X0016IP7Z26H3j00VIP00P>P3IPET1F@0J1MT0F
H3I00ThP00D6@PHP1R03?`Ao0084W`031=l6?PDo00866`041QT5l@HG0al211l21Al21Ql21Ud020Ik
1WL6V0Jf1[<6d`K@1a421bh01@M<1h`7Z@NY1nX00`OW10OX00D7j@OZ1n/7k0Ob008?00041`@V`0K3
1Z821V401@IZ1T06BPHZ1R000PH:00<5h@GY1N400`GQ0PEO0PJO0PJL00/6V@JD1YL6TPJd1]46c0K^
1b/71`M80087Q0031l@7i0OQ00<7h0073n07h@OP1`7Oh>OPmn000`000ooP00CoH?aPo63j@0;hP008
n0CiP?P=n43h1?P<n0004P8H7`807`040?l0g`6O0Il20Ul00`<o0601W`020ml01PDO1Ol5o`IO1W`6
^08750091fl7kPOY1nT7i`OU1n<7i0OR00@7h0?Wh007gl3?P;mPkd3G8;kPe/000^k000o6X=jPgZ3f
`<kPo^3_0?lPof3o`?oP01@07`0o0;l00P7O00H27`=o0gl57`Do1]l21k`0200907L0J@3[0@`1K@6^
0Nh20Vl20]001`;>0Zh2BP880LL00P0001Coo`03003ooooo013oo`006_oo00<00?ooool02_oo00<7
nP76ool01Ooo00<00?ooM4000TaP01DLX0CR560l00aP1:@4H0BV1684a`B41>X4Y`D<1<T5CPC[1I05
;PGc1G000PIF0247o@Ki1ol5P0F1CB05PSE09D05Q@e01F05Z0ER1LX=@0F61D45Z0FZ1FD5Q`E21JP5
I0FZ1L`5Q`FY1FD5b`F61N`00PFZ00<5b`FW1Nd00PG:00D5YPG[1P`5b@H^00862`86;0081Td62@I^
1Zl6B`K?1V/74086[@86k@041bh7m0M?1o@21oD03@On1P860BgP1R0eh0hP5R06@RHP1T0^80I0008F
@0041X86P2iP1X025X001@KQ1^07H`k01d800PM000H7i0OZ1VHNX7iPAX02KV0013JPSV1FP1JP0Sj0
015VH1jPQV0nP0K1IV0>P3IP1ZAF@0J1MT0FH3I01VE>80I20086800<9R03?`=o19l4g`Hn1Cl5O`HK
1QT5l@HG0P;O00P47`BO1Al5W`HO1Ul6G@In0PJH0PJf00L6d`LA1a47D@L^1fl7S0021l`41nX31nP0
0`OY1nX7jP021o4010LQ1dH?00L40PK300P6b`J:1V46JPI01TX6:PHP0PH:00T5h@GY1NT5h@GX1N45
i`?O1Il00PJO00@6W0Jo1YT6U`86]0031]46kPK^0087:`041dP7R0O41l@21n@31n<01`OR1n<7hloP
gn3Wh?OP00?oh0<00006oX3nH?U0n0Gh3oR00_P400?h3OQ0n1H00_P<00?h4aPO01l00P0O00/0o`3O
0Ml1W`:O0Ul3W`<o05D1_`?O0085G`081Ol6G`Jk1[/75`LD1g87kP87k0041nL7i@OV1n@21n821n44
]n000mo0ch2oH002eb001KkPe/2^`>k0aZ000]jP00Nf`<kPk`3_0=LPof3gX002mn001@0O03l0_`6o
0Ml00P=O0PCo0PKO00P7W0Oe1oD0M`4o0<X1C05]0P7^00X2;`:?0Zl2l0:^0X`2J`770<D00aGoo`03
003ooooo013oo`006_oo0P002ooo00<7nP76ool01?oo00@00?oooomd@09<H00I7:04hQAP1<<<H0BT
1604YPAR1<L4Q0E=1:L530C91Dh4j`F@1Bh5l`E`1cX6EPOm1oL00PF002@5P@F21H8e@2E01HD=@0EP
1JP5HPG:3D05QPE11JP5ZPEU1L`5@PFX1F@5ZPG<1HL5Z@EU1L/5QPG/1Ph5ZPG;1JL5k@H>1LX21N/0
20H<1LT6;PI?1P/6T0H/1Td21Vh21Zl01PK?1V/740MA1Zd7TP87l`<7m00?3N060QgP1P860BgP1R0e
h0hP1T<6@RHP1T0^80I0008F@0081X86P2iP1X06haJ01^46h087H`0?1d87iPOV1n@fP5IP7Z1nH4J0
3/1^H3JPSV1FP1JP008nP00A1/4NX3j0?X06`FIP3X0fH0JTET06PGI05V06R0IUCR06@P021R000bHP
1TH2?`020kl21Cl00`Eo1Q/5g`021QL020HE0Eh47`@O1Al5W`HO1Sl21Wh020JK1YP6f@Jf1_H750LA
1e421fl010N_1l`7c0O]0`OZ0PO[00L7k0O]1nh7m0001f<78@021dH010L41``6``K;0PJ:00@6JPI:
1TX6:P<62P0=1N45j@GY1N45j0GQ1NL5iP9O1Il67`JO1[l00PJl00X6f@Jd1_D74PK^1bl7:`M[1hP7
j0<7i087h`0;1n87i0OUan3?h=oPin3Gh>oPon3gh003oZ0300001_iPh1oh3oPHn0Ch3@;h5P05n1oh
3?PCn0@87`0201l03@3O0?l1g`6O0Yl2G`>O0cl4O`6o0al3o`EO0086?`031Yh6^`LG0087LP061m07
k0O/1nX7j0OV0POT00<7hPOQ1n801;OP00B_h9nP_f2O80:nh00=U^2^`:k0aZ2N`=jP]/3>h;L0k`3G
8<MPmj000_OP00`07`0o0Al1G`7O0al3G`CO1?l6_`KO1gd21oH0200A0Cl12P4[0H`1[@7^0Tl20Zl2
0/l01@9[0RX1b@3V00005Ooo00<00?ooool04?oo000Aool00`00ooooo`06ool00`00ooooo`0:ool0
0`Oj0HGoo`03ool01@00ooooooooM4000TaP01@LX0CR5604``aP1:@4H0BV1684a`B41Dd4Y`E_1<T5
/@C[1Q@5;PJG0PLj00<6EPOo3H000PF000/5P@GZ1H8e@2E01HD=@0EP1JP5HPG:0085QP051D45Z0FZ
1FD5c0021JP070ET1JX5c0F71Nh5I@G;1HH5k0H>1JX5b`FW1Nd63PG:1Rl5j`H<1LT6;PI?1P/6T0H/
1[46lPI^0PJ_00<6c`L@1a000PMA00d7TPOi1o/7n`H41P<=h0H27N060PH1;N0680023R002@I31T86
@PI0;R06@0J35T06PP031X0010KS5X06h@N50PMS00H7j0OV1nIV@3J0EV027Z0014J03/1^H3JP0UJ0
00hFX3j0?X06`AjP1`DnP0K1IV0>P0KW1ZAF@0J10QIP00@6R0IUCR06@P86800@1VT6AShP1R<3_`@O
1Cl5O`HK1Ml6?PHG1S`65@7o11l21Al21Sl01@JO1Wh6V`JK1]T00PKf0PLD00D7D@NB1jl7[`O_00@7
k@<7j`041n`7k@Ob1nl21f<01@N81dH7APM=1``00PK;0PJ:00<6T`Ic1TX00PHb00<62PHA1NT00`GY
00L5j0GQ1NL5iPGP1P@57`021Yl00`KO1[`6f@021_D21a8010L_1f/7J`N[0`OX00h7i`OS1nH7i@OW
1nG7h<oPgn37h=OPkn3gh?k00ojP00?nP?iPoV000`0000_H7oPOn1o07oPFn1oh39PNn1/0600O0080
_`0?0?l1g`7O0[l2W`>o0il4_`0=0Kl3G`Bo1Kl6?`JN0086nP87M@031m07kPOZ00<7j0051nH7i0OS
1n>_h004]n001joPWj27H9lPO`2nh9KP00:^`006Q/2N`;K0]/2>h;L00]LP00S7H;nPmn3gh?oP03l0
_`4O0P;O00@3G`Ao1Wl6O`87O@091oH7l@Oa0;P1W`5/0H`1c@8>0082K`070Zl2c`:^0Xd1b@3V00<0
5_oo00<00?ooool04?oo000Aool00`00ooooo`06ool00`00ooooo`0:ool010Oi0HGooooo0P001?oo
01Ed@4aP1F@LX0CR5604``aP1:@4H0BV1684a`B41Dd4Y`E_1<T5/@C[1Q@00PJG00<7oPLj1ol00Pf0
0PF001T5P@GZ1H85PbE01HD=@0EP1JP5HPG:1N`5QP4h1JP5ZPEU1L`5k@FX1F@5ZPG<1HL5kP021L/0
1@F61N`63PFZ1Rl00PG]0PH>00<6;`G[1W400PH^0PI?00/6T0H/1[46lPI^1e<6[`ND1oH740Og0087
n00:1oT61@GP1P@60`gP1P8Mh0H21P421R000`I43R06@`021T831T001`J35T06PPJ01^@6P0KS0086
h@091hD7H`MS1nP7iPjPIT0fP5IP008NX007AX0>`6iP=Z06hEJ05Z000Sj000D6`AjP1`DnP0K1008>
P00:1^L6Y5I01X46baIP1XP6IDhP1T821R0010IY1THn80HS0P<o0PAo0PGO0PHn01<6?0HE1SX3O`@O
1Al5_`Ho1Ul6W`Jo1Y/6o0LJ1_H7=`LD1e@7TP021m800`O_1o07k@021nd00`O^1nl7k`021o401PMR
1jD7jPOZ1hP7[`87C@081``75@K;1]@6RPJC1W<6BP86<P071PX64@G`1NT5k`GY1NP00PGW00<5iPH4
1P@00PBo00X6W`KO1]h6gPLJ1_D7=`LB1e<7S`87Z`031n`7j0OW0087i`081nH7j@OW]n37h:OP]n37
h0;Gh003o^3n`>K000;nX003iX3nH?iP00;nH00>oT00000000307oPFJ1oh39PN:1kh6`0O09l0_`81
_`090Ml2_`:O0kl3W`Bo17l17@=O00857`86O`071]d6nPMH1gD7d`O^1n`00POZ00L7j0OV1nH7h`OT
[n2gh002Qn001JoPWj2OX8MPId000Wl000VFh6k0[/26`9k0M/2f`8kP]`000YlP00?7H;nP_n000_oP
00D06@1o0Al2O`;O0084O`0:1Ql6O`MN1eh7n0Oc1n`03@6O0DX20Ld00`8=0Th2S`020/l01@:=0T/1
jP4700005_oo00<00?ooool04?oo000>ool50007ool00`00ooooo`0:ool010Oiooooo`001_oo01=d
@4aP1F@LX0CR5604``aP1:@4H0BV1684a`B41Dd4Y`E_1<T5/@021Q@01@NK1YL7oPOn5H000Pf00PF0
00d5P@GZ1H85PbE01HD=@0EP1JP5HPG:1N`5QP021JP01@FZ1FD5c0G]1JP00PFZ00D5c0F71Nh63`G;
0085k0051Ph5ZPH_1U45k@021Ph020H_1N/6L@Jb1Rh6d`I?1Y021[400`Kb1e<7D`021i@050Of1oL7
m`Oo1PH5h0H51N0610H33N060QgP1P860@I51R06A0hP1T<21T803PI01Z@6@0J35T06PPL51^@6P0KS
1jH6h@N51nT21nP01DIP3Z1V@3J01/000QjP0196P0k0KV0fX0KQEX0FX0LT?X06`AjP1`DnP0K11dX>
P0KW1Z@21X4010K;5V06R0IU0PI200H6K0HP1VT6AShP1R<21R003`>O17l4g`GO1Cl6?PHl1QD6>PIG
0]l4W`Do1Kl6G`021]l21_`00`LJ1cL7=`021e@010Ne1m87dPOc0`O`00P7l@O^1nl7m@Of1j@7j0NU
0POZ00D7l@N_1oP7C@Mf00875@041]@6T`JC1W<31S804PH:1Q45l0GY1Nl5j@G^1N`5i`H;1PT610HW
0Ul5W`Io1_l6gP876P041cL7D`MC1hl21nl00`O/1n/7j`021n/21nT02joP]n2Gh:OP]n37h;oPe^3n
h?k0i/000_jP00?VP?iPgV000_iP00Cn@>I0F1oh7`<000:H7P07:1kh6`0C05l0_`5o0Kl00P:o00H2
W`>o1=l4g`Go08020il00`DO1Sl6O`021]d01PMH1m<7d`Oa1n`7jP87j087iP031nD7XgoP00>7h005
Mn1W`8MPQf1W@002O`001UKPK/26`8K0G/1f`0:>h00?M`2O89lPSf2oX;oPan3Gh>OP01H1?`6O0Wl3
_`Ao00867`0<1cl7nPOj1o<7k`O[05@1o`6/0Pd2;P9^0P:_0P:^00@1jP4700<001Koo`03003ooooo
013oo`003_oo00@00?ooool000Soo`03003ooooo00[oo`031oWoo`0000Ooo`0?M41<H0ET7:04hQAP
1<<<H0BT1604YPAR1<L4Q0E=0085K`85/@071]P650NK1i/7oaFP5H000Pf00PF000@5P@GZ1H85P`85
Q@0O3D05H0FX1F85bPG/1HH5kPFX1JX5I@G<1Nd5Z0H?1JX5c0F71Nh63`G;1U45k0H>1JX6;`IA1Nd6
T`H>1Rl00PIa00/6/PH^1]<6C`Le1iH6/@Oh1oT7D`Ok0087o@0C9L05hPHW1PH5h0H51N0610H33N06
0QgP1P860@I51R06A0hP1T<00PI200@6Y@JT1T06P`86PP051`D6i0KS1^<7YP021hD020OY7X1f@4IP
3Z1V@3J01/027Z0030KR3/0fX3JP1^5FP1JP1b@nP0K11fP71@86`@0K1dX>P0KW1Z@73PJ11//FH0J8
1VD6[`I21V`680IY1THn80HS1T/680I80il3o`CO1Cl6?PFo0086>P041UL6E@IE1;l21Ml00`JO1]l7
7`021ch21g/010NH1kD7]@Of0`Oc00L7l0Oa1o87lPOc1oT7j`021nP01PO]1nX7l@Oa1oX7n087MP09
1il75@LO1]d6T`Il1U/6<PHj00864@85l00?1Nl5j@G^1N`5i`H;1PT610HW1T@0m@FO1Yl6o`Lo0087
G0031iP7/`Nc0087k`061o07j`O[1n/7kPO/0XOP00N?h9OPYn2gh:OPi`3Fh002o/001^K0oZ3nX>J0
oV3NH0;nH003oT3V@?i0009P7`9X7`<00003n1/04`0O0081?`030Kl2W`:o0083_`84g`85o`060A`3
W`AO1Gl6?`KO0PMK00H7ePOa1o47k`O]1n/31nP00`OUMn1oh003Qn0047OPIl1?P4n0Id0o87l0E^1^
`3k0Q/1N`7K0E^2>h7L00YlP00V?H8nP_n37h=OPin005P2o0Il00P<o00D47`Fo1cl7?`Ol0087m@04
1o47j`0;0Gl20N/20Vd00`:>0Zl2[P020P/00`4X003oo`0Fool00`00ooooo`0@ool000ooo`03003o
o`0000Soo`03003ooooo00[oo`031kP00?oo00Ooo`031D1<H0ET0084hP085604``aP1:@4H0BV1684
a`85C@061O<5K`IE1K46f0HD0PNK0QFP00<EP0f03H000PF001L5P@GZ1H85P`H<1HD5Y`EP1JP5HPG:
1N`5QPG^1JP5ZPEU1L`5k@FX1Pl5ZPHa0085kP051Pl5b`IA1N`6L`021Rl020IA1Nd6T`H>1]@75PIa
1[821]<21cD00`NF1oP7n0021oT00`Ok7L05h`021N8020HW1PH5h0H51N0610H33N031P801PI61TD6
80I43R06@`86@P0;1ZD6Y0I01X<71`J21`D6i0NX1^<7YP021n/025I07X16H4IP3Z1V@3J01/027Z00
1@KR3/0793JP1^400QJP00/793j01/47J0L51nh6`@M:3X06i`Nb00873P0:1//6R0J81_<6[`I21V`6
80IY1TH21R<01`I;1R06B0>O0ol4g`Ao0085_`071Sl6>PIm1W/6E@IB1=l00PHo0PLo00D7O`Ln1kl7
N`OL0087n@081oH7m`Oc1o<7m0Of1oL7n@87a`071n/7k`O]1nd7l`Om1oX010Oo00@7W`LO1al6g@86
O086F`061SX660HA1QL5l0G_0PG^00<5k0GW1P/00PH900D69`I41T@6HPFO0087G`031il7G0NH0087
n@041o@7l0O`1o021nl04`O^Mn27h8OPSn2Gh:OPSn27h>L0e^2nh?k0i/36X?jPiX2nP=iP00;nH007
aV3V@>I0oT1P7b0OJ1l00P0O00/1g`000000003o0Cl1O`:O0[l3W`>o0084g`85o`041UX2_`?o1=l2
1Yl00`Lo1e/7fP021o@02@O_1nd7j`O[1nP7iPOUMn1oh002En000doP?n1W`002Ch001RMP?b1Fh5KP
;/0n`09N`005=/1Fh5KPM`1W8002Sf002XnPSn37h=OP]n3?h02o0Il2_`<o0PDo00<77`Lo1o`00POh
00l7l@O^1nX0M@7Y0P/2;09]0Xh2[P:>0T`1:00400005ooo00<00?ooool04?oo000@ool20007ool2
000<ool00`00ooooo`07ool00`E0C605I0021>803aAP1<<<H0BT1604YPD[1<L5d@E=1O<5K`IE1K46
f0021ol010g05J0EX1F00Pf00PF00105P@GZ1H85P`H<1HD63@EP1JP5HPG:1N`5QPG^1JP5ZP85c00?
1Nd5Z0H?1JX6<@Ic1Nh63`G;1U45k0Ic1[@6;`IA0086T`0:1Ph6e0LF1W47M`Oi1]<7n`Le1oh21ol0
0`g01N@5h`021N<02@HX1N869`H61N061@GP1P@60`021P8030I71P86API51R06A0hP1T<6Y`I21ZD6
Y086P`041`L6PPL51^@21jP02`NV1n/6P5I07X06`TIP3Z1V@3J01/000QjP00P6hPk01b@fX0KQ1hLF
X0LT0PK100D7J0L51nh2E@M:0086i`071k873PL>1//7E`J81_<00PJ_00/6K0HP1VT6API_1R<6B`HP
1TP6A@HR0084O`051=l5_`Ho1SX6O@021W/01PIh1U85g`Ho1_l7?`87O`031kl7g0OL0087n@081oX7
m`Oh1oP7n@Of1od7jP87kP031n/7k`Of0087o`051od7o`<O0al7o`021cl01@IO1al5o`GO1W`00PIK
00T6>PHH1QP65`G`1OD5l`G^1O400PH;0PH900H69`I41T@6A@J300021ol21md21oT00`Oj1o@7m@02
1nl00`O=Kn1gh002Qn001hoPOn1oh7oP6J3W0=KP00:nh006i/36X?jPiX2nP=iP0_iP00g6H>I0iT3n
@40O61lP7`2o01l1g`>o0Ah3?P0300001P9O0Yl3O`>O19l4g`85o`071UX04P;o1=l6?`JO1cl00POJ
00P7m0Ob1o87l0O]1n/7jPOW0WOP0eOP00=?h3oP;n000Tn000<WH3lP5^000Rk000@n`1K0G/0f`09F
h003?`1W85MP00:?X00<Sn2Gh:OP]n3?h>OP0Al2?`<o1;l5?`LO0POO00T7n0Od1o@7l@O^1nP1o`7Y
0T`00`:=00@2C07:0DT6IQSoo`03003ooooo013oo`004Ooo00<00?ooool01_oo0`002Ooo00<0005U
ool02?oo00<5@4aP1F@00PCR010DH0C33604Y0D91:H5S`C71M45C@Gc1Fl6E@Fa1o`7o@8=`08EX003
5H0=P0f00085P0071H45jPF21H<630F51Pd00PFX0145HPG:1N`5QPG^1JP5ZPIA1L`5k@FX1Pl5ZPHa
1W<5kPJe0086D@071N`6L`Jd1Rl75PMh1Y<00PKD00<75PMg1gL00POi01/7n`On1oh5`0GU3L05i0GS
1RT5h`HX1N869`H61N061@GP1P@60`I81P86A`H21TH6A@HP1T@00PI300L6Y`I21ZD6Y0L81X<71`02
1`D01@OY1jP7Z0O];V000PJ000@NP0K2AV0>X08fP0051/0NX1jP1^8>`0021b@020KQ1hLFX0LT1n`6
`@MX1o<21nh010M:1oL6i`Nb0PL>00@7o0MG1XP6l`86[`0@1V`6J@IY1Y86K`HS1T/680I81TD6K0HR
17l4g`Fo1El21Wd21W/01`Ih1U86U@GO1[l6o`No00@7o`0:1od7nPOl1o`7oPOi1ol000O]1nX21nh0
10Ob1oX7o`Oh0PNU00D3goPNn1`0W`3o0085g`85o`<5g`0C1U/5o`HH1QP65`G`1OD5l`G^1O463`H;
1Pd62@H[1RP6A0I51X<00PJP00D7G`Oo1ol7o`Oj0087n`87m@041oMWh6oPMn02Qn001foPOn1oh7oP
]b2W0=KP00:nh009i/36X>J0iX2nP=iPYV3nH<IP00;V@007[V3>H1PO81l0_`0O0Ol00P>o00@5G`0o
0?l1o`<000030il4W`CO0085o`051U/6]P;o17l5G`021al21md00`Oh1oH7l0021o000`O]1nXoh002
An02En02Cn000coP;n0?`0029f001@LP5^06hRk01/000QK000Hf`1KPE^0o06LPEf02El002XoPUn2W
h;OPWn2gh=OP0Il3W`@o0PIo0POO00<7n`Oh1o400PO^00@7k00?0ml2BP@2K0030DT01?oo01Soo`03
003ooooo013oo`006_oo00<00?ooool02?oo00<000Nh0BH02Ooo00<5@4aP1F@00PCR00d5:0C33604
Y0F>1:H5S`C71M45C@Gc1Fl7N@021o`00`003L0=`0025J000aF03H0=P0021H002@F11NX5PPF31P`5
Q@H=1Rl5Z0021LX04@G/1HH5kPFX1JX6D@G<1W<5Z0H?1JX6<@Ic1Nh6]@Kf1U400PIc00<6]0H_1aH0
0PMh00`7nPKD1od7o`7`1ol61`G01PL5iPG01ND21N@04PHZ1RT5h`HX1N869`H61N061@GP1P@60`I8
1P86A`H21TH6A@86A00@1ZP6@`JW1T86Y@JT1`P6P`L71n/71@OY1nl000IP;V021X002aj01/96H0jP
1^<fP0K01dDNX0KR3/000PLT00D6h@N71b@790O/0087J0051o<7kPJ2ST07m`021k8010Oo1`h7o0MG
0PKc0PJ_00h7>PKF1VT6TPI_0?H6B`HP1TP6L0I/1R86B@AO0PEO00D5o`Im1Wl6N`Jn0086U@041]P6
e@NO1kl81ol04POn1ol7bPO:1nd7l@Of1o87j^k0_^17@?jPc/0?0?PNJ1oh7080o`040El2o@Co1;l2
1Ml21Ol00`HO1QP67@021OD040Gc1Nh5l@H?1P/63@H91R/6:0I41TD6P`JS1Z06`0MO1@Oo00l7o5NP
Gl1Wh6oPMn27h6OPKn1oh6OP9b2g8:L0e^000[kP00JN`<JPUZ3VP;j0gV02YV001/IPiT3V@:iPcV0H
7`80G`81o`070el3_`EO03l0o`6O0Ol00P<O0`0000L5g`IK1U/6]PLa0gl4O`021_l030No1o`7o0Of
1o<7l0Oa1nd7jcoPAn1Gh08Wh08Gh0041n07h@o01h821b0010L41^86hPK00QK000H6`AKP?`0o02m0
Ef02El003EOPUn2Wh8OPWn2gh:OP09L27`>O1Cl5g`No0087o`091oP7m0Oa1nh7l0O^0I`3g`9[0082
C0030FT01?oo01Woo`03003ooooo013oo`006_oo00<00?ooool01_oo0P0000?oo`Nhool02Ooo00<5
@4aP1F@00PCR0105:0C33604Y0F>1:H5S`C71M45C@Gc1Fl7N@Oo06`5h08=`08EX00H5H0=P0GX1H05
j@F11NX5PPF31P`5Q@H=1Rl5Z0I@1LX5k0F61Nh5Z0FZ1U45c0Ic0PH?0PHa00P6L`G^1[D6mPIA1gP6
L`Ok0PLF0PMh00X7nPOm1od7o`H81L461`G01PL5iP85i@0;1R/5i0HZ1RT5h`HX1N869`H61N061@02
1P@030IY1TP60PI71P86API51ZT6A0JX1T<6Y`86Y@051bT720L71`L7j`021nT010O_?T06H2iP0PJ0
00/NP0K2AV0>X0KS=X06`0M57Z06hPNW008790060gH7Q`O`0@/7k5IP0PJP01=6H0J2ST0fH0J4OT0F
H0Ol1GD7E`Oo1_<7g`J_1cX6ePIY1Y86K`021T/21TP01`I`1V`68PI91TH4g`EO0085o`071Wl6N`Jn
1[/6U@KH1]D00PKB00<4o`Oo1ol01@Oo0PO]00h7l0O]1o47l@OfKn2G8>k0_^17@?jPc/0?0?j00VPO
00I`7P3o0El2o@7N0el21;l020CO1Ol67`HH1Qd5n`Ge1OP21O421Pl010H=1PT6:`HX0PI500D6IPJS
1Z<6`0KP008O8087o`0@9h1GX5NPGl1Wh6oPCn1Gh6OPKn1Gh6OPab2g8:L0U`02_^001Yk0aZ2FX9JP
_X26P0:VH00CaV2>H>I0[V3>H9IP21l0G`5o0Ol3G`>o19l66`3O0Cl1o`;O0al00PAo00T5g`000000
00JG1a80H0?o1Cl00PNo00/7o`Oi1oT7m`Od1o47l2oP?n0Gh1oP008Wh0065n07h0OQ1n47i0N20PM6
00`710KR1^86iPK35/06`AKP1`0o02m07h02El002EOPGn1_h8OPWn27h9oPool27`0219l21el01`Oo
1o`7n0Oh1oD7lPOd0087m`050Sd5g`890HT00`0Lool00`00ooooo`0?ool001[oo`03003ooooo00Go
o`05003oooooool7N00:ool00`E0C605I0021>803PDX1<<520BT1Hh4YPF?1<L5d@E=1_L5K`Mi1Tl2
1N023L025J007aF03H05j0F01NT5P@GZ1H85P`H<1HD63@H_1JP6D0G:1N`5QPG^1JP5ZPIA1L`6L`Je
1Pl6m`Ha1W<5kPJe0086mP051gP6L`Ok1od75P031ol050H[1N<5`PH81L461`G01PL5iPI;1ND6:`GT
1RX6:@GS1RP5hPHW1PH21PD05@IZ1P@6J@I81P86A`H21TH6A@JY1T@6Z0I31ZL7:`JU1bT720O/1`L7
j`021o0010J2?T06H0JT0PJ000/NP0K2AV0>X0KS=X06`0M57Z06hPNW008790060gH7Q`O`EV06X5IP
0PJP00Y6H0J2ST0fH0J4OT0FH0J61V06R087o`0?1ml6[`Lj1]H6J@JB1Vl6]`I;1Y<6B0I`1V`68PI9
0086AP041=l5G`Go1Ml21[h02PJk1]P6f0KE1cP6dPLe1^l7<PL_0PNA00P7SPOa1o@7m0O`1o@7nToP
0/KP00>G84nP_^000TM000S>`0l0oX36X0K3L1k87@0o0P7N00H2?P<M1;l4g`Go1Al21Qd020Gk1OD5
n0Gf1O4650H?1Pd21R/010H/1TT6A@IV0PJS00L6a0KP1`0O81m09f0WP002;l003COP?n17h4oPEn1W
h4OPEn27@<LP]b2W09L000:nh006W/1f`9JPUZ2nP8J00ZIP00EVH8iPiT2^H<iP00:FH00B05l1O`7o
0Yl3_`BO1Ol0O`4o0Ol2g`<O11l4O`Eo1Ml6?0JG0`0000<2W`Do1gl00POo0POn00d7m`Od1o@Oh2oP
3n0Gh1oP9n07h@OR1n@7i`021n@020O91dH7APL[1^P6hPKV1/<21/401`KS1`0702m07h0O`5OP009O
h005Kn27h6oPMn2Oh002ool00`:O19l6W`031ol21od010Og1o@7n0Ok0ooo0POo7Ooo00<00?ooool0
3ooo000Jool00`00ooooo`04ool00`00ooooo`02ool00`65ooooo`08ool00`E0C605I0021>801`DX
1<<520BT1Hh4YPF?0085d@051Dd6m`Mi1gT6A0021N023L025J004AF03H05j0F01NT5P@GZ1H85P`H<
1HD63@H_1JP6D0G:1W800PG^00X5Z0FZ1U45c0Ic1[D63`Kg1S47N@86]@86mP031gP7n`Ok0087o@0O
1PD6C0GT1R/5h`G21PP5`@H71L061`GV1T/5i@H[1N@6:PHY1N<6:0GR1RL61PI[1PD6JPH41VT6B0H2
1TL00PI600@6ZPJY1ZT6Z086Y`041b/6Y@LY1`P21n`01`O[CR0F@0J2?T06H0JT0086P0051^D6`PjP
3Z06h`021/0010M51^86hPNW0PLT00INH0jP1^IFH0JP1^H21Z003@KX1X8fH3IP1XAn@1IP1XH6H0J8
AT06HXHP0087>P0:1]H6TPJB1a/6]`I;1Y<6B0I`1V`21TT010J?1TH6J`Bo0PGO00H6O`Jn1_l7?`KH
1c/21cP010Le1c87<PNd0PNA00@7m0Oa1o@7m087o`07Cn1_@<KPa^2G84nP_^000TM000c>`0l0aZ36
X0K3QX0h7`0o0=l1gP8n0ad20kl21Al03@EO1Qd5n`Gk1OP5mPGa1Q@63`HA1Rl6:`H/0086B@051VH6
X`JS1/@6h0021`000am09f0WP002;l002COP?n17h4oPEn0gh4OP0027@002]b001ZL0U`1g0;kPW/1f
`0:FX006IZ26P:IPYV1VH8iP0ZiP00EfH9IPUV00?`3O0082W`84W`031Ol0503O0082O`040al3_`Ao
1Al21Sd010JH1YL6m0LB10000POo00P7o0On1oP7h1oP1n0?h1OP0`OQ00<7hPOT1nL00PO[00D7b@N>
1b/7:`KX0086iP041^T6iPK11^<21`001@M17h0O`2OP;n000SoP00A?h5OPMn1Wh0?oo`030cl4g`Oo
00@7o`031od7nPOl02?oo`03003ooooo00ooo`006Ooo0P001Ooo00<00?ooool00_oo00<7N05Uool0
2Ooo00<5@0ET1F@00PCR00h5:0C31@P4Y0F>1:H5S`JE1M45C@Kg1oeUX0I40PGP0Pg00QFP01@EP0f0
1NP5P0GY1H45jPF21H<630F51Pd6;`FX1U05bPIb1Y@5kPH?0PIA00l5c0Ic1[D63`Kg1S47N@Ok1[D7
oPKf1ol5h0HX1L000PH500L6C0GT1R/5h`G21PP5`@031PL04PI=1T/5i@H[1N@6:PHY1N<6:0GR1RL6
K0I[1PD6JPH41VT6B086A`031//6APJZ0086Z@041ZP7C0JW1b/21bT010O^1n`^@0IQ0QI000@6PSi0
1V06Y086P00C1^D6`PM73Z06h`NX1/07A@O[1^87Y`O^1^ENH0jP1^IFH0JP1^H00PJP00`6j0J21^Xf
H0J4OT0FH0J61V06R4I01V827T021el00`Lo1Y876`021[L02`JC1TP6L0I/1Y86B@J?1TH6J`IX1Z`0
0PIo0PKo00<7?`Lk1c/00PLh00D7f`Nh1k@7]0Oh0087m0071oP7oTn09n07hIL0Kd000/KP012G84nP
_^17@00G1nl?00NEaZ06`hJ0>1o87A0N0Mh1G`82_@030kl47`DO0085G`031Kl5n`Gh0085mP061Q@6
3`HA1Rl6:`H/0PI900D6IPJ71Z<6a0KP008700031d0WH2N0008_`009=n0oh4OPCn0Wh3OPAn2G@8M0
009o@003Y`2G07L000:N`00<M/2FX9JPIZ26P4J0YV1VH8iPCV2^H7IP0YIP00]VP00o0Ml2W`?O19l5
7`IJ0=l1O`9o0083_`857`051Ql6?@JH1YP6m0021fl00`O<0;86G`0300001POo1n07h1oP1n0?h0<7
h@051nH7j`O[1nl7m@021o4010N>1g<7:`L@0PK/00D6j@KV1^H6h`LU0087@@041h4O`2OP;n02?n00
0cOPEn17h005ool21Wl51olUool00`00ooooo`0?ool001Woo`03003ooooo00?oo`03003ooooo00?o
o`031gSooooo00Woo`031D05I0ET0084hP051BP4``D81:@5SP021Hl01`JE1M46m`Kg1/]UX0I40085
h00J3L01V1FP1RPEP0f01NP5P0GY1H45jPF21H<630F51Pd6;`FX1U05bPIb1Y@5kPKF1cL6D@86L`06
1[D6m`Kg1S47N@Ok0POn01X5hPI:1N06:0G01Vh61@I<1N@6:`GS1L8620G11PL6KPH71Td6B`GU1R/5
i0HZ1RT5h`HX0PHW00`6K0I[1PD6JPH41VT6B0K<1TL6b`I61ZX21ZT040M]1d`6Y`L[1o07:@O^1o8^
@0IQ1ZDF@0J2?T06H0JT0PJ001<6i@K21dL>X0KS1jP6`0M51n/7YeiP3Z06iEiP3Z06iUIP1Z06iP02
1Z001@KX1X86jSIP1X@00QIP00X6QPIP1XQ6@0IR1X/N@0IUIR07?`876`86]`0=1Y<6L0I`1[H6TPI9
1Xl6API[1VP6[0IT1XP00PKO00@7O`Oo1c/7o`87f`051kP7o0Ol1oP7o0021oP01VlPCh0Wh0OQU`1_
@0;6h00<Ub1?X0O[Ad005`O_3`07ULJP1/<7?0JZ0Q0N0P5O00d1o`:m0cd2g`@O15l5G`Fo1O/5oPGk
1OH650021Q400`H_1R`6;0021TT01@IZ1XL6a0K41^@00PL000<7@0MP9h000Ro000Tgh3oPAn0Oh2OP
=n06`9M0Qd000Wm0015W@9L0M`1?09k0M/0n`9JPIZ26P4J0YV1VH8iPCV2^H7IP00:FH004IX00?`4O
0Ml20ml02@DO1Ul04@3o0Ol3G`>o1;l57`021Ql010Ij1YP6e@MA0PO<00<7j@OW1ol00POo0`0000T7
h@OP1n87h@OT1nH7k`Od1o`00POo00@7o0Og1oL7L`874086k00@1_06k0KV1`P79@MU1d47P@OQ9n0_
h3oP7n0gh2OPAn07ool31olWool00`00ooooo`0?ool001Woo`03003ooooo00;oo`03003ooooo00Co
o`031gSooooo00Woo`031D05I0ET0084hP0<1BP4``D81:@5SPIC1Hl6U@GA1o/6m`K;0PI40PGP01l=
`0I:5J06:1F03H05j0F01NT5P@GZ1H85P`H<1HD63@H_1JP6D0G:1W86U0G^1]H7=`IA1kT6L`Ol1oh6
m`021gT21P@03PI/1N86BPGP1RP5`0I^1PD6C0GT1R/5h`G21PP21PL02@I^1PL6C@I;1ND6:`GT1RX6
:@021RP03PI]1RL6K0I[1PD6JPH41VT6B0K<1TL6b`I61ZX21ZT01@M]1d`7:`L[1o000PO^00H6Q2i0
1V46YAI01X821V001@JT1X06P0KU1/800PM700l6h`NX1dD7A@O[1^ENH0jP1^ENH0jP1^IFH0JP1^H0
0PJP00T6j0J21^XfH0J41^`FH0J61V000PJ800P6HPJ;7T06IFHP1T07o`LK0PJg00@7?`Kk1W06]P86
TP041Xl6J`I[1[021Z`00`J81^`7o`071ol01@Ol1ol7o`Ol1nH00VlP019?P2OP_/2G06m0;n36h9LP
Cj07jdM001L7k`l01iG6X0K31c`21ZX02a0N07d1G`7o0[d2OP>m11l4G`EO1=l00PGn01H5n`Gf1QP6
5@HA1S86<0H/1Td6B@IZ1XL6a`K41^@710L01d07H0NP1l0gh08oh0075n0Oh2OP1n008IM0Qd000Wm0
00=W@4m0M`000Tl000Uf`3k0UZ1VX2J0AX2VH6IP9V000TiP011fH3j0UV1VP9JP03l1g`;o0ml57`IO
0140o`7o0]l3G`84_`031Ml67`Ij0086e@061e47[POY1nT7i`OU0POS00<7hPOP1n800`0000D7i@OY
1n/7lPHU008690031R83n`Oo0087W@87>0041a@6l0K`1^`21`P010M:1fD7P@N10POQ0POP00<Oh0OP
9n00<_oo00<00?ooool03ooo000Iool00`00ooooo`020007ool00`Mhooooo`09ool010E01F@5I0CR
0PDX00/4``D81:@5SPIC1Hl6U@GA1o/020K;0086A085h00M3L06BQFP1RPEP0f01NP5P0GY1H45jPF2
1H<630F51Pd6;`FX1U05bPIb1Y@5kPKF1cL1ePNi1W<7o0021oh09@I95N06S`H41V`5hPI:1N06:0H7
1Vh61@I<1N@6:`GS1L8620I_1PL6KPH71Td6B`GU1R/5i0HZ1RT6SPHX1Vd69`I/1V/61@IZ0086J@04
1/h6c0K<1//21ZX04PM_1ZT7K@M<1o43<PO`1V86@0J4;T06H@JU5T06PPKW1V06Y086P0061^D6`PM7
1dL6h`NX0PO^00/>X0KUGV0>X0KUGV0>X0KVEV06X0KV0086X0091^P6PPKZ=V06Q0K/5V06QPK^0086
R0041V86Rai01VD21T0020IW1T877`Jg1cl6n`I`1[H21Y8010J?1]@6J`J`0PJ/00D6R0K/1XD6b@L/
00@7o`0>1n/7o`NW1nX7kbMP1n1?P001?h2n`9L0Kd0_h0:G8007Cj0o0?j01nm^`0L31iD00PK300<7
?0JZ1ZX00Q0O00L0G`3o0Ol2OP<M0kd3G`021=l04PEO1Oh5n`Gf1QP65@HA1S86<0H/1Td6B@IZ1XL6
a`K41^@71087@0041f07X0O01n023n001aOP7n07h0OQGf1GP8M0009o@003Id1?@7L0009?00067`0n
`6JPIZ0VP4J00VIP00TVH4iPCV1fH3j0UV1VP3jP03l00P8o0P@o00<5O`IO0?l00P8o00X3G`@o1;l5
g`HO1U`6e`KE1c<7[P87j`071nT7i`OU1n<7hPOS1n800POS00H7i@00000000I61RD21R@01PHR1R06
80001ol7O`87?0071aL6l0LB1bh720M:1fD00PNV0POQ0POP00<7h@OP0000<_oo00<00?ooool03ooo
000Iool00`00ool00009ool00`Mh0>Ooo`09ool010E01F@5I0CR0PDX00/4``D81Hh5SPIC1Hl6U@GA
1o/N80K;0086A085h00K3L06BQFP1RPEP0f01NP5P0GY1H45jPF21H<630F51Pd6;`FX1U05bPIb1Y@5
kPKF1cL1ePNi0087o00B1Xd600I95N06S`H41V`5hPI:1N06:0H71Vh61@I<1N@6:`GS0PH80146K`H7
1Vh61`I=1T/5i@H[1N@6:PJ?1Xh6:0I]1RL6K0I[0086JP031^l6J@K>0086c00I1//7T0JZ1fl6Z@M]
1o<7l@J65R06HPJW1X@^@0IQ1ZDF@0J21^L6H0JT1dP6P0KU1lX00PM700l45`NX1niFH0jP1^ENH0jP
1^ENH0jP1^IFH0JP1^H00PJP00T6j0J21^XfH0J41^`FH0J61^h00PJ800T6HPJ;7T06I@J=1T06I`I2
1VT00PLo00<6n`Jf1[H00PJB00@760KD1V/6/086[0051_46k0K91/T7;0021`P070N<1dP7j`O[1nl7
jTL09f07h0OSIb0oP;k0U`1_@2oP1nM?X9K0?`3nP<jPK/070`NEUZ06``Ll0PJZ00h5g10O07l0007o
0Wh37@>m0el3g`CO1El5oPGO0PHH00<65@HA1S800PH`00D6C@IZ1VX6RPK70086i0071`@7@`MP1f07
X0O01n000PoP00LGh0OP1n07hEmPEh17P002Od000fM0Cd0W@002C`002Al0?/06`6JP9X16P0J0IV0V
H002CV004aJ0?X1VP6J0?Z1fX5KP0Sl3G`@o1Gl6G`JO0Al2?`=O0ml4_`EO0086G0041]L7<`Lc1i02
1n/02@OY1nL7i@OS1nD7h`OR1n<7i@021nP00`Ia1Tl0000200002PHT1RT69`HP1T@0`0Ko1cl7?0LG
0PLB00@7;PM:1dX7RP87YP061nH7i@OP1n<7h@MR<ooo00<00?ooool03ooo000Iool2000:ool00`MH
0FGoo`09ool010E01F@5I0CR0PDX00P4``D81Hh5SPIC1Hl7n@Og0QhP00h6b`I41T@5h0J<3L06BQFP
1RPEP0f01NP5P0GY0PGZ00<5j`H<1P`00PH=00<6;`I@1U000PIb00<6U0KF1]H00PLg01l7^@I_1R@6
S@H01TTEh0J?1P@6K0GR1TX5h0HX1PL6KPH51T`5i0H[1N<6T0H81Vl61`I^1PL6C@I;1ND6:`021RX0
30J?1Xh6:0I]1RL6K0I[1_06JPK_1VT6cP86c0041//7T0JZ1fl21fd01`Oc1T46QQHP1V86Y`J40086
H@0:1ZDF@0J21^L6H0JT1dP6P0KU1lX21dL030O/1jP6iEIP3Z06iEiP3Z06iEiP3Z06iP86X00<1^H6
X0JP1^P6PPKZ=V06Q0K/5V06QPK^0PJ800X6HPJ;7T06I@J=1T06I`I21VTV@087o`0?1gl6]PMN1Y87
60KD1V/6/0Le1Z`6l@K/1e46b@L/008720051h`7l0O[1n/7H002A`001BMP1n07hfLP?h000YL000I_
@2oPG`07H9K0?`02cZ001Vk01`>FX9JP1/07?086ZP061M`6T01o0A`1o`6o0P<M00T3_@:O1=l4G`Gn
1Ml67@HH1QD00PHb0PH`00T6C@I]1VX6RPK71^L6i0L41d<00PN300d7X0O01n0?h1OP1n47h0ORIf1O
H5N0Ah0gP002Id002Tm09d1?04l07`0n`0K0IZ0VP0J20PJ000hVH4iPCV0FP3j03Z1VP3jPMZ1Fh08o
0el4?`BO0PJO00@0M`8o0ml3g`85G`081Ul6G0Jj1cD7<`N@1nh7j@87i`0>1nP7iPOU1n<7i@OV1nD7
j0J91W46C`I61Rd6:`<00086A0031V46XPGo0087?`031cX74PLd0087K`081hX7j`OV1nH7i@OT1n<7
iCCoo`03003ooooo00ooo`006Ooo0P005_oo00@5@0ET1F@4hP85:0081<<520F>1Hh6D`F?1oT7m`8N
800<1//6A0I41N06S0g01TXEX0HX5H0=P0GX0PGY0PGZ0105j`KD1P`6m@H=0CP7N0I@1mT6LP7F1od6
ePOm1cL6B086900J1Xd600I95N06S`H41V`5hPI:1N06:0H71Vh61@I<1N@6:`HZ1Y0620I_1PL6KPH7
1Td6B`86:`0>1[06:PJ?1Xh6:0I]1RL6K0I[1_06JPK_1VT6cP86c0061m87T0M_1fl7m@IT0PI101`6
QQHP1V86Y`J41^T6H@JU5T06PPKW1V06Y0M81X06i@O:1dL6P0KU1X06iEIP3Z06iEiP3Z06i@8>X009
1^H7S@JP1^H7S`JP1^P7/@KZ0086Q0041^`FH0J61^h21XP04PKa1X/N@0IU1Xd6@0IW1T86JBI01T<6
R@Mo0QD7GPJB1aP6e086/0041cD6[0Ka1^`21e402@L/1m07S0N<1o07jbL01f07hP029f0040OPS^1W
83n01n2G06m0;n1O00MPU/0o00N6cZ1^`0L30YJP00H6`;J00]l6ZPGL1Y0207l20Kl0109O0ad3_@@l
0PAO0PGO0PHM00X66PHg1S86D`H`1U06K@IZ1XX6a`86i`081`@7@`N31h<7X`O01n07hP87h@081n07
hVMPGf1GP4N0=h0OX09?@0069d07H1l07`070PK00RJ000`6PPJ01X0VH0J2CV0FP3j03Z1VP3jP7/02
E^001P9O19l4W`GO1Yl6gP82W`030ml4g`EO0086G`061[X7=@Le1i07kPO/0POZ00<7j0OV1nH00`OV
00D7j0JC1W46L@I?0086;@041R/6:@HY1RL300021Z821al00`MO1cX7=0021fl01@N`1n/7jPOU1n@0
0POW00<7iOooool0<_oo00<00?ooool03ooo000Kool4000Bool010E01F@5I0CR0PDX00P4``D81Hh5
SPIC1Hl7n@040QhP00h6b`I41N05h0J<3L06BQFP1RPEP0f01NP6dPGY0PGZ0105j`KD1P`6m@H=0CP7
N0I@1mT6LP7F1od6ePHS5P06B08690091Xd600I95N06S`H41V`5hPI:0086:00G1PL6KPH51T`5i0H[
1[86T0H81Vl61`I^1PL6C@I;1]46:`J`1RX6S`J>1RP6K@021V`060LA1_06l0K_1VT6cPOc1/`7dPN@
1oH1K0HP1V@6Z@I11XHF80IR1ZL6Q0KY1V46Y@86PP041^L6Y0JT1dP21^D02@O:1nl6P0KU1X06iEIP
3Z06i@023Z003`KU1h`>X0KV1hd6X0KV1hl6X0KX1k46jPNc1X@6k0021XH01@K^1XP6R0Ka1X/00PIU
00/6S@I01VL6[PIY9T06@`J93T05_0MN008760041ol7NPJ`1cD21_401PNe1e47D@L/1m07m@87l004
1d8W00MP1n821nD2S^000fLP?h07h002Kd02G`001`MPU/0o00N6cZ1^`0L300:FX00B1/073@;O1ZX5
g0J@1A`0O`5m0Kl2G`<M0kd4?0AM15l4o`GO0PHM00L66PHg1SL6D`H`1U06K@021XX01@K:1^L6i`LW
1d<00PN300@7X`OS1n87hP87h@081n=WH5mPGf1GP4N0=h0OX087`0099d07H0MV7`070PK01/HVP0J2
0086P0061XD6PTiP5X06PPjP0SjP00HN`5KPE^00g`>O19l21Ml03PKN03<2W`<o15l4g`HO1Ul6^PLH
1cD7T`O^1n`21nX04@OV1nL7iPOX1nH7j@J61[d6NPIa1UL6=0H]1S86;`HY1R`00PI900@6I@000000
0086o`87N`091iD7/0N`1o07jPOY1nP7i`OX03Goo`03003ooooo00ooo`007ooo0`003_oo0PE00PET
00D4hPDX1BP4``D80085SP041U<5S`Oiool27R002PK;1T@5h0GP1X`=`0I:5J06:1F00PGX01@6dPGY
1NX5jPG[1]@630Ke1Pd1>0Mh1U07f@Ib1o/7o@HS1ZdF00I80PHT0206S@H01TT69`J?1P@6K0GR1TX6
dPHX1PL6KPH51T`5i0H[1[86T0H81Vl61`I^1PL6C@I;1]46:`J`1RX6S`J>0PI]00<7<PI/1a400PK`
00h6k`K>1/h7l`K<1m87T0I21XL680IT1ZT6@@J60PIR01<6Y`J41^T6H@JU1dX6PPKW1l`6Y0M81nh6
i@O:CV06P0KU1X06i@023Z005@KU1h`>X0KU1h`>X0KV1hd6X0KV1hl6X0KX1k46jPNc1X@6k0Nf1XH6
kP021XP02@Ka1X/6l`IU1Xd6@0IW1Zh6J@021T<010J93T06I0J:0`Oo0PMj00@7=@Ok1_47]@87D@04
1oD7d0Oe1^021d8032L01f07hPOU;b07`8kPIb0oP0OP5d2N`09O00031f2F`3l00087QP07K/070iJP
UZ06`0L=7Z000PGL00P6T0DL05l0G`6o0Ul37@;n0PAM00H3G`@O1?l5W`HM1Ql21SL01`IC1U06D0I]
1Zd6RPK:0086i`061bL7A`N31h<7X`OS0POR00@7h@OT1n<_X08W`004Eh17P3N07j021l000`OT1f07
IP021`8020L91/H6aPJ21ZT6P0J51X825X001@J23Z06`CjP7/000UKP00`o000P0il4o`GO1Ul0<`7O
0cl4G`CO1Ql21[d03`LH1i<7T`O`1nh7jPO[1nT7i`OY1nP7j@O[1]D6_@021WX010IG1S@6=0Hb0PH_
00@6;0I91TT6I@86XP041/80000000021md00`Of1o07l0021nl00`O]1n_oo`0eool00`00ooooo`0?
ool002;oo`@000[oo`051D05I0ET1HT4hP021BP01PF]1@P5SPNh1U<7n0;oo`8N800>1//6A0GP1N06
S0g01TXEX0HX5H06dPGX1]85j@85jP0@1N/6e0H<1_D63@4h1gP6D0OI1W87negP1R<6[AH01TP21R@0
3`J=1P06B@HW1Xl610I/1N86BPKB1RP61`I^1PD6C0021R/01PJb1Y0620I_1PL6KP86C@0<1_<6d@H[
1[06:PJ?1Xh7E0I]1c86K0LA0PK`00H6k`Oe1/h7l`OB1R021T802PJ71R06I0JY1T46QPK[1V86Y`J4
0PKY0206Y@M:1X86i`O<1Z@7B0O^1lX6iTiP1X06i@J01^D7R`jP1^D7S0jP1^D7S0jP1^H7S@JP1^H7
S`JP1^P7/@KZ0PNc00@6k0Nf1XH6kP86R00?1_46R`Kc1VD6S@I01VL6[PIY1Zl6@`J93T06I0J:0086
I@051ZT7NPMj1ol7n`021kD01POl1oD7o@Om1b@6h087@P051nD7H0OR1nD_80021l001FLP?h07h1M0
W/000Ul000<7H9K0?`000PN600I^`0L31k6FX0K01`d27Z001@GL0Wh570I105l00P5O0P;n00h3W@AM
1?d2W`Co1Il67@HO1S/6=`IH1W@6D0JA0PJ]00H6bPKZ1^L79`M71hH21j<00`OS1n87hP021n@023N0
;j0W`2O05l07h3N07j021l001POT1nT7IPN=1`872@86aP091/`6Z@J01XD6PPJ65X06PPjP0086`@05
7/06h5KP?`0_80020ol21Ul010Lo0Ml2o`>o0PFO00@6W`Jm1aP7U@87l0091nh7k0O[1nT7jPOY1n/7
j@Ko0086_@86NP041UL6=0Hd1S821Rl02PH/1TT6B@IZ1XH6XPK21`8O@0LO0`0000D7mPO_1nl7k`O]
03Ooo`03003ooooo00ooo`009_oo0`003Ooo00HH6@3e0?H0U`060A43ool27R003PK;1T@5h0GP1X`=
`0I:5J06:1F01]85j0KB1NT21NX02`G[1]@630Ke1Pd1>0Mh1U07fAHP1XP00PHS00<6[AH01TP00PHT
02D6S@H01TT69`J?1P@6K0GR1TX6dPHX1PL6KPH51T`6l`H[1[86T0H81Vl61`I^1a@6C@Kc1]46:`J`
1RX6S`J>1e@6K@Lb1V`74@021_004P<f1oD7l`Oc1XT680J[1T86Q`HP1V@6Z@I11XH6j`IR1ZL6Q086
j@0I1ZD7BPJ21^L7c0JT1dP7kPJ01^I>H0J01^D6P0KU1h/>X0KU1h`>X0KU1h`>X0KV1hd00PKV00D7
S`KX1^P7/@KZ0087/`0;1^`7]PJ61^h7f0J81_46R`Kc1VD6S@021VL020J^1VT6[`I31XT>@0IT1XX2
1VD01@JY1X@7o`Oo1o/00Pj000H7o0L61/46`@LT1^021d801@OU1f07hUKP;b000PO000EW83n0E`0G
@9k0009O00031f2F`3l00087QP06K/070`NaUZ06`0L=0QjP0P9n00P570I105l1G`9L0Ql2oP>M0PAM
00<2W`Bo1;l00PHO00H6>`Hg1UP6M0I@1Y421Zd01`K>1^X79`LW1dL7QPOV0087h`061n87i@OT0LHg
P2nP0RO000DG`0OP1n47i0O00087i0091nT7l@N=1hd72@L`1/H6c0JY0086Q@051ZX6QPJ61X86YP02
1/4041k01^0o03l0;b0OH0?o1Gl6G`Ko1kl27`>o1?l5W`JO0PLK01/7U@Oc1o<7kPO/1n/7k0OZ1nT7
j`OZ1Kl5g`Jm1Ql6NPIN1S/6=0Hh1S@6;`Ha1Td6B@IZ1XH00PK200@70Qm09h01M087o`<000031o?o
oooo03Koo`03003ooooo00ooo`00:Ooo0`002Ooo00@H6@3e0?H03@Koo`8N800>1//6A0GP1N06S0g0
1TXEX0HX1PP6dPGX1]85j@85jP0;1N/6e0H<1_D63@7E1gP5[0IU5R06R0021R<00`J]5P06B0021R@0
1`J=1P06B@HW1Xl610I/0086BP041]86:0H71Vh21T`01PKc1R/6/PJ@1PP6K`86KP061a@6C@Kc1]46
:`J`0PJ?00@2N0MD1Vd7<P874@0D1oP6l0Of1oDF80I41XT680J[1T86Q`HP1V@6Z@I11XH6j`IR1ZL7
C086j@051ZD7BPKW1^L7c0021dP03ciP1X06iTiP1X06i@N<1^D7R`jP1^D7S0jP1^D7S0021^H020N=
1o@6iPN?1oD6j0Na;X021k<04TiP1kH6kPK^1mP6R0Ka1X/6l`IU1Xd6m0IW1Zh6J@J_1T<6R@86I00<
1XX6I@IU1ZT6Q0K91V06Y0KW3X06XPL60PK100T790KP1d87@POU1nP7@5KP;b000PO000D7hhk0E`0G
@9k0009O00031f07jSl00087QP061o@70`NaUZ06`0L=0QjP00<6bSj01A`00PId00D1G`9L0Ql2oP>M
0084G@061?d3_`Bo1Gl67`Hk0PIH00<6M0JA1Y400PJ]00H6cPKZ1bX7:PM71hH31nH21nD010OW=h0g
P2nP0RO000HG`0OP1n47i0OW1nh21nT01@Oa1hd7S@OF1c000PK<00@6Z@J_1XD6ZP86QP071X86YPK1
1/46i0KP1b400RlP00<OH1NP06000PKo00T7_`4M13l4?`FO1Ul77PLK1iT00POc00`7l@O_1nh7k0OZ
1n`7k@2N13l4G`GO1Ql21Uh03`Hk1S@6>0Hd1Rl6<@I=1TT6JPJ61/H6`PL21d4WP002=l031ol01?oo
00000000=ooo00<00?ooool03_oo000/ool4000?ool27R003PK;1T@5h0GP1X`=`0I:5J06:0H81]85
j0KB1NT21NX01`G[1]@630Ke1Pd7=PMh0086I@075R06R0HS1R<6[AH01TP00PHT01/6S@H01TT69`J?
1P@6K0LD1TX6dPHX1PL6KPLe1T`6l`H[1[86T0H81Vl7EPI^1a@6C@Kc1]400PJ`00@7e`J?0_D7E087
<P061oT74@Oh1oH68PIX0PI400D6R@HP1Z/6@PJ70086I0071ZT6@@J61^/6HPJW1d`00PKY00X45`M:
1nl6i`O<1o06iciP1X06iP86P0031^D7S0KU0087R`091^D7S0KU1^D7S0Ob1^H7S@Od0087S`0E3X07
/@M@;X07/`L=CV07]POc1^h7f0J81_47fPKc1VD6S@Kd1VL6[PIY0086[`041XT6c`IT1XX21VD02@JY
1X@6b@IP1Z@6i`j01Z871P021/402@LT1jL7@PM21nDVh0M0E^0_80021l02S/000eL05d07i002G`00
2`MP1nXo00N681T7m0L31k6FX0K01`d00QjP00X6bSj01A`2o@Id1A/2G08m0Ql2g`84G@84o@0=1;l5
O`HO1Ql6G0IH1WP6U@JA1[46[@K>1^X00PLZ00<7RPN61nH00POV00P7i@OW1/@7X3N0;j0W`1O00POP
00P7h@OT1nL6H0IU=V06HBI00POF00@7<0MI1/`6l`86[`051ZX6QPJ61ZX6YP021/401`KT1^078@MR
;b0OH1NP008?h087g`031ol3G`@o0086G`877P031iT7m`Oa0087k`051nh7k`O]1nl0?`020Mh01P:O
1;l4_`Do1Uh6>`86>0041S@6<@Ha1Td21VX02@J:1/H6aPL21d47H3O0An1Gh002=n04ool3000dool0
0`00ooooo`0>ool0033oo`<000_oo`<N800>1//6A0GP1N06S0g01TXEX0HX1PP6dPGX1]85j@85jP04
1N/6e0H<1_D21cH01Dh01VD6IAHP1XP00PHS00<6[AH01TP00PHT01<6S@H01TT69`J?1P@6K0LD1TX6
dPHX1PL6KPLe1T`6l`H[1[86T0021Vl090MF1Vh750I=1_<6d@Oh1[07e`J?1iD7E0Oj1c87n@HP1TH6
[0HR1VP6c@I41XT680J[1T86Q`K]1V@6Z@I11XH6j`IR1ZL7C086j@0?11L7BPO_02T7c0J11^LnH0J0
1^H7S0J01^D7S0KU0087R`061^D7S0Oa1^D7S0Ob0PN=00h6XPL:OV0>P0K71e0^P0JT1`e>H0Nf1/]V
H0OH0PKa00P7fPKc1Xd6S@Kd1VL6[PLE0PJ_00@6R@K?1V@6RP86I@091ZT6Q0K91V06Y0KW3X06XPL6
0086`@041b@7Y`M21d829^000`M0E^0_80021l02S/000eL05d07i002G`0020MP1nXo00N681T2UPL3
1k421/002@L=7Z0NX0K:?X06Y`;m1W@56`020Sd0108O0]l4G@AM0PCm0PAo0PHO0PIL00@6N0JE1YD6
/@86cP051`h7:PLZ1hX7bP021nH02@OU1nP7i`N01j07`0OQ1n87h`021nD02@OW5X06P`IP1VDfH0IQ
9T06@P021ol00`MI1_<6l`021Zl02PJZ1/l6QPJZ1ZH6j0K11^@79PLQ0PMR00DOH1NP3n0?h0OP0087
o`090=L3G`FO1Ul6o`LN1i`7m`Oe0087l`0F1o47k@O_1nh0?`4O0Mh2gP=O1;l5?`IN1Kl67@Hh1SX6
=PHa1U86KPIZ1XX21/H01PKU1d47H0NP5n0Wh08gh0Ooo`<0037oo`03003ooooo00koo`00<ooo1000
2?oo00DN80K;1T@6A0GP0086S086BP075J06:0H81]85j0KB1NT00PGZ00@5j`KD1_D6m@86H`05CP06
I@IU5R06R0021R<00`J]5P06B0021R@02`J=1P06B@HW1Xl610I/1a@6BPKB1RP00PI^0147=@I<1_<6
:`Jb1Y07]`I_1eH6KPLD1Td6l`KA1oP6/0OG0087U@0C1VP6c`I41XX680I61Z`68PIX1/d6A0J91R06
Z`I21XL6k@IT1ZT00PJ600@6j`IR1ZL7C086j@0?11L7BPO_1^PfH0J11^LnH0J01^H7S0J01^D7S0KU
0087R`0:1^D7S0OaQV07S0KU1fi>P0JR1`X23X0050K71e0^P0JT1`e>H0J21/]VH0OH1ZT6l@OJ1_<7
n`J=1_@6I`J^1aD21Zl030J91/l6I0J:1/l6I@JY1X@6b@IP1Z@6i`86XP071`H7R@K11b@7Y`OZ1ZH0
0RKP00<7@0OS;b000PO00Xk000=G01M01n@00Ul000@7H2KP1dH7QP8Nh00:1`<7/@Og1/073@Nk7Z06
bPLg1ZL20_d00`DK0Al2?@020Ml020>N15d4o@Cm1Kd4O`EO1Ql21U`030Ih1YD6U@Ja1_46cPL>1fh7
:PN:1lX7jP87j@87j0081h07X0O01n47hPOS1nD7i`8FP0061X<6H0IU=V06H@IV0PI2010F@0I31kl6
l`LJ1Zl6e0K?1XH6ZPJV1^P6`@KT1bH78@87HP031l<GX0oP0087i@03Uh27P7NP0083g`061Il6o`NL
1i`7n`Oe0`Oc0POa00If800O0Al1gP;N0[d20ol21Kl21Qd010Hj1SH6<@IB0PI^00T6RPK61/H6i@M1
1f07X1OP9n000SOP2_oo0`00;_oo00<00?ooool03_oo000gool30009ool0205E03VX6@6H1TX6:0LC
1PP31]800`Jb1NX6d`021]@01@Oh1_D6H`ISCP000PIU00LF80J81R<68`J]5P06B0021R@070J=1TT6
B@HW1Xl610I/1a@6BPKB1RP7]`I^1cD6C0Kc1R/6/PJ@1kL6K`MF1Vh750Kc0U<2]`Oh0POG01P73PHQ
1VP6c`I41XX680I61Z`68PIX1/d6A0J91VH6Z`I21XL6k@IT1ZT7CPJ61^/21ZL02PM<1^T6j@O>1dX7
k`KX=V06P@KW0PJ000H6iPN<1X06i@N<1^D21h/050N>1h`7lHIP7Z06i@M^CX06XPL:1m<>P0K71e0^
P0JT1`e>H0J21//21X401`JY1mX7fPKc1o/6S@Kd0086[P0<1aD6[`J_1XT6c`IT1XX6c`IU1ZT6kPK9
0PJT00X6i`M;1Z871PN91/4790NW1nY>`08Vh00:1d07hblP1l0?80OSS/1G01M01n@2G`0010MP9^07
AXjP0QkP00X79`Na1/06`0L=1k/NX0K:1cL6Y`82o@0D1A/6MP4O0Ql1g`>N15d4?@Cm1Ad2o`AO1El6
?`IL1Wd6^@JE1]D6l@873P051fh7RPN:1lX7jP021nT04PO[1f07P0NP1l07h@OR1n<7j`K31/PFP0J3
1XT6ICIP1V46IP86@P055T06@dI01kl76P021]@01@K?1ZX6ZPK]1^P00PKT00D79PN71f87HPO30087
i0071nFOH9N0Qh1gX00B0ml00PJO00h7W`Ok1o/7n@Oc1oD7l`Oe1RMf80HR05l17`8O0P?M00<3o`BO
1Kl00PHM00@6>PHf1SH6DP86KP091XX6ZPK61^D79@MP1j0Gh2OP008gh0goo`<002_oo`03003ooooo
00koo`00>_oo10002_oo0P3i0P6H00<1]`1I0KH00P6e00@7n0KD1X=f0086H`05CP06I@IU5R06R002
1R<00`J]5P06B0021R@01@J=1TT6B@HW1Xl00PI/00l750I:1]86:0Ng1Vh7=@I<1_<6:`Jb0UP7]`I_
1eH00PLD00`7n`9C1oX7n0J;3R06IPHQ1VP6c`I41XX21TH090J/1R86J0K=1T@6R@7I1Z/6@PJ71^d6
I0JY1dh6QPK[1o06Y`M<1o46j@O>;V06XPKX=V06P@KW1jd6P0KV1h`6P0KU1h`6i@87R`031hh7S0K2
008NX00C1^D7KTj01Z872POC3X06a`M@;X06Y0L=CV06PPK;1e<6P@JY1a400PJ80POk00@6m0Ol1Zh7
5@86[`0@1cD6c`IT1XX6c`IU1ZT6kPK91bd6Y0KW1d/6XPL61hT21b@00`NW1nX7H`029^0040M01n<7
iTKP3b07hhk0E`0G@0OT0007H8K09^07AXjP0QkP01X79hJP1/072PL=1k/NX0K:1cL6Y`KC0_d56`>m
0Al27`7O0Yl3WP@m1?d57@GM0GX5G`Ho0PIm00P6^@JE1]D6l@Lb1`h7KPN^0PO:0187jPOY1n`7j`MP
1h07X0O01n47hPOY1n/6``K85X06P`J91VD21V401PIV1T86@PIW1T=6@0<7W`061]@7>@LC1ZX6k@KX
0PL[00<79PN71f800PO30POT00AGX9mPUh27P09gX084W`87_`87o`0C1oT7m`Oe1oP6C@HWMR068Q00
0Al27`<n0md2W`=o19l5G`HM1Ql00PHf00D6DPIb1Vh6SPJZ0086i@061bD7I0NP5n0Wh3OP4Ooo0`00
:?oo00<00?ooool03_oo000nool3000<ool01OgPEV06i`KWOR000PJ300Af00IS1V=>0086I@055R06
R0HS1R<6[@021TP21R@0;PJ=1TT6B@HW1Xl7]`I/1a@6BPKB1RP7]`I^1cD6C0Kc1[824`9H1kL6K`MF
1oT750I21XX74@I41X/>80IV1R46J0K?1T@6RPL@1TH6[0HR1VP6c@I41XT1f@J[0PJ700X6k@IT1ZT7
CPJ61^/7l0JW1d`7l@86j@0>;V06XPKX=V06P@KW1jd6P0KV1h`6P0KU1h`7l087R`0A1hi>P0K21o4N
X0KU1fi>P0JR1`X7d`j01/L7D2j01Z@73@021X801@K;1e<6P@JY1a400PJ80POk00@6m0Ol1Zh75@86
[`0A1cD6c`J:1XX6c`IU1ZT6kPK91bd6Y0KW1d/6XPL61hT7k@021jL03`L01f<Vh2KP1d07h`OVA^0?
80OSS/1G01M01n@7Q@02Q/000bKP1dJ>X0027^002PLWQZ06`0L:1`d7^ajP1/X7=`JW0PKC00`6Q0>m
1WH0H@7O0Yl3WP@m1?d57@GM1OX21El00`IO1Wd6^@021]D01@LF1c87<PM^1jh00PO^0PO]00<7k0NS
1h000PNP00L7`0OV1nL7j@KW1/<6b0021X<01@J91VD6J`IQ1VH00PI200H6I`I33T0>@0IR1il21cT0
10LC1^d6k@M@0PL[00@7[@N71nP7j@87i009Gh1GX4oP?n0_h7NPEl0Gh08o00877`071ol7oPOn1od7
n`Id1Td00PHW00d68RHP0Cl1?`<n0md4?P7O19l5G`HM1Ql6>`021SH02PIb1Vh6SPJZ1^T6i@LU1f@7
X`OR0POP5?oo0`009Ooo00<00?ooool03_oo0011ool40007ool01?gPEV06i`KW0WhP0PJ300Af00IS
1V=>0086I@055R06R0HS1R<6[@021TP21R@050J=1TT6B@HW1Xl7]`I/1a@6BPKB1Y07]`I^1cD6C0Kc
1oX24`Oi1kL21eH01`Oi1_06@PJ:1a46A0J;0086IP0P1R46J0K?1T@6RPL@1TH6[0HR1VP6c@I41XT1
f@J[1g46Q`K]1V@6Z@M>1XH6j`O`1ZL7C0Oa1Z<6jBiP1Z86j086P@0S1^L7[@J01^H7S0J01^D7S0jP
1h/6iPN>CX06`POa7Z06i@M^CX06XPL:1m<>P0K71e0^P0JT1`d7ePJ21//7D`J11ZT74@021XP03@K?
1XH6[@Ol1Zh75@Om1Zl7=@K?1eD6RPK?0086Z@061^h6b@L]1bd6i`M;0PL600H7R@O]9/0V`0L01f<2
9^001PM01n<7iTKP3b07h`9G00035d07i0N500:6`0039^07APO`008Nh0031bL7lPK000872P051k/6
bPK:1cL6Y`021]<020J40kd6MPFK0ad0o`>N0gl21Ad02PGM1OX66PEO1Ul6O@KO1_X6e@LF0PLb00P7
/PN^1nh7kPO]1nh7P`NS0`OT00h7i@OV1nL6h`KW1``6b0K>1X<6R@IU1V/6H@IV0PI200`6I`I31VH>
@0IR5V07o`Li1kl7M`K]1e021b/040N]1hL7j0OY1nYOH5n0Ej1?h3oP;n07h0OT7Z1^P06h0`Oo00D7
o@Oo1VD6M0I=00869`041R8V82HP0Cl20ch010@n0Ml4?`@o0PHO00@6>`Hf1SH6LP86SP071Zd6j@LU
1bD7I0NS1n800POP5ooo0`008_oo00<00?ooool03_oo0015ool30009ool21X<010L_1V<6H`L>0`IU
00DF80J81R<68`J]0086B086900>1Xd6B@I91RL6S`Ng1V`750I:1]82E`Ng1Vh7=@86l`0=1oX24`Oi
1kL6l0I01XT6l0I21XX74@I41X/00PIV00P68@IX1/l6A0J:1a06APJ/0PIX00P6c@I41XT1f@J[1g46
Q`K]0PJY00@7CPK[1^/7l087C00=7V06X`KY;V06XPKX1jh6P@KW1jd6P0KV1h`00PKU00/7S0jP3Z06
iPN>CX06`POa7Z06i@M^0086XP051`X7d`j01/L7D0021Z@020L=1mH6PPK;1e<6P@JY1a421XP010K?
1XH6[@Ol0PLE00/7o@J_1cD6c`ME1XX6c`ND1ZT6kPK90087;@061^L7B`O_1nl7R@O]0RK000l700MS
9^0Vh0M01n=f`4KP3b07h`OWE`0G@0OT1hD00XK000<Vh0M61o000QkP00<79`Ob1/000PL:00EVP0K2
1/X7=`JW0086d`061X@3_@FK1I/1o`<M0P=o00D4?PDM1Md5nPHJ0085W`86g`86nP0;1aH7UPLb1k87
lPO^1nd7l@001h<7X`031n@02`OU1nX7C0KS1^L730K81/h6P`J91Xl00PI[00`6IPI[1T86I`I31VH>
@0IR1XD6P0Oo1kl21gL04PM@1m<7[@N]1nh7j0OYId1OH5n0Ej1?h3oP;n07h7JP7Z1^P086H0<7o`04
1Y/6I@Id1Td21RL03@HR1R/V804o0Ul3?P@n1=d1?`@o1Al67`Go0086=P051W86TPJ>1Zd6j@021bP0
0`MT1j<7hP021n0Jool3000Oool00`00ooooo`0>ool004Soo`<000[oo`81n00301T6I@L@0086R003
1R<6[@J]0086B086900M1Xd6B@I91RL6S`Ng1V`750I:1]82E`Ng1Vh7=@Og1_<6Q`K`3T06Q`K`1T06
R@K`1T86RPLA1T@6R`021VH0:PHQ1VP6c`I41XX740I61Z`7DPIX1/d6A0J90MT6Z`Ma1XL6k@Ob1ZT7
CPOc1^/7l0L[1`/NH0JS1^T^H0JR1^P7[PJ11^L7[@J01^H7S0KT1^E^P08>X00I0YT7STj01/87lAjP
1^D7KPOd1Z872POC3X06a`M@1oP6Y0L=1mH6PPK;1e<6P@JY1a400PJ80146c`J61ZdNH0J51aD7o@J_
1cD7o@ME0gL6c`ND1ZT6kPOB0087;@061o47B`O_1nl6`0L40RK000/700MS1nLVh0M01jAf`4KP3b07
h`OW008G@0075`07QHK0Q/0Vh0M61o000QkP00<79`Ob1/000PL:00EVP0K21/X7=`Im0086d`0;1X@6
[P=O1I/4W0<M0Ul3O`@n1Ad57P021QX020Hj0N<6_`KO1cl6nPMk1iH21k831o8010O^1f<7P`NS0`OT
00L7j`LW1d`6h`KW1``6b0021/h02@J91Xl6J`I[1VH6J`I21VL6J`021VH01PIR1XD6P0J01Z87o`87
n`051m<7mPO^1nh7l002Id001UmPGh1GX4oP?n07i09fX0087Z1^P0IP1V1F@0I31Wl6V`86M0061Td6
9`HW1S46:bHP0P5O00@3?P=o1Ed5G@83o`051Ql5o`Hk1SH6EP021Y801`J]1^d7:0LX1fL7X`OR0087
h1goo`@001_oo`03003ooooo00koo`00Booo10003?oo00/25`3I0=T6[@I81_4690J=1gH6B@Kb0086
S`031kL6K0LD0086dP0C1oT7]`Le1cD7mai01XL6l0i01XL6l0I01XT6l0I21XX74@I41X/00PIV0PIX
00T6c`I41XX740I61Z`7DPIX1/d00PJ90101f@J[1g43V0K]1o86Z@M>1o<2d`O`1ZD72`>I1Z<6j@86
XP0;1^P7[PJ11^L7[@J01^H7S0KT1^E^P0023Z0010:I1hh7k`K20POa01<6i@M^1o@6XPL:1m<>P0K7
1e07n0JT1`d7ePJ21//7D`J11ZT74@021XP01`K?1XH6[AiP1XD6ZbI00087=@081od7E@=g1/l7U0JY
1^h7dP87;@0L1o47B`O_9X06`0L41hLV`0L01f<7i`M01b07Y7K0A^0?80OS1nN^X6K05`07Q@O^Q/0V
h0M61o027^000`LW1o86`0021`X01@ND1/87=`Lg1Wd00PKC0186n`J^0el5V`BL0ad2o`=o13h57@DN
1Od66PHj1SH5_`Jo1cl21g/00`NF1oL7lP021o801@Oh1dL7Q`N31j<00POT00@7jPO[1bL7C086i`06
1``7<PK>1/h6R@J?0PI[00D6T0I[1T86I`I[0086IP071V86Q@J01X06XQjP1/000POo00D7mPOk9b0O
H1N0009OH005Gh1GX4oP1n8Fh002MZ004QjP1ZH6H0IPET06@bHP0gl4_`Id1Qh6>0HW1S46:bHP1RD1
G`83O`0419h5G@:o0ol21Ol21S/01@IF1Y86TPJ]1^d00PLX00D7I`NV1nD7i0OS027oo`<001Soo`03
003ooooo00koo`00Cooo0`002Ooo0Xj000T70`N`1k2FH07i03T25P5i1_800PJ?00<7]`LD1a@00PKB
01<2E`Ng9T06Q`L@7T06Q`K`3T06Q`K`1T06R@K`1T86RPLA1T@6R`021VH090Md1VP6c`I41XX740I6
1Z`7DPIX1/d7d`J91`l6Z`Ma0iP6k@Ob1ZT7CPOc1bd>H0JU1`/3V@JS1^T7c`JR1^P7[PJ11^L7[@86
iP031h`6i0<i00<>X0040YT7SPO_1/821o401PKU1fh7m0JR1`X7d`86a`0;1e07n0JT1`d7ePJ21//7
D`J11ZT74@021XP00`K?1XH6[@021XD00`J[1V<6H`021od21eD01@Ol1i@6kPK^1m800PL]01`7l@K3
1`LVP0K01`@7QbK01`07H`OW1nH780NTM/16h0lP1n<7ajjPI/0G00N51nj6`2KP1dH7l08Nh0031bL7
lPK000872P051i@6`PK/1cL6O@021]<01@Kk1Zh75`=O19`00P;o00`2G`=O1Ad57PGm1QX6>PHf1UH6
LPNO1ol21o`21oL01POh1bL7A`M71hL7a`87j0061nT7jP031bL7C0NA0PL<00D7<PK>1/h6e0J?0086
J`051Y06J`IW1VL6J`021VH01`J91XD6P0J01Z86a0K00086h005?^0_02LP7f0GP0023l021n001`OQ
E^0Fh0KTMZ0NX0JV0086H00;1VX6@bHP9R04_`Id1Qh6>0HW1S46:`021RD0200C0Wl3O`BN1Ed5_P:o
1?l21Ol03@Hk1UH6TPJB1[46k@L/1bP7I`NV1nD7i0OS02Coo`<001Goo`03003ooooo00koo`00D_oo
10002Ooo0PJ^00<6`PM>1dh00UIP01X6a@M@UR06P08h5V02E`JX1e8V@0J71a0N@0J71_0>@0J71_06
@0J91_06@PJ:1a46A0J;0PIV00<7M0IX1/l00PJ:00X740I61Z`7DPIX1/d7d`J91`l6Z`87L@0I1^d7
lPM>1dh6YPL]3V06Y@L;0iT6X`KY1ll6XPKX1jh6P@KW1jd7:PKV9Z06i0<i1o800PjP00@7[`N>1/86
`P87l@0C1^D7KPOd1k472POC00T6a`M@1oP6Y0L=1mH6PPK;1e<6P@JY1a400PJ80246c`J61Zd7=0J5
1Z/6l@IS1ZT6k`IR1XL6c0ND1oX6kPOB1oP7l@J01/<71bJ01/0710N79/0700MS1nL^h0LP1j@00TKP
00`?80OS1lN^X6K05`07Q@O^Q/0Vh0M61o027^000`LW1o86`0021`X040ND1/86k0K/AX06d`4H1_/6
[PLG1X44W0Ik0_l3o@=O0PDN0PGm00D6>PHf1UH6LPJB00D7o`061bX79`M71dL7Q`O70POX00T7j@OZ
1h`7l@M<1i47n0L<1c800PK>00T6e0J?1[@6J`J@1V/6K`IW1V/00PIV00L6R@J51ZL6P0JR1/@6`002
1^001@L1;`0W81mP5h000Po00POP00<7@5KP5^000PKT00HNX0JV1V06H0IZ1T<29R000`HV1Qh67P02
1SP01`Ha1R/6D0HU1TX2O`=o0084WP0<1Kh2_`?O1?l5o`Hk1U/6UPJB1[46k@L/0PMW00@7YPOU1n@7
hbOoo`<001;oo`03003ooooo00koo`00E_oo0`002Ooo00A86@M>EV06a@87D086P00F1^/FH1IP1ZP7
DRI01XL741i01XL6l0i01XL6l0I01XT6l0I21XX74@I41X/21VH03`Md1VP6c`OE1XX740I61Z`7DPIX
1/d7d`J91`l7m@021g402@J21o87C`IP1ZH7;@iP1ZD72`021Z<03PKY1ll6XPKX1jh6P@KW1jd7:POa
9Z06i0<i1o823Z0010N_1hiVX0K20POa00d6i@M^1o@7/@L:1m<6i`K71e07n0JT1`d7eP021//05@MC
1ZT6Z@LA1oT6R0K?1gH6[@Ld1XD6Z`Ka1V<6Z@K_1V86Q`K<1XD6b@021m802@K61`X6P0K31`LVP0K0
1`@7Q`021`004`MS1nL^h0LP1j@7j4KP3b07h`O7[Z1V`1L01hD7kXK09^07APO`008Nh0031bL7lPK0
00872P0A1i@6`PK/1^a6P0KC1^`6n`J^1aL6P@JZ13l2o`;O0Cl4?`021Ah01PGm1SX6EPIF1WH6TP86
[P051/h6jPKZ1bX7B`021dL010N71lL7j0OX0POY00@7S0Oa1oL7T@87n00<1c87F@K>1]@6S`Jd1V/6
T0I[1Vl6I`I[0PIV00L6R@J51ZL6P0JR1/@6`0021^001@L1;`0W81mP5h000Po000D7h0KS1d1Fh1KP
0086i0067Z06YPIP1V06JPI30RHP00<69P=O1Qh00PHh00`6<@Hg1U069@I:0882O`>O19h5_PHi0Ul2
1?l21U/01@JF1[46/@Ka1b`00PM[00@7YPOU1n@7iR[oo`<0013oo`03003ooooo00goo`00FOoo1000
2Ooo00<0FIPIV1T00PK[01DFH0JX1ZP7DRI01XL741i01XL6l0i01XL6l0I01XT6l0I21XX74@I41X/0
0PIV00H7M0IX1/l7e@J:1a021Z`01`MB1VP6c@OC1XT73`Oe0087L@0@1X86b0M?1V06YPL]3V06Y@L;
1o46X`KY1ll6XPKX1jh21^L01`N]1bX7lBJP1^@3>@Ob008>X00@1jl7SVJP1/87l@OcSX07KPOd1k47
2POC1^L7L0M@1oP21`d05`OF7Z06b`MC1oT6Z@LA1oT6R0K?1gH6[@Ld1XD6Z`Ka1V<6Z@K_1V86Q`K<
1XD00PK900H6PPK61`X6P0K31`L21/003PL41hL7jPL01f<7ibkP1b07Y0OXA^0?80LQ1lL2I/000aL0
1hD7kP029^001`M61o2fX1kP1bL7lPK000872P0=1i@6`PK/1^`7M@JT1^`6n`J^1aL6P@JZ13l00P;O
0183o`@o13l57PGm1Qh6FPIF1WH6TPKB1Zh6cPL>1^X7:PM;1h/21hL010O71nP7j0O]0PN<00<7l@Og
1ol00POh00T7o`MI1]@6e0Kj1[@6J`J@1Y@00PI_00H6J`J>1VH6R@J51ZL21Z802@K41^D6h0KP1`47
@RLP7f0GP0023l001@OP1^<7@0MU5^000PKT00l6k@JV1V06H0IZ1T<6C2HP1RH680=O1;l6>0Hm1SL0
0PI@00P6BPIT0Wl3W`BN1=h67P9O0PCo00L6?`IK1YH6]PJa1_47;0021f/010O:1nT7i`OV;Ooo0`00
3Ooo00<00?ooool03Ooo001Mool30009ool2cZ0010L0R1T1n@MB0PJ700l740J71_06l0i01XL6l0I0
1XT6l0I21XX74@I41X/00PIV00T7M0IX1/l7e@J:1a07mPJ/1e800PK=01l7d`J91`l7m@Ma1i46PPK8
1dl6H0JV1bd>H0JU1`/7l@JS1^T7c`JR1^P7[PO/1^L6`PLZ1o4VX0KT0cT7lP023Z00:@N_05UVX0K2
1o47lhj01fh720NaYX07d`KW1g07D2JP1^H73@OF7Z06b`MC1oT6Z@LA1oT6R0K?1gH6[@Ld1XD6Z`Ka
1V<6Z@K_1V86Q`K<1XD00PK900/6PPK61`X6P0K31`L7ZPK01`@7Q`OZ0087H`0KGZ0^h0LP1j@7j7k0
?^078@O71nYV`1L01hD7kVk09^07APO`]Z0Nh0LW1o9fX0L:07T7U0K20086k00E1gD6Y0K/1_/6[PLG
1X46ZPKa1W/5_0?o0LP4?`DN1Od67PIJ1UH6MPJB0086dP071/h73PLZ1bX7B`N;1n/00PO700D7k0O]
1o87m`Oa0087m`86fP87o`051eT7W`KD1_X6]0021Y003@JD1Vl6K`I[1Xh6IPJ91X/6Y`K81Z86a0KU
0086h00<1`47@PN27f0GP0o01n07iRlP1d07IAKP0PKT00l6k@JV1Y06H0IZ1T<6C2HP1RH680=O1;l6
>0Hm1SL00PI@00@6BPI]0Yl2W`84gP081Qh6>@?O1?l6?`IK1W/6]P86l@071c07J`M[1lX7j@OW1nH0
<?oo0`002_oo00<00?ooool03Ooo001Pool40008ool00`N<1oGoo`02[X020?T00`9G1_06Q`021_00
0`J91_06l0021XX00`LA1T@6R`021VH030Md1VP6c`OE1XX740Of1Z`7DPOe1/d7d`873`091X@6jPNA
1X86b0M?1V06YPL]0086Y@0M1`/7l@JS1^T7c`JR1^P7[PO/?X06`PLZ1o4VX0KTWX07lP=H3Z07[`1I
IZ06`POa1o>>P0M^1`P7/@029Z007@KW1g07mRJP1^H7<0Oh7Z06b`MC1oT6Z@LA1oT6R0K?1gH6[@Ld
1XD6Z`Ka1V<6Z@K_1V86Q`K<1XD00PK90207;@K61`X72PK31`L7ZPK01`@7Q`OZ1`87IEjP;^0780NT
1nQn`3kP1b47a`OZI/0G00N51ni^`0L01dH7lkJP0PLW00H7lWJP1`X0N@ND1/821^`00`Me1Z@6n`02
9X0010LG1ZX6ZPKa0PFl0P?o0P@o0PHN00@6FPIf1WH6]`86dP071/h73PM?1bX7B`N;1n/00`O/00`7
cPOb1oL6b@CM1]T5?`KJ1Kd6VPFl1il21_X010Jd1[X6T0JD0PI_00X6T`J>1VH6R@J;1ZL6b0JR1/@6
i@86h0041`47@PN21l<21n@01POU1nH_80M01fD7S086i00<1^d6YPJ@1V06JPIc1T`V80HV1R069`8O
0PHm00h6=`I@1U06BPI]1V@2W`?O1=h67PHi1WP3g`Do0PIk00D6]PKe1_47<0N?0087bP031nT7i`OV
03?oo`<000Ooo`03003ooooo00goo`00I?oo0`002Ooo0PKQ00<7C0Of=Z000SJP0P8I00<1m@K`1XX0
0PLA0286R`Lc1VH6IPMd1VP6c`OE1XX740Of1Z`7DPOe1/d000L=;T06Q0KZ1i46PPK81dl6H0JV1bd7
lPJU1`/7l@JS1^T7c`86j00P1jh7l3j01/87:POa9Z06i9j01o83F0jP1jl0FFJP1/87l@OcSX0>`0L8
1k6X6BJP1^L7L0Of9Z06iPL`1oPNX087D`0C1oP6Z@LA1oT6R0K?1gH6[@Ld1XD6Z`Ka1V<6Z@K_1V86
Q`K<1XD00PK900d7;@K61`X72PK31`L7ZPK01`@7Q`OZ1`87I@02;^006@LP1j@7j7k0?^078@O71nX?
01L01hD7kfk01`07B@Oc]Z0n`0L51fifX0L:07T7U0K20086k0031gD6Y0K/008VP0081aL770JZ1_47
F0Fl1Eh3o`84?`061Cl67PIJ1Y/6MPJg0PKB00L74`L>1dl7C`M;1h/7j`021n`020MZ1lh7N`Mk1/T7
5PJS1]T21Kd01PJJ1K`6L`Mo1_X6o`86^P051Y@6K`I_1Y<6SP021XT030J;1ZL6b0K81/@6i@L61^07
0@M21h87``87i0061nD_82lP1d07I@N<0PKT00l6k@LH1Y06H0IZ1W<6C2HP1RH6C@HW0Ql47`Hm1SL0
0PI@00L6L`I]1V@2W`?O1=h5?`021WP01@?O1Cl6O`Ik1[/00PKe00@7<0N?1nh7j@87i`031n[ooooo
03Coo`<000Coo`03003ooooo00goo`00Iooo0`002_oo00D2NCJP1`L7T]i0008nP0081^H7D09i0WT2
UPIV1Zd7M086c`0:1mD740L@1oH6[0MB1oD3=PJV1`d21X@0=0KZ1i46PPK81dl6H0JV1bd7lPJU1`/7
l@JS1^T7c`001^P72@O`?X06`PLZ1o4VX0KTWX07lQk03Z07[`OcIZ07:@Oa1o>>P0k01`P7/JPI9Z06
i`M`1oHVX0KV1c07n1jP1/L7<0Oh0PLA00`7n@J81/l7MPJ]1c@6Q@J[1_46H`JY1^l21XL01PK<1e06
b@K91bd6aP872P031/<71`NZ0087100E1hL7jPL21fD7jBkP1b07Y0OXO/0nh0LQ1lL7jPl05`07Q@O_
K/0700M90087l`08?/071@M^MZ072P1i1i@7T`86k00:1gD6Y0K/1g@VP0LG1a`6ZPKa1eP21Eh20ol0
10@o1Cl67PHn0PJK00D6]`KB1]874`L>0087C`081jl7R`O[1n`7l0Oc1bl7N`86j`061aH5n`KI1?`5
_@BO0PFl00<6NPIC1_l00PJj00T6U0Jh1Vl6T`J>1Y06R@J;1ZL00PK800<6a0KU1`H00PL100<7@PN2
1l<00POT00/00POV1nH7@0MU1h`7mPKT1^d760J@0086JP051W<6C0HV1RH6C@021RL020@O1Sd5WPIJ
1U06L`I]1XL20Yl01PCN1Cl6O@Ih1[L3g`86O`071[/6m@Ke1e@7S`O^1n`00PO[>_oo0`0000?oo`00
ool03_oo001Zool40008ool2o6000oPIA`06iP021e001aj01/P6b0MAMT06P@KZ0083600300T740Of
0087DP041e4>H0JV1`d21X@0=@KZ1i46PPK81dl6H0JV1bd7lPJU1`/7l@JS1^T7cdj01/872@O`?X06
`PLZ1o4VX0KTWX07lQk03Z07[`OcIZ02n@M;1o>>P0k01`P7/JPI9Z06i`M`1oHVX0KV1c07n1jP1/L7
<0Oh1X000PLA0PK?00<7MPJ]1c@00PJ[00P6l@JY1ZT6k`Md1XL6c0M@0PK901T7;@K61`X72PO>1`L7
ZPO]1`@7QaK01`87I@OY;^0780NT1nUn`3kP1b47agK03`0G00021nl05Fk01`07B@OcM/0n`0L51fh7
mWJP07T72PNC1^`16@Me1Z@6k0Md9X075`021a`02PKa1eP6Y@K<1c43o`Co1Cl67PHn0PJK00D6]`Kg
1]874`MC0087C`081jl7k`O`1o47l0L[1oL6`@86j`061aH5n`Cl1?`3g`BO0PFl00h6NPGl1U<6O`Jj
1]l6^0I_1Y<6SPJ@1XT6R`K=0PK800@6jPKU1`H7A`87@P051h87``OT1n@7X`021nH010O/1fD7S0Of
0PK]00T760J@1YX6JPIc1T`6D`HV1Td00PHW00X68@Hm1Ih6FPI@1W<6K@J>1XL2W`85?`0?1Wd6]`Jg
0ml5O`Io1[l76PKe1e@7S`O^1n`7j`O^03_oo`04003oo`00000?ool006koo`<000Woo`051hP7m?oo
1oD2^@021e401`J11^X6jPNB;V06Y@L=0086P@051/T7D@iP1ZH73@021X@01@KZ1i46PPK81dl00PJV
00D7;@Ob1ZD72`Oa0086j@0h1lm>P0K21`T7l3j01/87:POa9Z06i9j01o8N`0KV1jl2^FJP0_T7B`Oc
SX0>`0L81k6X6BJP1^L7L0Of9Z06iPL`1oPNX0K71c07n0J01/P74@Oh1/l7MPLA1c@7nPJ[1_47e`JY
1^l7M0J71/`7D086b@0=1bd6aPL:1`X7cPL71jX7k@M7CZ0F`0L21fD00POY024780NT1nUn`3kP1b47
agK03`07APO_?^1^`0L01dT7lgK0?/071@M^1oIfX0K11`X7T`K/0AT7M@JT1^`7M2J01/D00PLL00P6
l@MH1/`6c0La0ol4o`HM0PHn0PJK00D6o0Kg1a<74`MC0087C`081jl7k`O`1o46h@L[1oL6`@86j`03
1aH5n`Gk0083g`0:1I/5_0Fl1WX5o0IC1WP6^PKO1[P21Y<01@Jf1Y06T0J;1/d00PK800@6jPKU1`H7
A`87Y`051h87``OT1nP7X`021nH01@O/1Wd6e@Of1ol00PLH00P6T0JJ1VX6L`I<1U<69PI=0PHW00L6
B`FN1Ih6FPI@1W<6K@021Xh02?oo11l5?`Im1[d6]`Kf0ml21[l020LJ1e@7E0OC1nh7k0O`1nhkool3
000@ool0077oo`@000Woo`;6X0063`07J`;I0GT7TPJU0PL=0PJ100D6b@MA3V06YPL=0086Q00G1^X7
T@J21/P7C`Oc1ZH7;@Ob1ZD72`Oa1/46j@O@CX06`PL91o0nP0K21bX7l@021^@02Yj01o8N`0L61jl2
^FJP0_T7B`Oc0Pk0024720NaZ1TVX0KW1g07mRJP1^H7<0Oh7Z06a`L`1oP6P0K81a47n0K?1gH74@Ld
1oX6Z`Ka1mL6Z@K_1g@6Q`K<1e000PK900T7;@K61`X72PO>1`L7ZPO]1dL00QK002870PMU1nT7j@LP
1d@7jGk0?^078@O7M/0?00M61nlnh6k01`07B@OcM/0n`0L51fh7mWJP1/472PNC1^`16@Me1Z@6k087
M00:1/D6k0Mb7Z07F0Ol1/`7<@Og1`/21Gl02@Hn1Wl6V`Kl1_L7F0LC1e<7e0021jl01`O_1o06h@KQ
1b/7m`K10086j`0<1aH5n`Gk1Zl6n@FK19l5_0CN1O`6D`Ih0PKO00@6^0KL1Y<6]P86T0081X/6c@K8
1/P6jPL[1`H7A`87Y`071nP7j@OY1f07X`OV1n`00PIm00H6e@El1WL6M`LH1Ql21YX01@Ic1T`6D`HV
1Td00PHW00@6B`I61Ih6FP86L`031YD6SPJ>00;oo`0911l5W`Jm1[d6mP?O1Ol6_`Lo0087VP041m<7
lPOa1o0kool2000Bool007Goo`<000Woo`080mP7mOgPaX0N`0LY0GT7:@86b@041e46YPL=1`d21X@0
?0KZ1i46PPK81dl7l`JV1bd7lPJU1`/7l@K11`T7d4j01/872@O`?X06`PLZ1o4710KTWX07lQk01`H7
[`:iIZ02n@M;1o<70@k01`P7/AkP9Z06i`M`1oHVX0KV1c07n1jP1/L7<0Oh1X06b0LA1oP7MPK:1a47
=087nP081_47e`JY1^l7M0J71/`7D086b@0B1bd7l@L:1`X7cPL71jX6h`M71n/F`0L21fD7jDk01^07
A0OY0SkP00H78@O7M/0?00M61nl2?^004@L01dT7lgK0?/071@M^1oIfX0K11`X7T`K/0AT7M@L^1^`0
0PMd00D6a@K/1g8NX0MH0087o0031c47m`L;00<5O`041Wl6o0Kl1_L21eP00`MC1m@7m0021nl01POd
1^46h@L[1oL6`@86j`0=1gH5n`Gk1Zl6n@FK17`5_0CN1O`6D`Ih1Y/00PIo0PKL00/6]PJ@1Y06d`K=
1^l6b0KZ1b/71PM70087Y`0;1nP7j@OY1f07X`O]ool6O@PG15l5O0021WL01PDL1Ql6VPJJ1W<6FP86
D`0:1Td69`HW1T/6AP=o1Cl6O0Ic1YD21Xh2ool01`@O1Il6_@Jm1_H7EP>O0087?`87VP041oT7lPOa
1oDfool00`00ooooo`02000Dool007Soo`@000Soo`070YXP6GPI1bT7lXJ000/00PK100<3>0L=1X@0
0PKZ0187T@K81/P7C`Oc1ZH7;@Ob1ZD72eJ01/472@O@CX06`PL91o021/801@LZ1o4710KTWX000Qk0
00H71PN_0[UVX0;i0=T21`408Pk01`P7/AkP9Z06i`M`1oHVX0KV1c07n1jP1/L7<0Oh1X06b0LA1oP6
PPK:1a47=0Oj0]D6l@OG1ZT6k`Md1XL6c0M@0PK901X7;@Oa1`X72PO>1`T6X0KS1dL7jaK01`87I@OY
C/06h0M41nT703kP1b47agK03`07APO_0SkP014700M91o=f`0KQ1`D7KPOfMZ06`@L:1i<NX04I1gD7
;PK/0087M00<1/D6k0Mb7Z07F0L:0YD7<@Og1o872`Eo0PHo00<77`Kl1gd00PMH00H7n@OD1o@7m@N/
1o@21^400`L[1oL6`@021^/01`Mf1Z46b`5g1_T6R@Al0084gP061O`6N0Ih1Y/6M@Io0PKL00/6]PKi
1Y06d`K=1^l6b0KZ1b/7S0M70087Y`051nP7j@OW1nT7k@02ool0190J15l4G`El0PIg00H570II1YX6
VPFN1UX21U<01`I=1U469`I;1TH3O`Do0086O0031YD6SPJ>00?oo`0617l6?`Jm1cd7E_oo0PKO00D7
o`Oi1oT7n0Oe03Ooo`03003oo`0001Koo`00O?oo0`002Ooo00H2N?oo0UT6`@L[1o<3;Z000`KV1fi>
P0021dl010L[1bd7;@Ob0PL;00mFP0K11`T7d4j01/872@O`00`6`PLZ1o4710M/WX000Qk000H71PMY
0[UVX0;i0=T21`405`k01`P7/AkP9Z06i`M`1oHVX0KV1c07n1jP1/L7<0Oh1X06b0LA1oP6PPK:1a40
0PJ400H6b`Ka1mL6Z@K_1g@21/`01@M@1oD6b@L]1o400PL:00D7cPL91Z06h`M70087j`0?1`87I@OY
C/06h0M41nT700M51b5Vh7K03`07APO_008nh00A1`07B@OcM/06h@L51fh7mXjP1/472PNC7Z07M@KV
1bh6k0021g@03`K51^`7LQjP1/@72PM`1/87m`L71g46h0LT1Sl77`021gd21eP02`Oi1o/7m0LS1j`7
m:jP1^47:`OgOZ000PK[00H7MPJQ1//1M`Ki1K/217`01@CN1O`5G@Ih1Y/00PIe00P6_`KL1al6n@J@
1]<6c@K_0PKZ00<7:`N<1dL00PNW00D7R@N51nL7j@O]00Goo`091G`3WPIg1A`6F@BO1YX5WPIJ0086
D`071Td6D@HW1T/6A_oo0Ml00PIl00<6U@KF1Xh00ooo00D4O`Ho1cd7?@MF00;oo`<7o`031oP7oooo
03Ooo`8001Ooo`00Oooo10002Ooo00SmP>K0i/02N@KV1fh7m4j00PK300X7:eJ00cT6`PL91m5FP0K1
1`T7d086`P091`T7l0Oc1/87:POa1`@7K9j0008N`0060GT7J@:iIZ02n@3I0PL100P>`0L81k4Nh2JP
1^L7L?jP0PKV0187<0Oh1/L6a`L`1oP6P0K81a47n0J21/X74@Og1X@6b`LA1mL21^l020Md1oL6c0M@
1oD6b@L]1o421`X21`T00`O=1^<7A`021n/03`L21fD7jDk01^07A0OY1`07A@O]I^078@l01dH7k`02
?^0030L01dT7lgK01^471@M^1oJ>X0K11`X7T`8NX0031^H7;PK/0087M0071oP6k0Mb7Z06a0L:1g00
0PK201D71`N<1o4790N:1gh7o`Mm1ol7n@Ok0Pe>h0LS1f/7m:jP=/07:`M?OZ000PK[00H7MPJQ1//7
50Ki1K/217`215l00`EM1WP6V`021WD010JH1al77`Ki0PKC00h75@K_1e06jPL[1h`7k@O^1nl7H`N5
1nL7j@L01Ooo00H1n`>N1WL570II1E/21Ih020IJ1U<6D`IH1U469`I;1Th2ool01@Do1W`6_PKF1Xh0
1?oo00@57`LO1cd7g0?oo`<7oc?oo`04003oooooool2000Iool008?oo`<000Woo`04?d07J@Ob1o82
0cT00`L[1o=FP0021/804@L91m5FP0K11`T7d0031/872@O`1o<6`PLZ1o4710M/WX000Qk000H1N@MY
0[UVX0;i0=T21`4010k01`RfX1kP0PKW0287L?jP_Z06iPL`1oP260K71c07n0J01/P74@Oh1X86bPLA
1oL6Q0K;1a4FH0JU1^l7M0Og1/`7D0Oe1/T7;@Oa1fh6a0872@031ld6h`M70087j`0?1`87I@O/C/06
h0M41nT700M51neVh0LQ3`07APO_008nh00<1`07B@ObM/06h@L51fh7mXjP1/472PNC0QjP00<6iPL^
1^`00PMd00<6j@K/1g800PK400`72PM`1/86`PL71h`7l@LT1hX7bPOo1Y`21ol02`O^Y/1>h0L21f/7
m=jP=/06i@M?1oP00PK[00X7MPJQ1//750Ki1K/6/PAl13l5W085G@0;1Y/6M@Ie1YP6T@LO1_T7G0KC
1aD6k`021e002PL[1h`7k@O^1nl7H`N51nNnh0L01Ooo00T0>`>N1WL570II1E/6<@FN1UX00PIC00D6
F0IA1RL6B`I>00?oo`031W`6_PKF00Koo`877`031mcooooo03Ooo`04003oo`00000Kool008Koo`<0
00Woo`030cX0^KJP008?0087B@872@0@1m46`@L91`T7d0031/872@O`1o<6`PLZ1o4710M/WX027/00
1P5i1fT2^FJP0_T0f@870@063/072;JP7^01F@KW0_jP00RnX0KV1c07n08H1/L7<0Oh0PK801474@Oh
1X86bPLA1oL6Q0K;1a4FH0JU1//7M0J01/`7D0Oe0087;@031^X7KPK400872@031ld6h`M70087j`0?
1`<7I@O/C/06h0M41nT700M51neVh0LQ3`07APO_008nh00Q1`07B@ObM/06h@L51fh7m8jP1/472PNC
1o4NX0KV1bh7m@Md07T6j@K/1g87m`K41`X7L0Od1/871`N<1o4790N:0087bP0>?^0700MV1hVV`4kP
1`87J`Od1oDf`0KU1dl7n086j`031gH7^PK;008750051K/6/P@o13l5W0021Ed01@JK1S`6M@JH1Y40
0POO00@7G0KC1aD7U`87D0041m87S0O]1nh21f<010N5_^2nh0L01Ooo00D0>`7k1A`570?L0085F`06
0Q04O`GM1U<6F0IA0PI;00@6C_ooooooo`86_P031]Kooooo00Goo`87ocWoo`8001goo`00ROoo1000
2?oo00>h6OPH1dT00_oo00OVP4k01`@3F@L91m3NP0021`T010O`1o<6`PLZ0PL400X7K9j07/0N`05i
1fT2^FJP0_T0f@870@063/072;JP7^01F@KW0_jP01>nX0KV1c07TP8H1/L7<0Oh1g<6b0LA1oP6PPK:
1a47m`J41//74@021ZD00`K;1c46P0031e021/D00`KZ1fh6a0021`T00`O=1^<7A`021n/03`L31fP7
k0MW1^07A0OY1`07A@O]I^078@l01dJ>h002?^008@LT1dT7lWK01^471@M^1oB>X0K11`X7T`Oa7Z06
iPL^1oD7M0K21^T6k0Mb1oL6a0L:1g07m0K21`L7S0Oa1^0790021lX04ckP1`07IPN9Y/1>h0L21f/7
m0Oe=/06i@M?1oQnX0K[1gH7^PK;0087500?1K/6/PJb1_T5W0JG1Ed4o`Hl1WD6V0JA1[<7g`ML0087
5@071iL7D0M@1m87m0O]1lT00PO[00@7kKkP_^0700Koo`0403/2O`DL0m`21E/02@Hi17l5g@IC1UP6
D@ID1T/6CP04ool00`Jn1cooo`10ool2000Nool008goo`<000_oo`05oB106@N>o/1?8002G/001@L9
1f`7l`LZA/000PL400Y86Ak07/0N`05i1fT2^@KR0_V6`0870@063/072;JP7^01F@LX0_jP01^nX0KV
1`P7TP8H1/L7<0Oh1g<6b0LA1oP6PPK:1a47m`J41//74@Og1ZD6b`La1X06YPK[1e000PK500<6jPM^
1/@00PL901@7c@KS1dL7jaK01`<7J0O/1fL6h0M41nT700M51neVh0LQ3`07AXkP0SkP00@790N>oomf
`086h@0;1fh7m8jP1^072PNC1o4NX0KV1bh7m@021/803PKY1^`7LPOg0gL72PM`1o@6`PL71h`7l@KP
1b@21lX04ckP1`07R@N9Y/1>h0L21f/7m0Oe=/06i@M?1oQnX0K[1gH7<PK;008750061Z46bPJb1_T5
W0DM0PCo00D6?0Ie1YP6^PJc0086S@87o`071iL7nPOB1m879`MX1lT00PO[00@78kkP_^0700Ooo`03
0I`570?L0085F`091ST4O`GM1Md6F0IA1U@6B`I>00Coo`031El7?ooo03coo`04003oo`00000;ool4
000Aool0093oo`@000Soo`06Of3n`4lP1fL6M`L30PM/00?nP4K0A/000PL400I86Oj07/0N`05i1fT2
0[T02P;iQ/070@L11`P7@KJP7^01F@LX0_jP00bnX09I1`P7TP8H1/L7<0Oh1g<6b0LA1oP21/X03@LA
1oL6Q0K;1a47m`JU1//7<@J01ZH6j`M@0086a@0I1^X7KPK41`T4f@O=1^<7A`O[5/070`MX1n`7I`KP
1dAN`0L01dD7kFKP1b4?00M6S^000SkP00@790N>oomf`086h@0;1b/7m0Od1^072PNC1o4NX0KV1bh7
m@021/8020KY1g07LPOg0gL72PM`1o@21`L020N<1nl6h0LT1lX7kSkP1b821hT02JK0C^070PM[1o@7
mEk01^D7C`021oP010K01^T7<PK;0PLD00T7NPK:1[86n@Ik1Ad6U`Co1S`00PJH01<6^PJc1]D6S@K?
1_02cPOj1ol7K@LW1fP7b@O[K`078`N__^070008ool01P9o0m`5F`EK19`66`85g@051UP6F`ID1U@6
CP13ool2000?ool00`00ooooo`0@ool009Coo`<000[oo`030MU`6?j000:fh08710031fa86Oj0008N
`0060GT7J@:i0[T2nHK00PL100JW00M1]Z0Nh05I1bP2oZ001KjP0UT728PI0KX00PL`01072@Mc1/P7
4@Oh1``6bPLA1oL6Q0K;1a47m`JU1//7<@86YP0M1^/7D0K51/D6jPM^1/@72AjP1ld7k0M71n/F`0L3
1fP7k0MW1nd7A5k01`07A@O]I^078@MZ1dJ>h002?^0010LT1hkoogK00PKQ00/7:`Od1o@6h0L:1i<7
L@Oe1^H7;POe0086`P031^T7L0Mb0086i0031`X7L0Od008710081fX7k`KP1b@7bPO^?^078P87R@:V
`0071`87J`N>1oEN`0KU1dl00POh00@6`0KY1c86b`8750051gX6bPKa1_T6N`021Ad21Il020Gn1YP6
^PJc1]D6S@K?1_021^X02`L<1fd7cPMX1lT00Fl01b<7[kkP1`002?oo00X1?`?L1E/5F`BL1Q/6=PGM
1Ch6F`86E0031Tkooooo043oo`80013oo`03003ooooo013oo`00Uooo10002?oo00Gh6?oo1b0780N:
00;oo`05oX0N`0L65`07J@020[T02P;iQ/070@L1Y`07@KJP7^01F@LX0_jP01^nX09I01V86OooYX06
`0L91g<6b0LA1oP730K:1a47m`J41//74@Og1ZD6b`La1oD6YPK[1e000PK501T4N@M^1/@72AjP1ld7
9`M71n/F`0L31fP7k0MW1nd7A0MX1`07A@O]I^078@MZo/2>h002?^0010LT1hkoolK00PKQ00/7:`Od
1o@6h0L:1i<7L@Oe1^H7;POe0086`P031^T7L1K00086i0031bX7L0K00087100:1fX7k`KP1b@7bPO^
?^078PN91o42Y/003@L21f/7SPOeG/06i@M?1oP7]0K01^T7<SJP0087500=1gX6bPKa1_T6N`KA1Ad6
^`IL1Oh6V0Jj1[<00PKE00l6c`K`1e86jPL<1fd7cPMX1o47Hfl01b<7[ooo1`002?oo00X1?`;K0ah5
F`BL1Q/6=PGM1Ch6F`86E0031Tkooooo03_oo`03003ooooo008001;oo`03003ooooo013oo`00Vooo
0`003?oo00?nP;K05`000PMY0P:i00[nP8K01`470JL01d6fX1kP0EU@6@;nX00K9/02F@0IR1WoojJ0
1/072@Mc1/P74@Oh1``6bPLA1oL6Q0K;1a47m`JU1//7<@Oe1ZH6j`M@0086a@0I17T7KPK41`TNX0O=
1bL7A`O<5/070`MX1n`7I`O]1b47J0L01dD7kFKP1b47J[0HS^000SkP00@790N>ooo6`086h@0;1b/7
m0Od1^072PNC1g47m@KV1bh7m@021/800`KY1g07m0021^@00`LZ1ll6`0021`@06@MZ1nl6h0LT1lX7
kSkP1b87R@Oa1o>V`0L21f/7SPOeG/06i@M?1oP7]0K01^T7<SJP008750061gX6bPKa1iL6N`KA0PMo
00D6G0Gn1[X6^PLM0086e@0?1/l6l0MB1^X730M]1lh7l0Oa1f=_00LS1jooo`L000Woo`060]/37PEK
19`66`Hf0PDn00@6F`ID1U@6MSgoo`<001Coo`03003ooooo013oo`00W_oo10002Ooo00AH6OPIn1Wh
4`82^@:6`0870@06Y`07@KJP7^01FE0I0_jP00DV`09I01V86Ooo0086`0090?T7L`LA1a46``L<1/X7
4@Og0086b`0B1a47m`JU1//7<@Oe1ZH6j`M@1o<6a@Ai1fh7l@L97Z07c@LW0PO<00XF`0L31fP7k0MW
1nd78@MX1`07A@9Vh0041b47J[0HS^02?^0010LT1hkoolK00PKQ00<7:`Od1b<00PKP00H72@Ma1oD6
iPL^1oD21/800`KY1g07m0021^@00`LZ1ll6`0021`@080MZ1nlFh0LT1jX7kSkP1b87R@Oa1o>V`0L2
1bD7SPOeG/06i@M?1oP7]0K01^T7<POi1a@0F@Mj1/X6l@NG1W/21]401PLF1U`6]@Io1[X77@86e@03
1cL6l0MB0087300:1fd7cPO`Mb3Vh6l01b<7[ooo1`09ool02@;K0ah5F`BL1Q/5V`Hf1Ch6F`021U@0
0`Ifooooo`0fool00`00ooooo`02ool00`00ooooo`0Bool3000Bool00:;oo`<000Woo`041kL2^D0H
@1P21`401ojPY`07@KJP7^01FE0I00;nX0059/02F@0IR1Woo`021/007@3i1g<7m6JP1/<730K:1a4F
X0K71//74@Og1ZD6b`La1oD6YPK[1e07l`K51/47KPOa1`TNX0KR1bL00PO<00X7k`L31fP7k0MW1nd7
8@MX1`07A@9Vh004Z1T7J[0HS^02?^0010LT1hkoolK00PKQ00<7:`Od1b<00PKP00/72@Ma1oD6iPL^
1oD7CPK21^T7L0Od0086i0031bX7c`0I0087100@1fX7kaKP1b@7ZPO^?^078PN91o47ljK0=^079@N>
1oD2G/004`M?1b`7]6jP1^T7<POi1a@0F@Mj1/X6l@NG1Z06a`KA1aH6G0JN0086O`061ad6e@KE1cL6
l0MB0POd00P7K@O>1o1g8>KPK`078`N_2ooo0P;K00X5F`BL1Q/5V`Hf1Ch6F`IM1U@6MSSoo`03003o
oooo008001Ooo`03003ooooo013oo`00YOoo0`002ooo00CnX:L01d47@@8Nh0091bQ@6OjPoZ0V`09I
01V86Ooo0086`00M0?T7L`OdIZ06``L<1/X74AJP1/L6b`LA1oL6Y@K;1c47m@JV1^/7D0Oc1/D6`@M^
1d`72AjP1^879`021l`02PO_1`<7J0L11fL7k@LQ1fP700M50VKP00BX6@MZ/1R>h08nh0041b@7S_oo
a/021^400`L[1o@78`021^002`L91g47m@k01bh7m@M>1/86j@M`1o@00PKT00<7:PO?01T00PL40107
JPO_5^0790NZ1niFh0LR1hT7l@OcY/0fh0LU1hh7m@9N`00<1^<7;0NdKZ06j@Lb1oTfX0K41^`7DPKa
0PNG00d6a`KA1aH7f`JN1[D6O`LM1il6e@Lg1oX7DP021o@020Of1lkn`=KPi^1_00LS1jl<ool01P;K
19`4W0HK1I/6=P84_`031Ud6E0If03Soo`<002coo`00Z?oo10002_oo00<7[?oo00/00P8J0_jP00DV
`0L801V86Ooo0086`00=0?T7L`M^IZ06``L<1a47lQJP1/L6b`LA1oL00PK;00h7<@Oe1ZH6j`M@1o<6
a@K11fh7C0L97Z06hPLW0PO<00X7k`L31fP70@MW1nd78@MX1`07A@9Vh004Z1T7J[0HS^02?^0010LT
1hkoolK00PKQ00<7:`Od1b<00PKP00/72@Ma1oD>`0L^1oD7CPK21^T7L0Od0086i0031bX7c`0I0087
100@1fXFh1KP1b@7Z_jPE^078PMY1o47lfl0=^079@N>1dX2G/0030KS1b`7]6jP1^T7<POi=Z06a0K/
1e86l@87U`051/L75PLF1m/6WP021_P01PNK1il6e@Lg1oX7DP87m008=b2P6?k0e^3Vh6l01b<7[`co
o`040]/2O`BL13`21I/01Ooo1;l6G@IM1WH0=ooo0P00;_oo002/ool30009ool20QX01T0IoZ1Vh0LU
1jl7TP;oo`0O1/072@3i1g<7KVJP1/<730ND1o8FX0K71//74@Og1Z<6b`La1oD6YPK[1e07l`K51/47
KPM<1o0NX0KR1bL00PO<00X7k`L31fP70@MW1nd78@MX1`07A@9Vh00:Z1T0NK0HS^0783kP1b@7JOoo
a/021^400`L[1i078`021^002`L91g47m@k01bh7m@M>1o@6j@M`1o@00PKT00<7:PO?1^400PL401P7
JQKP5^0790NZoZ1Fh0L11fT7l@OcK`0fh0LU1hh7BPOCG/06h`L/1kA^X0KY1c821oT010K41^`7DPKa
0PNG00T6a`K/1g07f`K21e86n0NK1il00PLg00/7nPOn1o@7icLPX1Sn`=KPE`1_00LS00ooo`0619`4
?0FK1I_oo`Bo0PIM00<6M_ooool0<?oo00D00?ooooooo`00033oo`00[ooo10002Ooo00@3m`0H01SP
5`;oo`03O/00n@Mc0087KP86``060GT7U0Ob5Z06a`LA0POg00@6X`K;1c47m@86j`061e07T0KZ1/46
i`M<0PO`00h6hPLW1l`7c0O_1`<7J0L11fL7k@LQ1fRVh1lP0VKP00RX6@1i/1R>h0LP?^0790MY0_oo
0PKQ00<7:`N@1b<00PKP00/72@Ma1oD>`0L^1^L7CPOd1^T7L0Od0086i0031bX7c`KQ0087100N1fXF
h1KP1b@7ZPMWE^070@MY1hcf`6l0=^079@N>1dX7dek01^<7;0Nd1>H6j@Lb1oT7D@K41^`7DPKa0PNG
00X72PK/1g07m0K21e83>0NK5`07M087nP0:1oho@8l0=b2P6?k0e^1G06l01b<?ool0109o13`5V`FK
0_oo00<3o`IM1WH0<_oo00@00?oo0000037oo`00/ooo0`002?oo00KP5oooooooo`6j1`<21fh01_PE
18D730L<1i@71@86a`051`l7]G0I1Z<7<@021oD21^/01PM@1i0fP0K11^L7C087l0051^879`O<1fX7
k`02?/001`L11fL7k@LQoZ2Vh1lP009Vh008Z1T0NK0HS^0783kP1fX7J@;oo`05=^06h@L[1i078`02
1^000`L91g47C@023/003PKW1dh7m0KY1g06i0L[1^@7:PO?1^479`O=1n`25^006`LT1jX7IeKP1`47
J@N<m/1_03KP1bD7SPM:1m=N`0KS1b`7]0CV1^T7<POi1e46a0K/1e86l@021iL05PL:1^`7L0Od1/87
1PMZ1nhG00MR1nF?07L0Cb2?03LPX1Sn`=KPE`1_00LS4?oo00<4?0FK1I/00ooo00<6G@HNool0<Ooo
0P00<ooo002fool4000:ool010N4n1D4Q@B50UK000H71@M_1fl6a`L?1kD21Z<01`KZ1e07m@JP1e07
2`N@0086`@0=1^L7C0O`1o06hPLW1l`7JPO_1hXn`0L11fL00PLQ00WnX:KP7b07IfKPZ1T0NK0HS^00
0PLP00@G80MYooooo`8fh0081b/7T0LS1hd6h0L91g47C@8>`00>1^L7CPOd7/07L0KT1b/6i0LZ1ll6
h@LW1ld7k08Fh00P1b@7ZPMWE^070@MY1hcf`6l01b<79@N>1dX7dek01^<7;0Nd1>I^X0Lb1oT7D@K4
1^`7DPjP1iL6a@L:1^`7L087m0061`H7JPO^5`07H[kP0Xl000U?88l0=b2P6?PHe^1G06l01b<04?oo
00<4?0FK1I/00ooo00<6G@HNool0;?oo00<00?ooool00P00=Ooo002jool30009ool01TOP0YX@6M0H
1Zk86@:fh007WZ06`0L90gT6jPM@1oD00PK500H72`N@1o06`@KW1d`21o002@KR1bL7c0MZ1nl7RSk0
1`47I`021b402OjPY^0O80MWI^2X6@1i/1R>h0021b0011LP1fWooooo0SKP00P79PN@1b<7S@KP1`T7
L@M=0Pk000<6i`M>1o@00Qk000T6i0L[1o47:Sk01^479`O=A^000QKP02P790NZ1fMFh0L11fT7S?K0
K`078`LU1hh7BPOCo/06h`L/1k@72VjP1c86j@MA1/@6k0MB1oL>X0K51`X6k0M`1o@6h`L61fX7jaL0
1f:nh0:?0009Cb2?03LPX1Sh6=KPE`1_0=KP017oo`85V`?oo`867Rgoo`03003oo`0003Ooo`00_Ooo
0`002_oo00O@606f3d0780M[ool0>@021g402[J0;/0^`0K51`/7T0O`1/46i`M<0PO`00T6hPLW1l`7
JPO_1hXn`0L11fL00PLQ00WnX:KP7b07IfKP0gX0NK0HS^000PLP00@G80MYooooo`8fh00=1bH7T0LS
1hd6h0L91g47C@Oe3/06i`M>1o@00Qk003<6i0L[1o470ck01^479`O=A^070AKP1b@O80MWE^070@MY
1hcf`6l01b<79@L11dX7dok01^<7;0Nd1`Y^X0K11^T7D@Of1^`7DPOg3Z06a@L:1^`7L0Od1^<79`O:
1n/G00OV1nT00Xl000U?88l0=b2P6?PHe^1G00M5e^004Ooo00<3gPFKool00ooo00<67_ooool0:ooo
0P00>?oo0030ool4000<ool01P<jo<3nX6KP1b@6i@87;0051m9>X0Ai17T7C0021o002@KR1bL7c0MZ
1nl7RPLP1`47I`021b402OjPY^0O80MWI^03NP1i/1R>h0021b0011LP1fWooooo0SKP03X79PN@1b<7
SMJP1`T7L@M=1oD>`0KW1dh7m0M<7/06i0L[1o470ck01^479`O=A^070@MX1b@O80MW_/070@MY1hcf
`6l01b=nh0L11dX7dok01^<7;0Nd1`X7LPK11^T7D@Of1^`7DPOg3Z06a@L:1hl7L086h`061bL7bPO[
1f<7iPOY0Xl000U?88l0=b2P6?PHe^1G00M5e^004Ooo00<3gPFKool0;?oo00<00?ooool00P00>_oo
0034ool3000;ool01TPIn1P6>@M]1o@0n@;nP086h@0G1`P7S@O`KZ079`L41fX7k`N:1b070@MW1b46
I?jPY^0O80MWI^03NP1i/1R>h0021b0011LP1fWooooo0SKP03@79PN@1b<7S@0I1`T7L@M=1oD>`0KW
1dh7m0M<7/06i0L[1o470`@i1^479`O=A^070@MX1nlO80MW_/070@MY1hcf`6l01b=nh0L11dX7dok0
1^<7;0Nd1`X7LPK11^T7D@Of1^`7DP87m`041/D72PN?1o421^<01PLW1lX7j`MS1nH7j@:?0009Cb2?
03LPX1Sh6=KPE`07AMKP017oo`030mh5Vooo02coo`03003oo`0000Coo`8000Coo`03003ooooo00?o
o`03003ooooo00;oo`<002Coo`00aooo10002ooo00@3^P3iV1RF`086h0031bLH6@O`008F`00B1`@7
JPO_1hX780L11fL78@IToZ2Vh1lP1fL7k`=j07V`68kP0PLP00@G80MYooooo`8fh00j1bH7T0LS1hd0
6@L91`D7C@Oe3/06i`M>1o@7C1k01^@7:`Oa1`<7B@KQ1bL7cDKP1`47J0O_7b07I`3i1`478`N<m/1_
00LSO^070@M:1m?n`7KP1b`7]0L:1g86`@KY1e47mPK/1e87m`L/1/D72PN?1o421^<01PLW1lX780MS
1nH7j@:?0009Cb2?03LPX1Sh6=KPE`07AMKP01;oo`031I_ooooo02_oo`8000Coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`0Qool00<_oo`<000[oo`07V1Soo`J9o^1780N^1fD00Zk0018f
h0MZ1hZ>h0LP1`47I`LQ1VCnX:KP7b07I`O_0gX0NK0HS^021b0011LP1fWooooo0SKP03X79PN@1b<7
S@0IA^071@M=1oEnh0KW1dh7m0M<7/06i0L[1o470`M91^479`O=A^070@MX1o0O80MW0?U?00LS1hcf
`6l01b<7K0L11dX7dok0M^07;0KQ1`X7LPK11^T7D@Of1^`7DPOg1b`6a@L:1hl7l@86h`061bL7bPLP
1f<7iPOY0Xl000U?88l0=b2P6?PHe^1G00M5e^00>_oo00@00?ooooooo`8000Koo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`0Qool00<koo`@000_oo`0J1j/7c`?j0oX1N@LS1hZ>h0LP1hUN
h0LQ1VCnX:KP7b07I`O_0gX0NK0H09X78;l05b07J@;oo`8fh00a1bI_00LS1hd06DKP1`D7C@OeO^06
i`M>1`@7C0Ob1^@7:`Oa1`<7B@KQ1bL7cDKP1`47J:kP7b07I`3iC`078`N<m/1_00LS1f`70@M:01Wn
`7KPO/06h@L:1g86`@KY1e400POf00L7DPOg1b`6a@L:1hl7l@021^<04@LW1lX780MS1nP7jMKPS`1?
88l0=b2P6?PHe^1G00M5e^00>_oo00@00?oo000000Soo`04003ooooo000:ool01000oooooooo0`00
9?oo003Bool3000;ool20GT05Ok0S^2>h0LP1hUNh0LQ1VCnX:KP7b07I`O_0gX0NK0H09X78;l05b07
J@02ool2=^00>PLVK`078`N=01U6h0L51dgnX7kP1^L7CPL41d`7lPKT1b/7l@L31dT7l0LWe/16h0L1
1fR^h1lP1fL0nDl01b<7S?K0K`078`M/1`47BP0Io/1fh0L21^472PMb1oD6j@MA1oH72@MB1^H7;0Na
1`X7S`Oa0PKS01479`O:1b07H`OX1nWFh7l0c^2?03LPX1Sh6=KPE`07AMKP03Goo`03003ooooo00;o
o`8000[oo`04003ooooo000;ool01000ooooo`009_oo003Eool40008ool01PBPooooo`Eg0ER`60;o
o`0=1VCnX:KP7b07I`O_0gX0NK0H09X78;l05b000ooo0SKP02L79Vl01b<7S@0IA^071@M=oZ1nh0KW
1dh710M<1o86i0L[1o470`M91o079`:JA^070@MX[^0O80MW0?U?00LS0QWf`6l01b<7K0L11dX00P0I
02Afh0L21^472PMb1oD6j@MA1oH72@K01^H7;0Na1`X7S`Oa1bH6h`LW?^0780MS1nP7jMKPO`0O88l0
=b2P6?PH0[UG00M5e^0eool01000oooooooo0P002ooo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`0Tool00=Woo`<000[oo`0@/1Sooooo1VCnX:KP7b3oo`O_0gX0NK0H09X78;l05b03ool0
:@3I=^079Vl01b<7S@0IA^071@M=oZ1nh0L11dh710M<1o86i0L[=^070`M91o3oo`:JI^070@MX[^0O
80MW0?U?00LS0QWf`6l01b<7K0L11dX00P0I02Afh0L21^472PMb1oD6j@MA1oH72@K01^H7;0Na1`X7
S`KQ1bH7RPO]?^0780MS1nP7jMKPO`0O88l0=b2P6?PH0[UG0?k0e^0eool01000ool000003_oo0P00
2Ooo10000_oo10008ooo003Lool3000<ool02kL01d3oo`O_0gX0NK0H09X78;l05b000ooo02T0fGPI
1bI_00LS1hd06DKP1`D7COjPO^070Ck01`@7C0Obm/07:cKP1`<7B@O`ool2VVKP1`47J:kP7b07I`3i
C`078`8Io^1_00LS1f`70@M:00806@0TM^070PKQ1`X7LPOe1^T7D@Of1`T6`0KV1b`7/@L:1hl6h@LV
1hX7kCKP1b07H`OX1nWFh7l07b2?00MV09Wh60:iE`3n`=KP=Ooo0P00B?oo003Oool4000;ool20gX0
1P1i/1P0V_k0_`0G80?oo`0Y0=Uh6Ok0K`078`N=01U6h0L51dgnX7kP1`4n`0L41d`7l_K01b/fh0L3
1dT7l?oo0YYVh0L11fR^h1lP1fL0nDl01b<26OkPK`078`M/1`47BP0201T02GKP1`86h@L:1g87m@KY
1e47mP021`T06@KV1b`7/@O];/06h@LV1hX7kCKP1b07I0OX1nWFh7l07b0_@0MV09Wh60:ioX3n`=KP
033oo`05003oooooool0001:ool00>?oo`<000Soo`08CN06Qoooool55ok0_`0G80?oo`0G0=Uh6Ok0
K`078`N=01U6h0L51dgnX7kP1`4n`0L41d`7l_K0K^0fh0L31dT7IP02ool046KP1`47JJkP7b07I`3i
R1P78`8Io^1_00LS1fcnP0:J0P0I00Ufh0L21^472PMbZ1P6j@MA1^800PL901T6iPL/1k47kBk01^47
9PN:1ndfh0LP1f@7j0OYe^1o01lP;d07IP2In1P2^Oj0o`3Fh00`ool01000ool00000Booo003Vool4
0008ool00`2J0;Soo`04ool05`3IN1Wn`6l01b<2nP0IA^071@M=oZ1nh0L1?/0710M<1o;f`6kP=^07
0`M91fH00_oo011Vh0LQ1fV^h1lP1fL0nHPHn1P26OkPK`078o^0oX02VP806@09M^070PKQ1`X7LZPH
1^T7D@KR00872@0;1^H7;0Na1nd^`0KQ1bH7RPO]=^0780021f@030OYe^1o01lP;d07IP2In1P2^Oj0
o`3Fh33oo`8004goo`00j_oo0`003?oo01L0fGPIo/1_00LS0_X06DKP1`D2F_jPO^070Ck01`@7C0PI
m/1^h0L11`<7B@MV00;oo`0@I^078@MY[^0O80MW0?V86?PH0QWnh6l01b?kP?j00YX201T02GKP1`86
h@L:1g:X6>JP1e46hP021`T02`KV1b`7/@O]1`D6h@LV1hX7kCKP1b000PMT00cn`=KPO`0O82m01fH0
VOPH0[WnP?l0e^0[ool00`00ooooo`02001?ool00>goo`@000Woo`9f@00D1nh2nP;j01V`6?PH0U[n
X7kP1`4n`0L41d`86OK0K^070@L31dT7IP;oo`0@I^078@MY[^0O80MW0?V86?PH0QWnh6l01b?kP?j0
0YX201T02GKP1`86h@L:1g:X6>JPC^06hP021`T02`KV1b`7/@KP1`D6h@LV1hX783KP1b000PMT00cn
h=KPO`0O82m01fH0VOPH0[WnP?l0e^0[ool00`00ool0001Aool00?7oo`<000_oo`0A01V`606F0U[n
X7kP1`47JP2I1d`86OK0K^070@L31dT7IP02ool046KP1b47JJkP7b07I`3iR1Sh608Io^1_00LSnh3n
P7KP0P0I00Ufh0L21^472PMbZ1SVX4kP1^800PL900/6iPL/1k46h0L51^479PN:1b0fh0LP0087I00<
o^3Fh7l07b0_@0MV09Wh60:ioX3o0=KP:ooo0P00D_oo003dool40008ool0450Jn1Wooooo7d0460N9
0UP2^PPIm/1^h0L11`<7B@MV0_oo011Vh0LQ1fV^h1lP1fL0nHPHn1P26OkPK`078o^0oX1fh0806@09
M^070PM;1`X7LZPH0cY>h0KR00872@0;1^H7;0Na1^071@KQ1bH7RPLP=^0780021f@01OkPe^1o01lP
;d000P2I00Gh60:iB1So000002Koo`03003ooooo008005Coo`00n?oo0`003?oo00T2F0:j21W86?k0
1`47BBlP1fH00_oo011Vh0LQo/2^h1lP1fL0nHPHn1P26OkPK`078o^0oX1fh0806@09M^070PM;1`X7
LZPH0cY>h0KR00872@041^H7;0Na1^021`D01@LV1hX783KP1b000PMT00Gnh=KPO`0O82m00080V@05
n1P2^DPHo`00000Vool00`00ool00006ool20004ool00`00ooooo`02ool30012ool00?_oo`<000Wo
o`03WV06hPM^00;86004_`0_82lP8082ool046KP1b7n`:kP7b07I`3iR1Sh608Io^1_00LSnh3nP7KP
0P0I00Ufh0L21d/72PM7Z1P3>TkP1^800PL900@7K`L/1k46h0871@051bH7RPLP=^0780021f@01OkP
e^1o01lP;d000P2I00Gh60:iB1So000002Koo`8000Koo`04003ooooo000;ool00`00ooooo`0oool0
0?koo`@000Woo`82FP0341T0>20200;oo`0@0YX@6Ok0[^0O80>j0?V86?PH0QWnh?RPn1SkP?j0M^02
01T02GKP1`87BbL01dNX60:GC^06hP021`T010M_1bbF`0KP0PL500@79UkP1b0fh08780061fCnh=KP
O`0O82m00P2I00Gh60:iB1So0000023oo`04003oooooool20008ool01000ooooo`002ooo00<00?oo
ool0?ooo003oool3ool30009ool05>0Ioooooooo0YX@6L0I[^0O80>j0?V86?PH0QWnh?RPn1SkP?j0
M^0201T02GKP1`87BbL01dNX60:GC^06hP021`T010M_1dRF`0KP0PL500@7JUkP1b07I@8780061fCn
h<LPO`0O82m00P2I00Gh60:iB1So0000023oo`04003oo`00000:ool01000ooooo`002?oo0`00@_oo
003oool6ool4000:ool2kX003@O;1fT3^P3iR1Sh608Io^3hX?PHnh3nP7KP00806@09X1T70PM;9`07
AjPH0YM>h0KR00872@041fl7B9K01^021`D010MZG^0780MU0PLP00H7I?kPab1o01lP;d0209T01OPH
0[U86?l000006ooo00<00?ooool00_oo0P003?oo00@00?ooool000Soo`03003ooooo04;oo`00oooo
2_oo0`002?oo00k^P3KP1fWoo`3iR1P6M`8Io^3hX?PHnh3nP7KP0P0I00VP6@L21d/W00M7Z1P2UdkP
1^800PL900@7K`M8U/06h0871@0<1fYNh0LP1fEG00LP1fCnh<LPO`0O82m00P2I00Kh60:iB1So0?oo
000Jool01000oooooooo0P003Ooo00@00?ooool000Soo`03003ooooo04;oo`00oooo3Ooo10002Ooo
00T0>L0I0QU@6?oon1SkP?j0M^000P0I00VP6@L21d/W00M7Z1P2UdkP1^800PL900@7K`M8U/06h087
1@0<1fYNh0LP1fEG00LP1fCnh<LPO`2W02m00P2I00Kh60:iB1So0?oo000Jool01000ool000004?oo
0P002Ooo1000@Ooo003ooolAool3000<ool00o^0oX1fh00201T02J0I1`86nBL01dNX60:GC^071002
1`T010M_1dRF`0KP0PL500`7JUkP1b07IEL01b06XokPab1o0:L0;d0209T01_PH0[U86?l0ool001[o
o`8006;oo`00oooo5?oo10002?oo00kkP?j0M^07AP0IX1Wh60Ki9`006JPH0YM>h0L40PL900@700M8
U/06h0871@081fYNh0LP1fEG00LP1Z?nh0;7800:Y`0_@02I09Wh60:iB1So0?oo000Eool01@00oooo
oooo0000I?oo003ooolHool30009ool040Obool7h@O[0UT06JPH0YL3>PIV1d/7/@L01dRF`0KP0PL5
00P7B5kP1b07IEL01b06XokP0/LP00ZW02m009T0V@CL0[U86?l0ool001Goo`04003oo`00001Uool0
0?oooa_oo`<000[oo`0=P1Wh602g0YL@5`4IJ1U86@L01dP7[bKP1`<00PM800MNh0LP1fEG00LP1Z?n
h002ab001jL00mX0V@2I1=`2^DPH00;oo`03003ooooo01?oo`8006Ooo`00oooo7_oo10002Ooo0P0J
0140>@Ji1hT7I@0711X1VG0HoX07B5kP1b07IIPIn1P6XokP00;78007Y`03fP2I09T4g0:iB1P00_oo
00<00?ooool03_oo00<00?ooool00P00JOoo003ooolRool30009ool040Ji1f87kooo9h01VG0H1V;n
`0Ja1b07IIPIn1P6XokP0/LP00NW00K009T0V@CL0[U86002ool00`00ooooo`0>ool00`00ool0001[
ool00?ooobGoo`@000[oo`0;9P1Oh5lP1WL2f3LP1fBH6OPH1Z?nh002ab001iIP1/00V@2I1=`2^DPH
00;oo`03003ooooo00koo`8006coo`00oooo:Ooo0`002Ooo00UO80N61nlh6?PGV1Wh60JSo^000/LP
00NFH0K009T0V@CL0[U86002ool00`00ooooo`09ool00`00ooooo`02001^ool00?ooobcoo`@000So
o`060c/1>IPIn1Sh35m00/LP00NFH0K009T0V@CL0[U86002ool00`00ooooo`09ool00`00ool00003
ool20004ool00`00ooooo`02ool40002ool3001Iool00?oooc3oo`<000Soo`03n1Sh3?oo00;oo`07
UV06`02I09T4g0:iB1P00_oo00<00?ooool02Ooo0P000ooo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05Koo`00oooo<ooo10002Ooo00NFH0K01d/0V@CL0[U86002ool00`00ooooo`05ool0
1000ool000001Ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00oooo=ooo0`00
2Ooo00@7k?oo0WY860;oo`03003ooooo00Goo`8000Ooo`04003ooooo000:ool01000oooooooo0`00
FOoo003oooljool3000<ool01000ooooo`000ooo00<00?ooool01ooo00@00?ooool000_oo`04003o
oooo001Kool00?ooocgoo`@000Soo`05003ooooo003oo`02000:ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05Woo`00oooo@Ooo0`001Ooo00<00?ooool00P003Ooo0P002_oo0P000ooo
1000F?oo003ooom4ool400001?oo00000000O?oo003ooom8ool2001nool00?ooolSoo`00oooob?oo
003oooo8ool00?ooolSoo`00oooob?oo003ooom;ool2001kool00?oood[oo`04003ooooo001jool0
0?oood[oo`04003ooooo001jool00?oood[oo`04003ooooo001jool00?oood[oo`04003ooooo001j
ool00?oood[oo`04003ooooo001jool00?oood_oo`8007_oo`00\
\>"],
  ImageRangeCache->{{{0, 454}, {279.562, 0}} -> {-0.0595602, 0.14243, \
0.00237979, 0.00237979}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(T\_30\)(z)\)]],
  " over the complex ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  "\[Hyphen]plane"
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.160256 0.5 0.160256 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.17949 -0.0125 -6 -9 ]
[.17949 -0.0125 6 0 ]
[.33974 -0.0125 -6 -9 ]
[.33974 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66026 -0.0125 -3 -9 ]
[.66026 -0.0125 3 0 ]
[.82051 -0.0125 -3 -9 ]
[.82051 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .17949 -12 -4.5 ]
[-0.0125 .17949 0 4.5 ]
[-0.0125 .33974 -12 -4.5 ]
[-0.0125 .33974 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66026 -6 -4.5 ]
[-0.0125 .66026 0 4.5 ]
[-0.0125 .82051 -6 -4.5 ]
[-0.0125 .82051 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-3)] .01923 -0.0125 0 1 Mshowa
.17949 0 m
.17949 .00625 L
s
[(-2)] .17949 -0.0125 0 1 Mshowa
.33974 0 m
.33974 .00625 L
s
[(-1)] .33974 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.66026 0 m
.66026 .00625 L
s
[(1)] .66026 -0.0125 0 1 Mshowa
.82051 0 m
.82051 .00625 L
s
[(2)] .82051 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(3)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.05128 0 m
.05128 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.14744 0 m
.14744 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.24359 0 m
.24359 .00375 L
s
.27564 0 m
.27564 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.37179 0 m
.37179 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.4359 0 m
.4359 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.53205 0 m
.53205 .00375 L
s
.5641 0 m
.5641 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.62821 0 m
.62821 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.72436 0 m
.72436 .00375 L
s
.75641 0 m
.75641 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.85256 0 m
.85256 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94872 0 m
.94872 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-3)] -0.0125 .01923 1 0 Mshowa
0 .17949 m
.00625 .17949 L
s
[(-2)] -0.0125 .17949 1 0 Mshowa
0 .33974 m
.00625 .33974 L
s
[(-1)] -0.0125 .33974 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .66026 m
.00625 .66026 L
s
[(1)] -0.0125 .66026 1 0 Mshowa
0 .82051 m
.00625 .82051 L
s
[(2)] -0.0125 .82051 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(3)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05128 m
.00375 .05128 L
s
0 .08333 m
.00375 .08333 L
s
0 .11538 m
.00375 .11538 L
s
0 .14744 m
.00375 .14744 L
s
0 .21154 m
.00375 .21154 L
s
0 .24359 m
.00375 .24359 L
s
0 .27564 m
.00375 .27564 L
s
0 .30769 m
.00375 .30769 L
s
0 .37179 m
.00375 .37179 L
s
0 .40385 m
.00375 .40385 L
s
0 .4359 m
.00375 .4359 L
s
0 .46795 m
.00375 .46795 L
s
0 .53205 m
.00375 .53205 L
s
0 .5641 m
.00375 .5641 L
s
0 .59615 m
.00375 .59615 L
s
0 .62821 m
.00375 .62821 L
s
0 .69231 m
.00375 .69231 L
s
0 .72436 m
.00375 .72436 L
s
0 .75641 m
.00375 .75641 L
s
0 .78846 m
.00375 .78846 L
s
0 .85256 m
.00375 .85256 L
s
0 .88462 m
.00375 .88462 L
s
0 .91667 m
.00375 .91667 L
s
0 .94872 m
.00375 .94872 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.17949 .99375 m
.17949 1 L
s
.33974 .99375 m
.33974 1 L
s
.5 .99375 m
.5 1 L
s
.66026 .99375 m
.66026 1 L
s
.82051 .99375 m
.82051 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.05128 .99625 m
.05128 1 L
s
.08333 .99625 m
.08333 1 L
s
.11538 .99625 m
.11538 1 L
s
.14744 .99625 m
.14744 1 L
s
.21154 .99625 m
.21154 1 L
s
.24359 .99625 m
.24359 1 L
s
.27564 .99625 m
.27564 1 L
s
.30769 .99625 m
.30769 1 L
s
.37179 .99625 m
.37179 1 L
s
.40385 .99625 m
.40385 1 L
s
.4359 .99625 m
.4359 1 L
s
.46795 .99625 m
.46795 1 L
s
.53205 .99625 m
.53205 1 L
s
.5641 .99625 m
.5641 1 L
s
.59615 .99625 m
.59615 1 L
s
.62821 .99625 m
.62821 1 L
s
.69231 .99625 m
.69231 1 L
s
.72436 .99625 m
.72436 1 L
s
.75641 .99625 m
.75641 1 L
s
.78846 .99625 m
.78846 1 L
s
.85256 .99625 m
.85256 1 L
s
.88462 .99625 m
.88462 1 L
s
.91667 .99625 m
.91667 1 L
s
.94872 .99625 m
.94872 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .17949 m
1 .17949 L
s
.99375 .33974 m
1 .33974 L
s
.99375 .5 m
1 .5 L
s
.99375 .66026 m
1 .66026 L
s
.99375 .82051 m
1 .82051 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05128 m
1 .05128 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .14744 m
1 .14744 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .24359 m
1 .24359 L
s
.99625 .27564 m
1 .27564 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .37179 m
1 .37179 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .4359 m
1 .4359 L
s
.99625 .46795 m
1 .46795 L
s
.99625 .53205 m
1 .53205 L
s
.99625 .5641 m
1 .5641 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .62821 m
1 .62821 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .72436 m
1 .72436 L
s
.99625 .75641 m
1 .75641 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .85256 m
1 .85256 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .91667 m
1 .91667 L
s
.99625 .94872 m
1 .94872 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.996 0 .377 0 k
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 0 0 1 k
.5 Mabswid
.996 .859 0 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75257 L
.22766 .74767 L
.23291 .74188 L
.23646 .73796 L
.24262 .7311 L
.24519 .72824 L
.25233 .72023 L
.25384 .71853 L
.26204 .70924 L
.26242 .70882 L
.27094 .69911 L
.27176 .69815 L
.27938 .68939 L
.28147 .68692 L
.28768 .67968 L
.29118 .67549 L
.29584 .66997 L
.30089 .6638 L
.30381 .66026 L
.31061 .65178 L
.3116 .65054 L
.31938 .64083 L
.32032 .63956 L
.32704 .63112 L
.33003 .627 L
.33426 .62141 L
.33974 .61354 L
.34099 .61169 L
.34802 .60198 L
.34946 .59965 L
.35468 .59227 L
.35917 .58436 L
.35994 .58256 L
.36649 .57284 L
.36888 .5684 L
.37136 .56313 L
.37832 .55342 L
.37859 .55314 L
.38377 .55342 L
.38667 .56313 L
.38425 .57284 L
.37911 .58256 L
.37859 .58579 L
.37539 .59227 L
.36981 .60198 L
.36888 .60474 L
.36522 .61169 L
.35917 .62139 L
.35915 .62141 L
.35402 .63112 L
.34946 .63845 L
.34803 .64083 L
.34196 .65054 L
.33974 .65425 L
.33596 .66026 L
.33003 .66906 L
.32945 .66997 L
.3231 .67968 L
.32032 .68391 L
.31664 .68939 L
.31061 .69804 L
.30988 .69911 L
.30318 .70882 L
.30089 .71215 L
.29644 .71853 L
.29118 .7259 L
.28953 .72824 L
.28253 .73796 L
.28147 .73946 L
.27558 .74767 L
.27176 .75295 L
.26854 .75738 L
.26204 .76618 L
.26111 .76709 L
.25423 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
.01923 .98077 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75257 L
.22766 .74767 L
.23291 .74188 L
.23646 .73796 L
.24262 .7311 L
.24519 .72824 L
.25233 .72023 L
Mistroke
.25384 .71853 L
.26204 .70924 L
.26242 .70882 L
.27094 .69911 L
.27176 .69815 L
.27938 .68939 L
.28147 .68692 L
.28768 .67968 L
.29118 .67549 L
.29584 .66997 L
.30089 .6638 L
.30381 .66026 L
.31061 .65178 L
.3116 .65054 L
.31938 .64083 L
.32032 .63956 L
.32704 .63112 L
.33003 .627 L
.33426 .62141 L
.33974 .61354 L
.34099 .61169 L
.34802 .60198 L
.34946 .59965 L
.35468 .59227 L
.35917 .58436 L
.35994 .58256 L
.36649 .57284 L
.36888 .5684 L
.37136 .56313 L
.37832 .55342 L
.37859 .55314 L
.38377 .55342 L
.38667 .56313 L
.38425 .57284 L
.37911 .58256 L
.37859 .58579 L
.37539 .59227 L
.36981 .60198 L
.36888 .60474 L
.36522 .61169 L
.35917 .62139 L
.35915 .62141 L
.35402 .63112 L
.34946 .63845 L
.34803 .64083 L
.34196 .65054 L
.33974 .65425 L
.33596 .66026 L
.33003 .66906 L
.32945 .66997 L
Mistroke
.3231 .67968 L
.32032 .68391 L
.31664 .68939 L
.31061 .69804 L
.30988 .69911 L
.30318 .70882 L
.30089 .71215 L
.29644 .71853 L
.29118 .7259 L
.28953 .72824 L
.28253 .73796 L
.28147 .73946 L
.27558 .74767 L
.27176 .75295 L
.26854 .75738 L
.26204 .76618 L
.26111 .76709 L
.25423 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
Mistroke
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
.996 .859 0 0 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12782 .14549 L
.13578 .15353 L
.13706 .15521 L
.14549 .16388 L
.14628 .16492 L
.15521 .17429 L
.15546 .17463 L
.16455 .18434 L
.16492 .18466 L
.17349 .19406 L
.17463 .195 L
.18234 .20377 L
.18434 .20538 L
.1919 .21348 L
.19406 .2158 L
.20092 .22319 L
.20377 .22629 L
.20988 .23291 L
.21348 .23683 L
.2188 .24262 L
.22319 .24743 L
.22766 .25233 L
.23291 .25812 L
.23646 .26204 L
.24262 .2689 L
.24519 .27176 L
.25233 .27977 L
.25384 .28147 L
.26204 .29076 L
.26242 .29118 L
.27094 .30089 L
.27176 .30185 L
.27938 .31061 L
.28147 .31308 L
.28768 .32032 L
.29118 .32451 L
.29584 .33003 L
.30089 .3362 L
.30381 .33974 L
.31061 .34822 L
.3116 .34946 L
.31938 .35917 L
.32032 .36044 L
.32704 .36888 L
.33003 .373 L
.33426 .37859 L
.33974 .38646 L
.34099 .38831 L
.34802 .39802 L
.34946 .40035 L
.35468 .40773 L
.35917 .41564 L
.35994 .41744 L
.36649 .42716 L
.36888 .4316 L
.37136 .43687 L
.37832 .44658 L
.37859 .44686 L
.38377 .44658 L
.38667 .43687 L
.38425 .42716 L
.37911 .41744 L
.37859 .41421 L
.37539 .40773 L
.36981 .39802 L
.36888 .39526 L
.36522 .38831 L
.35917 .37861 L
.35915 .37859 L
.35402 .36888 L
.34946 .36155 L
.34803 .35917 L
.34196 .34946 L
.33974 .34575 L
.33596 .33974 L
.33003 .33094 L
.32945 .33003 L
.3231 .32032 L
.32032 .31609 L
.31664 .31061 L
.31061 .30196 L
.30988 .30089 L
.30318 .29118 L
.30089 .28785 L
.29644 .28147 L
.29118 .2741 L
.28953 .27176 L
.28253 .26204 L
.28147 .26054 L
.27558 .25233 L
.27176 .24705 L
.26854 .24262 L
.26204 .23382 L
.26111 .23291 L
.25423 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
.01923 .01923 L
F
0 0 0 1 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12782 .14549 L
.13578 .15353 L
.13706 .15521 L
.14549 .16388 L
.14628 .16492 L
.15521 .17429 L
.15546 .17463 L
.16455 .18434 L
.16492 .18466 L
.17349 .19406 L
.17463 .195 L
.18234 .20377 L
.18434 .20538 L
.1919 .21348 L
.19406 .2158 L
.20092 .22319 L
.20377 .22629 L
.20988 .23291 L
.21348 .23683 L
.2188 .24262 L
.22319 .24743 L
.22766 .25233 L
.23291 .25812 L
.23646 .26204 L
.24262 .2689 L
.24519 .27176 L
.25233 .27977 L
Mistroke
.25384 .28147 L
.26204 .29076 L
.26242 .29118 L
.27094 .30089 L
.27176 .30185 L
.27938 .31061 L
.28147 .31308 L
.28768 .32032 L
.29118 .32451 L
.29584 .33003 L
.30089 .3362 L
.30381 .33974 L
.31061 .34822 L
.3116 .34946 L
.31938 .35917 L
.32032 .36044 L
.32704 .36888 L
.33003 .373 L
.33426 .37859 L
.33974 .38646 L
.34099 .38831 L
.34802 .39802 L
.34946 .40035 L
.35468 .40773 L
.35917 .41564 L
.35994 .41744 L
.36649 .42716 L
.36888 .4316 L
.37136 .43687 L
.37832 .44658 L
.37859 .44686 L
.38377 .44658 L
.38667 .43687 L
.38425 .42716 L
.37911 .41744 L
.37859 .41421 L
.37539 .40773 L
.36981 .39802 L
.36888 .39526 L
.36522 .38831 L
.35917 .37861 L
.35915 .37859 L
.35402 .36888 L
.34946 .36155 L
.34803 .35917 L
.34196 .34946 L
.33974 .34575 L
.33596 .33974 L
.33003 .33094 L
.32945 .33003 L
Mistroke
.3231 .32032 L
.32032 .31609 L
.31664 .31061 L
.31061 .30196 L
.30988 .30089 L
.30318 .29118 L
.30089 .28785 L
.29644 .28147 L
.29118 .2741 L
.28953 .27176 L
.28253 .26204 L
.28147 .26054 L
.27558 .25233 L
.27176 .24705 L
.26854 .24262 L
.26204 .23382 L
.26111 .23291 L
.25423 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
Mistroke
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
.75 .996 0 0 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07933 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18848 L
.10218 .19406 L
.10664 .19787 L
.11355 .20377 L
.11636 .20617 L
.12452 .21348 L
.12607 .21449 L
.13578 .22276 L
.13619 .22319 L
.14549 .23072 L
.14742 .23291 L
.15521 .23967 L
.15861 .24262 L
.16492 .24812 L
.16974 .25233 L
.17463 .25661 L
.18082 .26204 L
.18434 .26514 L
.19184 .27176 L
.19406 .27372 L
.20278 .28147 L
.20377 .28235 L
.21348 .29105 L
.21363 .29118 L
.22319 .29985 L
.22436 .30089 L
.23291 .30871 L
.23499 .31061 L
.24262 .31766 L
.24551 .32032 L
.25233 .32671 L
.2559 .33003 L
.26204 .33588 L
.26614 .33974 L
.27176 .34518 L
.27622 .34946 L
.28147 .35465 L
.2861 .35917 L
.29118 .36433 L
.29576 .36888 L
.30089 .37427 L
.30516 .37859 L
.31061 .38453 L
.31425 .38831 L
.32032 .39522 L
.32297 .39802 L
.33003 .40645 L
.33124 .40773 L
.33929 .41744 L
.33974 .41818 L
.34737 .42716 L
.34946 .43072 L
.35435 .43687 L
.35914 .44658 L
.35917 .44663 L
.36707 .45629 L
.36888 .45939 L
.37708 .45629 L
.37603 .44658 L
.37093 .43687 L
.36888 .43173 L
.36646 .42716 L
.35994 .41744 L
.35917 .41565 L
.35468 .40773 L
.34946 .40035 L
.34802 .39802 L
.34099 .38831 L
.33974 .38646 L
.33426 .37859 L
.33003 .373 L
.32704 .36888 L
.32032 .36044 L
.31938 .35917 L
.3116 .34946 L
.31061 .34822 L
.30381 .33974 L
.30089 .3362 L
.29584 .33003 L
.29118 .32451 L
.28768 .32032 L
.28147 .31308 L
.27938 .31061 L
.27176 .30185 L
.27094 .30089 L
.26242 .29118 L
.26204 .29076 L
.25384 .28147 L
.25233 .27977 L
.24519 .27176 L
.24262 .2689 L
.23646 .26204 L
.23291 .25812 L
.22766 .25233 L
.22319 .24743 L
.2188 .24262 L
.21348 .23683 L
.20988 .23291 L
.20377 .22629 L
.20092 .22319 L
.19406 .2158 L
.1919 .21348 L
.18434 .20538 L
.18234 .20377 L
.17463 .195 L
.17349 .19406 L
.16492 .18466 L
.16455 .18434 L
.15546 .17463 L
.15521 .17429 L
.14628 .16492 L
.14549 .16388 L
.13706 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14321 L
.11856 .13578 L
.11636 .13294 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
F
0 0 0 1 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07933 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18848 L
.10218 .19406 L
.10664 .19787 L
.11355 .20377 L
.11636 .20617 L
.12452 .21348 L
.12607 .21449 L
.13578 .22276 L
.13619 .22319 L
.14549 .23072 L
.14742 .23291 L
.15521 .23967 L
.15861 .24262 L
.16492 .24812 L
.16974 .25233 L
.17463 .25661 L
.18082 .26204 L
.18434 .26514 L
.19184 .27176 L
.19406 .27372 L
.20278 .28147 L
.20377 .28235 L
.21348 .29105 L
.21363 .29118 L
.22319 .29985 L
.22436 .30089 L
.23291 .30871 L
.23499 .31061 L
.24262 .31766 L
.24551 .32032 L
.25233 .32671 L
.2559 .33003 L
.26204 .33588 L
.26614 .33974 L
.27176 .34518 L
Mistroke
.27622 .34946 L
.28147 .35465 L
.2861 .35917 L
.29118 .36433 L
.29576 .36888 L
.30089 .37427 L
.30516 .37859 L
.31061 .38453 L
.31425 .38831 L
.32032 .39522 L
.32297 .39802 L
.33003 .40645 L
.33124 .40773 L
.33929 .41744 L
.33974 .41818 L
.34737 .42716 L
.34946 .43072 L
.35435 .43687 L
.35914 .44658 L
.35917 .44663 L
.36707 .45629 L
.36888 .45939 L
.37708 .45629 L
.37603 .44658 L
.37093 .43687 L
.36888 .43173 L
.36646 .42716 L
.35994 .41744 L
.35917 .41565 L
.35468 .40773 L
.34946 .40035 L
.34802 .39802 L
.34099 .38831 L
.33974 .38646 L
.33426 .37859 L
.33003 .373 L
.32704 .36888 L
.32032 .36044 L
.31938 .35917 L
.3116 .34946 L
.31061 .34822 L
.30381 .33974 L
.30089 .3362 L
.29584 .33003 L
.29118 .32451 L
.28768 .32032 L
.28147 .31308 L
.27938 .31061 L
.27176 .30185 L
.27094 .30089 L
Mistroke
.26242 .29118 L
.26204 .29076 L
.25384 .28147 L
.25233 .27977 L
.24519 .27176 L
.24262 .2689 L
.23646 .26204 L
.23291 .25812 L
.22766 .25233 L
.22319 .24743 L
.2188 .24262 L
.21348 .23683 L
.20988 .23291 L
.20377 .22629 L
.20092 .22319 L
.19406 .2158 L
.1919 .21348 L
.18434 .20538 L
.18234 .20377 L
.17463 .195 L
.17349 .19406 L
.16492 .18466 L
.16455 .18434 L
.15546 .17463 L
.15521 .17429 L
.14628 .16492 L
.14549 .16388 L
.13706 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14321 L
.11856 .13578 L
.11636 .13294 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
Mistroke
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
Mfstroke
.75 .996 0 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75257 L
.22766 .74767 L
.23291 .74188 L
.23646 .73796 L
.24262 .7311 L
.24519 .72824 L
.25233 .72023 L
.25384 .71853 L
.26204 .70924 L
.26242 .70882 L
.27094 .69911 L
.27176 .69815 L
.27938 .68939 L
.28147 .68692 L
.28768 .67968 L
.29118 .67549 L
.29584 .66997 L
.30089 .6638 L
.30381 .66026 L
.31061 .65178 L
.3116 .65054 L
.31938 .64083 L
.32032 .63956 L
.32704 .63112 L
.33003 .627 L
.33426 .62141 L
.33974 .61354 L
.34099 .61169 L
.34802 .60198 L
.34946 .59965 L
.35468 .59227 L
.35917 .58435 L
.35994 .58256 L
.36646 .57284 L
.36888 .56827 L
.37093 .56313 L
.37603 .55342 L
.37708 .54371 L
.36888 .54061 L
.36707 .54371 L
.35917 .55337 L
.34962 .54371 L
.35709 .53399 L
.34946 .52597 L
.344 .53399 L
.33974 .53535 L
.33341 .54371 L
.33003 .54551 L
.3224 .55342 L
.32032 .55469 L
.31087 .56313 L
.31061 .56329 L
.30089 .57036 L
.29728 .57284 L
.29118 .57701 L
.28361 .58256 L
.28147 .58396 L
.27176 .59057 L
.26888 .59227 L
.26204 .59661 L
.25391 .60198 L
.25233 .60297 L
.24262 .60893 L
.23797 .61169 L
.23291 .61478 L
.22319 .62079 L
.22206 .62141 L
.21348 .62638 L
.20556 .63112 L
.20377 .6328 L
.19406 .63775 L
.18866 .64083 L
.18434 .6448 L
.17463 .64891 L
.17166 .65054 L
.16492 .65435 L
.15521 .6599 L
.15454 .66026 L
.14549 .66524 L
.13708 .66997 L
.13578 .67089 L
.12607 .67602 L
.11944 .67968 L
.11636 .68181 L
.10664 .68671 L
.1017 .68939 L
.09693 .69259 L
.08722 .69731 L
.08387 .69911 L
.07751 .70324 L
.06779 .70784 L
.06595 .70882 L
.05808 .71377 L
.04837 .71831 L
.04795 .71853 L
.03866 .72421 L
.02982 .72824 L
.02894 .72877 L
.01923 .73456 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75257 L
.22766 .74767 L
.23291 .74188 L
.23646 .73796 L
.24262 .7311 L
.24519 .72824 L
.25233 .72023 L
Mistroke
.25384 .71853 L
.26204 .70924 L
.26242 .70882 L
.27094 .69911 L
.27176 .69815 L
.27938 .68939 L
.28147 .68692 L
.28768 .67968 L
.29118 .67549 L
.29584 .66997 L
.30089 .6638 L
.30381 .66026 L
.31061 .65178 L
.3116 .65054 L
.31938 .64083 L
.32032 .63956 L
.32704 .63112 L
.33003 .627 L
.33426 .62141 L
.33974 .61354 L
.34099 .61169 L
.34802 .60198 L
.34946 .59965 L
.35468 .59227 L
.35917 .58435 L
.35994 .58256 L
.36646 .57284 L
.36888 .56827 L
.37093 .56313 L
.37603 .55342 L
.37708 .54371 L
.36888 .54061 L
.36707 .54371 L
.35917 .55337 L
.34962 .54371 L
.35709 .53399 L
.34946 .52597 L
.344 .53399 L
.33974 .53535 L
.33341 .54371 L
.33003 .54551 L
.3224 .55342 L
.32032 .55469 L
.31087 .56313 L
.31061 .56329 L
.30089 .57036 L
.29728 .57284 L
.29118 .57701 L
.28361 .58256 L
.28147 .58396 L
Mistroke
.27176 .59057 L
.26888 .59227 L
.26204 .59661 L
.25391 .60198 L
.25233 .60297 L
.24262 .60893 L
.23797 .61169 L
.23291 .61478 L
.22319 .62079 L
.22206 .62141 L
.21348 .62638 L
.20556 .63112 L
.20377 .6328 L
.19406 .63775 L
.18866 .64083 L
.18434 .6448 L
.17463 .64891 L
.17166 .65054 L
.16492 .65435 L
.15521 .6599 L
.15454 .66026 L
.14549 .66524 L
.13708 .66997 L
.13578 .67089 L
.12607 .67602 L
.11944 .67968 L
.11636 .68181 L
.10664 .68671 L
.1017 .68939 L
.09693 .69259 L
.08722 .69731 L
.08387 .69911 L
.07751 .70324 L
.06779 .70784 L
.06595 .70882 L
.05808 .71377 L
.04837 .71831 L
.04795 .71853 L
.03866 .72421 L
.02982 .72824 L
.02894 .72877 L
.01923 .73456 L
Mfstroke
.996 .859 0 0 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21339 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06716 .23291 L
.06779 .23324 L
.07751 .23937 L
.08145 .24262 L
.08722 .24519 L
.09561 .25233 L
.09693 .25323 L
.10664 .25944 L
.10966 .26204 L
.11636 .26669 L
.12367 .27176 L
.12607 .27341 L
.13578 .27982 L
.1376 .28147 L
.14549 .28703 L
.15141 .29118 L
.15521 .29384 L
.16492 .3006 L
.16523 .30089 L
.17463 .30765 L
.17878 .31061 L
.18434 .31459 L
.19234 .32032 L
.19406 .32154 L
.20377 .32863 L
.2057 .33003 L
.21348 .33579 L
.21886 .33974 L
.22319 .34294 L
.23199 .34946 L
.23291 .35013 L
.24262 .35757 L
.24475 .35917 L
.25233 .36509 L
.25726 .36888 L
.26204 .37263 L
.26965 .37859 L
.27176 .38026 L
.28147 .38813 L
.2817 .38831 L
.29118 .39647 L
.29314 .39802 L
.30089 .40499 L
.30423 .40773 L
.31061 .41378 L
.31492 .41744 L
.32032 .42299 L
.3251 .42716 L
.33003 .43288 L
.3346 .43687 L
.33974 .44386 L
.34311 .44658 L
.34946 .45549 L
.35128 .45629 L
.35917 .45926 L
.36106 .45629 L
.35917 .44721 L
.3589 .44658 L
.35429 .43687 L
.34946 .43074 L
.34737 .42716 L
.33974 .41818 L
.33929 .41744 L
.33124 .40773 L
.33003 .40645 L
.32297 .39802 L
.32032 .39522 L
.31425 .38831 L
.31061 .38453 L
.30516 .37859 L
.30089 .37427 L
.29576 .36888 L
.29118 .36433 L
.2861 .35917 L
.28147 .35465 L
.27622 .34946 L
.27176 .34518 L
.26614 .33974 L
.26204 .33588 L
.2559 .33003 L
.25233 .32671 L
.24551 .32032 L
.24262 .31766 L
.23499 .31061 L
.23291 .30871 L
.22436 .30089 L
.22319 .29985 L
.21363 .29118 L
.21348 .29105 L
.20377 .28235 L
.20278 .28147 L
.19406 .27372 L
.19184 .27176 L
.18434 .26514 L
.18082 .26204 L
.17463 .25661 L
.16974 .25233 L
.16492 .24812 L
.15861 .24262 L
.15521 .23967 L
.14742 .23291 L
.14549 .23072 L
.13619 .22319 L
.13578 .22276 L
.12607 .21449 L
.12452 .21348 L
.11636 .20617 L
.11355 .20377 L
.10664 .19787 L
.10218 .19406 L
.09693 .18848 L
.09077 .18434 L
.08722 .18068 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
F
0 0 0 1 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21339 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06716 .23291 L
.06779 .23324 L
.07751 .23937 L
.08145 .24262 L
.08722 .24519 L
.09561 .25233 L
.09693 .25323 L
.10664 .25944 L
.10966 .26204 L
.11636 .26669 L
.12367 .27176 L
.12607 .27341 L
.13578 .27982 L
.1376 .28147 L
.14549 .28703 L
.15141 .29118 L
.15521 .29384 L
.16492 .3006 L
.16523 .30089 L
.17463 .30765 L
.17878 .31061 L
.18434 .31459 L
.19234 .32032 L
.19406 .32154 L
.20377 .32863 L
.2057 .33003 L
.21348 .33579 L
.21886 .33974 L
.22319 .34294 L
.23199 .34946 L
.23291 .35013 L
.24262 .35757 L
.24475 .35917 L
.25233 .36509 L
.25726 .36888 L
.26204 .37263 L
.26965 .37859 L
.27176 .38026 L
.28147 .38813 L
.2817 .38831 L
.29118 .39647 L
.29314 .39802 L
Mistroke
.30089 .40499 L
.30423 .40773 L
.31061 .41378 L
.31492 .41744 L
.32032 .42299 L
.3251 .42716 L
.33003 .43288 L
.3346 .43687 L
.33974 .44386 L
.34311 .44658 L
.34946 .45549 L
.35128 .45629 L
.35917 .45926 L
.36106 .45629 L
.35917 .44721 L
.3589 .44658 L
.35429 .43687 L
.34946 .43074 L
.34737 .42716 L
.33974 .41818 L
.33929 .41744 L
.33124 .40773 L
.33003 .40645 L
.32297 .39802 L
.32032 .39522 L
.31425 .38831 L
.31061 .38453 L
.30516 .37859 L
.30089 .37427 L
.29576 .36888 L
.29118 .36433 L
.2861 .35917 L
.28147 .35465 L
.27622 .34946 L
.27176 .34518 L
.26614 .33974 L
.26204 .33588 L
.2559 .33003 L
.25233 .32671 L
.24551 .32032 L
.24262 .31766 L
.23499 .31061 L
.23291 .30871 L
.22436 .30089 L
.22319 .29985 L
.21363 .29118 L
.21348 .29105 L
.20377 .28235 L
.20278 .28147 L
.19406 .27372 L
Mistroke
.19184 .27176 L
.18434 .26514 L
.18082 .26204 L
.17463 .25661 L
.16974 .25233 L
.16492 .24812 L
.15861 .24262 L
.15521 .23967 L
.14742 .23291 L
.14549 .23072 L
.13619 .22319 L
.13578 .22276 L
.12607 .21449 L
.12452 .21348 L
.11636 .20617 L
.11355 .20377 L
.10664 .19787 L
.10218 .19406 L
.09693 .18848 L
.09077 .18434 L
.08722 .18068 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
Mfstroke
.996 0 .377 0 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10218 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12452 .78652 L
.12607 .78551 L
.13578 .77724 L
.13619 .77681 L
.14549 .76928 L
.14742 .76709 L
.15521 .76033 L
.15861 .75738 L
.16492 .75188 L
.16974 .74767 L
.17463 .74339 L
.18082 .73796 L
.18434 .73486 L
.19184 .72824 L
.19406 .72628 L
.20278 .71853 L
.20377 .71765 L
.21348 .70895 L
.21363 .70882 L
.22319 .70015 L
.22436 .69911 L
.23291 .69129 L
.23499 .68939 L
.24262 .68234 L
.24551 .67968 L
.25233 .67329 L
.2559 .66997 L
.26204 .66412 L
.26614 .66026 L
.27176 .65482 L
.27622 .65054 L
.28147 .64535 L
.2861 .64083 L
.29118 .63567 L
.29576 .63112 L
.30089 .62573 L
.30516 .62141 L
.31061 .61547 L
.31425 .61169 L
.32032 .60478 L
.32297 .60198 L
.33003 .59355 L
.33124 .59227 L
.33929 .58256 L
.33974 .58182 L
.34737 .57284 L
.34946 .56928 L
.35435 .56313 L
.35914 .55342 L
.34946 .5438 L
.34302 .55342 L
.33974 .55611 L
.33459 .56313 L
.33003 .56712 L
.3251 .57284 L
.32032 .57701 L
.31492 .58256 L
.31061 .58622 L
.30423 .59227 L
.30089 .59501 L
.29314 .60198 L
.29118 .60353 L
.2817 .61169 L
.28147 .61187 L
.27176 .61974 L
.26965 .62141 L
.26204 .62737 L
.25726 .63112 L
.25233 .63491 L
.24475 .64083 L
.24262 .64243 L
.23291 .64987 L
.23199 .65054 L
.22319 .65706 L
.21886 .66026 L
.21348 .66421 L
.2057 .66997 L
.20377 .67137 L
.19406 .67846 L
.19234 .67968 L
.18434 .68541 L
.17878 .68939 L
.17463 .69235 L
.16523 .69911 L
.16492 .6994 L
.15521 .70616 L
.15141 .70882 L
.14549 .71297 L
.1376 .71853 L
.13578 .72018 L
.12607 .72659 L
.12367 .72824 L
.11636 .73331 L
.10966 .73796 L
.10664 .74056 L
.09693 .74677 L
.09561 .74767 L
.08722 .75481 L
.08145 .75738 L
.07751 .76063 L
.06779 .76676 L
.06716 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
F
0 0 0 1 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10218 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12452 .78652 L
.12607 .78551 L
.13578 .77724 L
.13619 .77681 L
.14549 .76928 L
.14742 .76709 L
.15521 .76033 L
.15861 .75738 L
.16492 .75188 L
.16974 .74767 L
.17463 .74339 L
.18082 .73796 L
.18434 .73486 L
.19184 .72824 L
.19406 .72628 L
.20278 .71853 L
.20377 .71765 L
.21348 .70895 L
.21363 .70882 L
.22319 .70015 L
.22436 .69911 L
.23291 .69129 L
.23499 .68939 L
.24262 .68234 L
.24551 .67968 L
.25233 .67329 L
.2559 .66997 L
.26204 .66412 L
.26614 .66026 L
.27176 .65482 L
Mistroke
.27622 .65054 L
.28147 .64535 L
.2861 .64083 L
.29118 .63567 L
.29576 .63112 L
.30089 .62573 L
.30516 .62141 L
.31061 .61547 L
.31425 .61169 L
.32032 .60478 L
.32297 .60198 L
.33003 .59355 L
.33124 .59227 L
.33929 .58256 L
.33974 .58182 L
.34737 .57284 L
.34946 .56928 L
.35435 .56313 L
.35914 .55342 L
.34946 .5438 L
.34302 .55342 L
.33974 .55611 L
.33459 .56313 L
.33003 .56712 L
.3251 .57284 L
.32032 .57701 L
.31492 .58256 L
.31061 .58622 L
.30423 .59227 L
.30089 .59501 L
.29314 .60198 L
.29118 .60353 L
.2817 .61169 L
.28147 .61187 L
.27176 .61974 L
.26965 .62141 L
.26204 .62737 L
.25726 .63112 L
.25233 .63491 L
.24475 .64083 L
.24262 .64243 L
.23291 .64987 L
.23199 .65054 L
.22319 .65706 L
.21886 .66026 L
.21348 .66421 L
.2057 .66997 L
.20377 .67137 L
.19406 .67846 L
.19234 .67968 L
Mistroke
.18434 .68541 L
.17878 .68939 L
.17463 .69235 L
.16523 .69911 L
.16492 .6994 L
.15521 .70616 L
.15141 .70882 L
.14549 .71297 L
.1376 .71853 L
.13578 .72018 L
.12607 .72659 L
.12367 .72824 L
.11636 .73331 L
.10966 .73796 L
.10664 .74056 L
.09693 .74677 L
.09561 .74767 L
.08722 .75481 L
.08145 .75738 L
.07751 .76063 L
.06779 .76676 L
.06716 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
Mfstroke
.996 .859 0 0 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10218 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12452 .78652 L
.12607 .78551 L
.13578 .77724 L
.13619 .77681 L
.14549 .76928 L
.14742 .76709 L
.15521 .76033 L
.15861 .75738 L
.16492 .75188 L
.16974 .74767 L
.17463 .74339 L
.18082 .73796 L
.18434 .73486 L
.19184 .72824 L
.19406 .72628 L
.20278 .71853 L
.20377 .71765 L
.21348 .70895 L
.21363 .70882 L
.22319 .70015 L
.22436 .69911 L
.23291 .69129 L
.23499 .68939 L
.24262 .68234 L
.24551 .67968 L
.25233 .67329 L
.2559 .66997 L
.26204 .66412 L
.26614 .66026 L
.27176 .65482 L
.27622 .65054 L
.28147 .64535 L
.2861 .64083 L
.29118 .63567 L
.29576 .63112 L
.30089 .62573 L
.30516 .62141 L
.31061 .61547 L
.31425 .61169 L
.32032 .60478 L
.32297 .60198 L
.33003 .59355 L
.33124 .59227 L
.33929 .58256 L
.33974 .58182 L
.34737 .57284 L
.34946 .56926 L
.35429 .56313 L
.3589 .55342 L
.34946 .54451 L
.34311 .55342 L
.33974 .55614 L
.3346 .56313 L
.33003 .56712 L
.3251 .57284 L
.32032 .57701 L
.31492 .58256 L
.31061 .58622 L
.30423 .59227 L
.30089 .59501 L
.29314 .60198 L
.29118 .60353 L
.2817 .61169 L
.28147 .61187 L
.27176 .61974 L
.26965 .62141 L
.26204 .62737 L
.25726 .63112 L
.25233 .63491 L
.24475 .64083 L
.24262 .64243 L
.23291 .64987 L
.23199 .65054 L
.22319 .65706 L
.21886 .66026 L
.21348 .66421 L
.2057 .66997 L
.20377 .67137 L
.19406 .67846 L
.19234 .67968 L
.18434 .68541 L
.17878 .68939 L
.17463 .69235 L
.16523 .69911 L
.16492 .6994 L
.15521 .70616 L
.15141 .70882 L
.14549 .71297 L
.1376 .71853 L
.13578 .72018 L
.12607 .72659 L
.12367 .72824 L
.11636 .73331 L
.10966 .73796 L
.10664 .74056 L
.09693 .74677 L
.09561 .74767 L
.08722 .75481 L
.08145 .75738 L
.07751 .76063 L
.06779 .76676 L
.06716 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
F
0 0 0 1 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10218 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12452 .78652 L
.12607 .78551 L
.13578 .77724 L
.13619 .77681 L
.14549 .76928 L
.14742 .76709 L
.15521 .76033 L
.15861 .75738 L
.16492 .75188 L
.16974 .74767 L
.17463 .74339 L
.18082 .73796 L
.18434 .73486 L
.19184 .72824 L
.19406 .72628 L
.20278 .71853 L
.20377 .71765 L
.21348 .70895 L
.21363 .70882 L
.22319 .70015 L
.22436 .69911 L
.23291 .69129 L
.23499 .68939 L
.24262 .68234 L
.24551 .67968 L
.25233 .67329 L
.2559 .66997 L
.26204 .66412 L
.26614 .66026 L
.27176 .65482 L
Mistroke
.27622 .65054 L
.28147 .64535 L
.2861 .64083 L
.29118 .63567 L
.29576 .63112 L
.30089 .62573 L
.30516 .62141 L
.31061 .61547 L
.31425 .61169 L
.32032 .60478 L
.32297 .60198 L
.33003 .59355 L
.33124 .59227 L
.33929 .58256 L
.33974 .58182 L
.34737 .57284 L
.34946 .56926 L
.35429 .56313 L
.3589 .55342 L
.34946 .54451 L
.34311 .55342 L
.33974 .55614 L
.3346 .56313 L
.33003 .56712 L
.3251 .57284 L
.32032 .57701 L
.31492 .58256 L
.31061 .58622 L
.30423 .59227 L
.30089 .59501 L
.29314 .60198 L
.29118 .60353 L
.2817 .61169 L
.28147 .61187 L
.27176 .61974 L
.26965 .62141 L
.26204 .62737 L
.25726 .63112 L
.25233 .63491 L
.24475 .64083 L
.24262 .64243 L
.23291 .64987 L
.23199 .65054 L
.22319 .65706 L
.21886 .66026 L
.21348 .66421 L
.2057 .66997 L
.20377 .67137 L
.19406 .67846 L
.19234 .67968 L
Mistroke
.18434 .68541 L
.17878 .68939 L
.17463 .69235 L
.16523 .69911 L
.16492 .6994 L
.15521 .70616 L
.15141 .70882 L
.14549 .71297 L
.1376 .71853 L
.13578 .72018 L
.12607 .72659 L
.12367 .72824 L
.11636 .73331 L
.10966 .73796 L
.10664 .74056 L
.09693 .74677 L
.09561 .74767 L
.08722 .75481 L
.08145 .75738 L
.07751 .76063 L
.06779 .76676 L
.06716 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
Mfstroke
.75 .996 0 0 k
.01923 .26544 m
.02894 .27123 L
.02982 .27176 L
.03866 .27579 L
.04795 .28147 L
.04837 .28169 L
.05808 .28623 L
.06595 .29118 L
.06779 .29216 L
.07751 .29676 L
.08387 .30089 L
.08722 .30269 L
.09693 .30741 L
.1017 .31061 L
.10664 .31329 L
.11636 .31819 L
.11944 .32032 L
.12607 .32398 L
.13578 .32911 L
.13708 .33003 L
.14549 .33476 L
.15454 .33974 L
.15521 .3401 L
.16492 .34565 L
.17166 .34946 L
.17463 .35109 L
.18434 .3552 L
.18866 .35917 L
.19406 .36225 L
.20377 .3672 L
.20556 .36888 L
.21348 .37362 L
.22206 .37859 L
.22319 .37921 L
.23291 .38522 L
.23797 .38831 L
.24262 .39107 L
.25233 .39703 L
.25391 .39802 L
.26204 .40339 L
.26888 .40773 L
.27176 .40943 L
.28147 .41604 L
.28361 .41744 L
.29118 .42299 L
.29728 .42716 L
.30089 .42964 L
.31061 .43671 L
.31087 .43687 L
.32032 .44531 L
.3224 .44658 L
.33003 .45449 L
.33341 .45629 L
.33974 .46465 L
.344 .46601 L
.34946 .47403 L
.35709 .46601 L
.34962 .45629 L
.34946 .4562 L
.34302 .44658 L
.33974 .44389 L
.33459 .43687 L
.33003 .43288 L
.3251 .42716 L
.32032 .42299 L
.31492 .41744 L
.31061 .41378 L
.30423 .40773 L
.30089 .40499 L
.29314 .39802 L
.29118 .39647 L
.2817 .38831 L
.28147 .38813 L
.27176 .38026 L
.26965 .37859 L
.26204 .37263 L
.25726 .36888 L
.25233 .36509 L
.24475 .35917 L
.24262 .35757 L
.23291 .35013 L
.23199 .34946 L
.22319 .34294 L
.21886 .33974 L
.21348 .33579 L
.2057 .33003 L
.20377 .32863 L
.19406 .32154 L
.19234 .32032 L
.18434 .31459 L
.17878 .31061 L
.17463 .30765 L
.16523 .30089 L
.16492 .3006 L
.15521 .29384 L
.15141 .29118 L
.14549 .28703 L
.1376 .28147 L
.13578 .27982 L
.12607 .27341 L
.12367 .27176 L
.11636 .26669 L
.10966 .26204 L
.10664 .25944 L
.09693 .25323 L
.09561 .25233 L
.08722 .24519 L
.08145 .24262 L
.07751 .23937 L
.06779 .23324 L
.06716 .23291 L
.05808 .22553 L
.05303 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
F
0 0 0 1 k
.01923 .26544 m
.02894 .27123 L
.02982 .27176 L
.03866 .27579 L
.04795 .28147 L
.04837 .28169 L
.05808 .28623 L
.06595 .29118 L
.06779 .29216 L
.07751 .29676 L
.08387 .30089 L
.08722 .30269 L
.09693 .30741 L
.1017 .31061 L
.10664 .31329 L
.11636 .31819 L
.11944 .32032 L
.12607 .32398 L
.13578 .32911 L
.13708 .33003 L
.14549 .33476 L
.15454 .33974 L
.15521 .3401 L
.16492 .34565 L
.17166 .34946 L
.17463 .35109 L
.18434 .3552 L
.18866 .35917 L
.19406 .36225 L
.20377 .3672 L
.20556 .36888 L
.21348 .37362 L
.22206 .37859 L
.22319 .37921 L
.23291 .38522 L
.23797 .38831 L
.24262 .39107 L
.25233 .39703 L
.25391 .39802 L
.26204 .40339 L
.26888 .40773 L
.27176 .40943 L
.28147 .41604 L
.28361 .41744 L
.29118 .42299 L
.29728 .42716 L
.30089 .42964 L
.31061 .43671 L
.31087 .43687 L
.32032 .44531 L
Mistroke
.3224 .44658 L
.33003 .45449 L
.33341 .45629 L
.33974 .46465 L
.344 .46601 L
.34946 .47403 L
.35709 .46601 L
.34962 .45629 L
.34946 .4562 L
.34302 .44658 L
.33974 .44389 L
.33459 .43687 L
.33003 .43288 L
.3251 .42716 L
.32032 .42299 L
.31492 .41744 L
.31061 .41378 L
.30423 .40773 L
.30089 .40499 L
.29314 .39802 L
.29118 .39647 L
.2817 .38831 L
.28147 .38813 L
.27176 .38026 L
.26965 .37859 L
.26204 .37263 L
.25726 .36888 L
.25233 .36509 L
.24475 .35917 L
.24262 .35757 L
.23291 .35013 L
.23199 .34946 L
.22319 .34294 L
.21886 .33974 L
.21348 .33579 L
.2057 .33003 L
.20377 .32863 L
.19406 .32154 L
.19234 .32032 L
.18434 .31459 L
.17878 .31061 L
.17463 .30765 L
.16523 .30089 L
.16492 .3006 L
.15521 .29384 L
.15141 .29118 L
.14549 .28703 L
.1376 .28147 L
.13578 .27982 L
.12607 .27341 L
Mistroke
.12367 .27176 L
.11636 .26669 L
.10966 .26204 L
.10664 .25944 L
.09693 .25323 L
.09561 .25233 L
.08722 .24519 L
.08145 .24262 L
.07751 .23937 L
.06779 .23324 L
.06716 .23291 L
.05808 .22553 L
.05303 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
Mfstroke
0 .996 .996 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75257 L
.22766 .74767 L
.23291 .74188 L
.23646 .73796 L
.24262 .7311 L
.24519 .72824 L
.25233 .72023 L
.25384 .71853 L
.26204 .70924 L
.26242 .70882 L
.27094 .69911 L
.27176 .69815 L
.27938 .68939 L
.28147 .68692 L
.28768 .67968 L
.29118 .67549 L
.29584 .66997 L
.30089 .6638 L
.30381 .66026 L
.31061 .6518 L
.31161 .65054 L
.31944 .64083 L
.32032 .63965 L
.32735 .63112 L
.33003 .62775 L
.3363 .62141 L
.33974 .61872 L
.34946 .61974 L
.35068 .62141 L
.35181 .63112 L
.34946 .63724 L
.34759 .64083 L
.34183 .65054 L
.33974 .65413 L
.33593 .66026 L
.33003 .66904 L
.32944 .66997 L
.3231 .67968 L
.32032 .68391 L
.31664 .68939 L
.31061 .69804 L
.30988 .69911 L
.30318 .70882 L
.30089 .71215 L
.29644 .71853 L
.29118 .7259 L
.28953 .72824 L
.28253 .73796 L
.28147 .73946 L
.27558 .74767 L
.27176 .75295 L
.26854 .75738 L
.26204 .76618 L
.26111 .76709 L
.25423 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
.01923 .98077 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75257 L
.22766 .74767 L
.23291 .74188 L
.23646 .73796 L
.24262 .7311 L
.24519 .72824 L
.25233 .72023 L
Mistroke
.25384 .71853 L
.26204 .70924 L
.26242 .70882 L
.27094 .69911 L
.27176 .69815 L
.27938 .68939 L
.28147 .68692 L
.28768 .67968 L
.29118 .67549 L
.29584 .66997 L
.30089 .6638 L
.30381 .66026 L
.31061 .6518 L
.31161 .65054 L
.31944 .64083 L
.32032 .63965 L
.32735 .63112 L
.33003 .62775 L
.3363 .62141 L
.33974 .61872 L
.34946 .61974 L
.35068 .62141 L
.35181 .63112 L
.34946 .63724 L
.34759 .64083 L
.34183 .65054 L
.33974 .65413 L
.33593 .66026 L
.33003 .66904 L
.32944 .66997 L
.3231 .67968 L
.32032 .68391 L
.31664 .68939 L
.31061 .69804 L
.30988 .69911 L
.30318 .70882 L
.30089 .71215 L
.29644 .71853 L
.29118 .7259 L
.28953 .72824 L
.28253 .73796 L
.28147 .73946 L
.27558 .74767 L
.27176 .75295 L
.26854 .75738 L
.26204 .76618 L
.26111 .76709 L
.25423 .77681 L
.25233 .77939 L
.24706 .78652 L
Mistroke
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
0 .996 .996 0 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12782 .14549 L
.13578 .15353 L
.13706 .15521 L
.14549 .16388 L
.14628 .16492 L
.15521 .17429 L
.15546 .17463 L
.16455 .18434 L
.16492 .18466 L
.17349 .19406 L
.17463 .195 L
.18234 .20377 L
.18434 .20538 L
.1919 .21348 L
.19406 .2158 L
.20092 .22319 L
.20377 .22629 L
.20988 .23291 L
.21348 .23683 L
.2188 .24262 L
.22319 .24743 L
.22766 .25233 L
.23291 .25812 L
.23646 .26204 L
.24262 .2689 L
.24519 .27176 L
.25233 .27977 L
.25384 .28147 L
.26204 .29076 L
.26242 .29118 L
.27094 .30089 L
.27176 .30185 L
.27938 .31061 L
.28147 .31308 L
.28768 .32032 L
.29118 .32451 L
.29584 .33003 L
.30089 .3362 L
.30381 .33974 L
.31061 .3482 L
.31161 .34946 L
.31944 .35917 L
.32032 .36035 L
.32735 .36888 L
.33003 .37225 L
.3363 .37859 L
.33974 .38128 L
.34946 .38026 L
.35068 .37859 L
.35181 .36888 L
.34946 .36276 L
.34759 .35917 L
.34183 .34946 L
.33974 .34587 L
.33593 .33974 L
.33003 .33096 L
.32944 .33003 L
.3231 .32032 L
.32032 .31609 L
.31664 .31061 L
.31061 .30196 L
.30988 .30089 L
.30318 .29118 L
.30089 .28785 L
.29644 .28147 L
.29118 .2741 L
.28953 .27176 L
.28253 .26204 L
.28147 .26054 L
.27558 .25233 L
.27176 .24705 L
.26854 .24262 L
.26204 .23382 L
.26111 .23291 L
.25423 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
.01923 .01923 L
F
0 0 0 1 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12782 .14549 L
.13578 .15353 L
.13706 .15521 L
.14549 .16388 L
.14628 .16492 L
.15521 .17429 L
.15546 .17463 L
.16455 .18434 L
.16492 .18466 L
.17349 .19406 L
.17463 .195 L
.18234 .20377 L
.18434 .20538 L
.1919 .21348 L
.19406 .2158 L
.20092 .22319 L
.20377 .22629 L
.20988 .23291 L
.21348 .23683 L
.2188 .24262 L
.22319 .24743 L
.22766 .25233 L
.23291 .25812 L
.23646 .26204 L
.24262 .2689 L
.24519 .27176 L
.25233 .27977 L
Mistroke
.25384 .28147 L
.26204 .29076 L
.26242 .29118 L
.27094 .30089 L
.27176 .30185 L
.27938 .31061 L
.28147 .31308 L
.28768 .32032 L
.29118 .32451 L
.29584 .33003 L
.30089 .3362 L
.30381 .33974 L
.31061 .3482 L
.31161 .34946 L
.31944 .35917 L
.32032 .36035 L
.32735 .36888 L
.33003 .37225 L
.3363 .37859 L
.33974 .38128 L
.34946 .38026 L
.35068 .37859 L
.35181 .36888 L
.34946 .36276 L
.34759 .35917 L
.34183 .34946 L
.33974 .34587 L
.33593 .33974 L
.33003 .33096 L
.32944 .33003 L
.3231 .32032 L
.32032 .31609 L
.31664 .31061 L
.31061 .30196 L
.30988 .30089 L
.30318 .29118 L
.30089 .28785 L
.29644 .28147 L
.29118 .2741 L
.28953 .27176 L
.28253 .26204 L
.28147 .26054 L
.27558 .25233 L
.27176 .24705 L
.26854 .24262 L
.26204 .23382 L
.26111 .23291 L
.25423 .22319 L
.25233 .22061 L
.24706 .21348 L
Mistroke
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
.996 .859 0 0 k
.01923 .73456 m
.02894 .72877 L
.02982 .72824 L
.03866 .72421 L
.04795 .71853 L
.04837 .71831 L
.05808 .71377 L
.06595 .70882 L
.06779 .70784 L
.07751 .70324 L
.08387 .69911 L
.08722 .69731 L
.09693 .69259 L
.1017 .68939 L
.10664 .68671 L
.11636 .68181 L
.11944 .67968 L
.12607 .67602 L
.13578 .67089 L
.13708 .66997 L
.14549 .66524 L
.15454 .66026 L
.15521 .6599 L
.16492 .65435 L
.17166 .65054 L
.17463 .64891 L
.18434 .6448 L
.18866 .64083 L
.19406 .63775 L
.20377 .6328 L
.20556 .63112 L
.21348 .62638 L
.22206 .62141 L
.22319 .62079 L
.23291 .61478 L
.23797 .61169 L
.24262 .60893 L
.25233 .60297 L
.25391 .60198 L
.26204 .59661 L
.26888 .59227 L
.27176 .59057 L
.28147 .58396 L
.28361 .58256 L
.29118 .57701 L
.29728 .57284 L
.30089 .57036 L
.31061 .56329 L
.31087 .56313 L
.32032 .55468 L
.32239 .55342 L
.33003 .54548 L
.33333 .54371 L
.33974 .53458 L
.34104 .53399 L
.33974 .52586 L
.33003 .5288 L
.32038 .52428 L
.32986 .51457 L
.32032 .50838 L
.31145 .50486 L
.31145 .49514 L
.31061 .49433 L
.30089 .49351 L
.29118 .49286 L
.28147 .49221 L
.27176 .49156 L
.26204 .4909 L
.25233 .49024 L
.24262 .48959 L
.23291 .48893 L
.22319 .48828 L
.21348 .48764 L
.20377 .487 L
.19406 .48637 L
.18434 .48575 L
.17847 .48543 L
.17463 .48515 L
.16492 .485 L
.15521 .48433 L
.14549 .48365 L
.13578 .48298 L
.12607 .48233 L
.11636 .4817 L
.10664 .48108 L
.09693 .48048 L
.08722 .4799 L
.07751 .47933 L
.06779 .47877 L
.05808 .47823 L
.04837 .4777 L
.03866 .47719 L
.02894 .47668 L
.01923 .47619 L
F
0 0 0 1 k
.01923 .73456 m
.02894 .72877 L
.02982 .72824 L
.03866 .72421 L
.04795 .71853 L
.04837 .71831 L
.05808 .71377 L
.06595 .70882 L
.06779 .70784 L
.07751 .70324 L
.08387 .69911 L
.08722 .69731 L
.09693 .69259 L
.1017 .68939 L
.10664 .68671 L
.11636 .68181 L
.11944 .67968 L
.12607 .67602 L
.13578 .67089 L
.13708 .66997 L
.14549 .66524 L
.15454 .66026 L
.15521 .6599 L
.16492 .65435 L
.17166 .65054 L
.17463 .64891 L
.18434 .6448 L
.18866 .64083 L
.19406 .63775 L
.20377 .6328 L
.20556 .63112 L
.21348 .62638 L
.22206 .62141 L
.22319 .62079 L
.23291 .61478 L
.23797 .61169 L
.24262 .60893 L
.25233 .60297 L
.25391 .60198 L
.26204 .59661 L
.26888 .59227 L
.27176 .59057 L
.28147 .58396 L
.28361 .58256 L
.29118 .57701 L
.29728 .57284 L
.30089 .57036 L
.31061 .56329 L
.31087 .56313 L
.32032 .55468 L
Mistroke
.32239 .55342 L
.33003 .54548 L
.33333 .54371 L
.33974 .53458 L
.34104 .53399 L
.33974 .52586 L
.33003 .5288 L
.32038 .52428 L
.32986 .51457 L
.32032 .50838 L
.31145 .50486 L
.31145 .49514 L
.31061 .49433 L
.30089 .49351 L
.29118 .49286 L
.28147 .49221 L
.27176 .49156 L
.26204 .4909 L
.25233 .49024 L
.24262 .48959 L
.23291 .48893 L
.22319 .48828 L
.21348 .48764 L
.20377 .487 L
.19406 .48637 L
.18434 .48575 L
.17847 .48543 L
.17463 .48515 L
.16492 .485 L
.15521 .48433 L
.14549 .48365 L
.13578 .48298 L
.12607 .48233 L
.11636 .4817 L
.10664 .48108 L
.09693 .48048 L
.08722 .4799 L
.07751 .47933 L
.06779 .47877 L
.05808 .47823 L
.04837 .4777 L
.03866 .47719 L
.02894 .47668 L
.01923 .47619 L
Mfstroke
.996 .859 0 0 k
.01923 .32411 m
.02894 .32841 L
.03252 .33003 L
.03866 .33177 L
.04837 .33605 L
.05644 .33974 L
.05808 .3399 L
.06779 .34359 L
.07751 .3482 L
.08014 .34946 L
.08722 .35106 L
.09693 .35586 L
.10361 .35917 L
.10664 .36038 L
.11636 .3633 L
.12607 .36838 L
.12703 .36888 L
.13578 .37262 L
.14549 .37616 L
.14984 .37859 L
.15521 .38083 L
.16492 .38356 L
.17254 .38831 L
.17463 .38913 L
.18434 .39348 L
.19406 .39742 L
.19498 .39802 L
.20377 .40206 L
.21348 .40538 L
.21643 .40773 L
.22319 .41082 L
.23291 .4153 L
.23725 .41744 L
.24262 .41984 L
.25233 .4246 L
.25728 .42716 L
.26204 .42925 L
.27176 .43436 L
.27629 .43687 L
.28147 .4393 L
.29118 .44475 L
.29426 .44658 L
.30089 .45058 L
.31061 .45582 L
.31145 .45629 L
.32032 .46383 L
.32467 .46601 L
.33003 .4712 L
.33974 .47414 L
.34104 .46601 L
.33974 .46542 L
.33333 .45629 L
.33003 .45452 L
.32239 .44658 L
.32032 .44532 L
.31087 .43687 L
.31061 .43671 L
.30089 .42964 L
.29728 .42716 L
.29118 .42299 L
.28361 .41744 L
.28147 .41604 L
.27176 .40943 L
.26888 .40773 L
.26204 .40339 L
.25391 .39802 L
.25233 .39703 L
.24262 .39107 L
.23797 .38831 L
.23291 .38522 L
.22319 .37921 L
.22206 .37859 L
.21348 .37362 L
.20556 .36888 L
.20377 .3672 L
.19406 .36225 L
.18866 .35917 L
.18434 .3552 L
.17463 .35109 L
.17166 .34946 L
.16492 .34565 L
.15521 .3401 L
.15454 .33974 L
.14549 .33476 L
.13708 .33003 L
.13578 .32911 L
.12607 .32398 L
.11944 .32032 L
.11636 .31819 L
.10664 .31329 L
.1017 .31061 L
.09693 .30741 L
.08722 .30269 L
.08387 .30089 L
.07751 .29676 L
.06779 .29216 L
.06595 .29118 L
.05808 .28623 L
.04837 .28169 L
.04795 .28147 L
.03866 .27579 L
.02982 .27176 L
.02894 .27123 L
.01923 .26544 L
F
0 0 0 1 k
.01923 .32411 m
.02894 .32841 L
.03252 .33003 L
.03866 .33177 L
.04837 .33605 L
.05644 .33974 L
.05808 .3399 L
.06779 .34359 L
.07751 .3482 L
.08014 .34946 L
.08722 .35106 L
.09693 .35586 L
.10361 .35917 L
.10664 .36038 L
.11636 .3633 L
.12607 .36838 L
.12703 .36888 L
.13578 .37262 L
.14549 .37616 L
.14984 .37859 L
.15521 .38083 L
.16492 .38356 L
.17254 .38831 L
.17463 .38913 L
.18434 .39348 L
.19406 .39742 L
.19498 .39802 L
.20377 .40206 L
.21348 .40538 L
.21643 .40773 L
.22319 .41082 L
.23291 .4153 L
.23725 .41744 L
.24262 .41984 L
.25233 .4246 L
.25728 .42716 L
.26204 .42925 L
.27176 .43436 L
.27629 .43687 L
.28147 .4393 L
.29118 .44475 L
.29426 .44658 L
.30089 .45058 L
.31061 .45582 L
.31145 .45629 L
.32032 .46383 L
.32467 .46601 L
.33003 .4712 L
.33974 .47414 L
.34104 .46601 L
Mistroke
.33974 .46542 L
.33333 .45629 L
.33003 .45452 L
.32239 .44658 L
.32032 .44532 L
.31087 .43687 L
.31061 .43671 L
.30089 .42964 L
.29728 .42716 L
.29118 .42299 L
.28361 .41744 L
.28147 .41604 L
.27176 .40943 L
.26888 .40773 L
.26204 .40339 L
.25391 .39802 L
.25233 .39703 L
.24262 .39107 L
.23797 .38831 L
.23291 .38522 L
.22319 .37921 L
.22206 .37859 L
.21348 .37362 L
.20556 .36888 L
.20377 .3672 L
.19406 .36225 L
.18866 .35917 L
.18434 .3552 L
.17463 .35109 L
.17166 .34946 L
.16492 .34565 L
.15521 .3401 L
.15454 .33974 L
.14549 .33476 L
.13708 .33003 L
.13578 .32911 L
.12607 .32398 L
.11944 .32032 L
.11636 .31819 L
.10664 .31329 L
.1017 .31061 L
.09693 .30741 L
.08722 .30269 L
.08387 .30089 L
.07751 .29676 L
.06779 .29216 L
.06595 .29118 L
.05808 .28623 L
.04837 .28169 L
.04795 .28147 L
Mistroke
.03866 .27579 L
.02982 .27176 L
.02894 .27123 L
.01923 .26544 L
Mfstroke
.75 .996 0 0 k
.01923 .37801 m
.02131 .37859 L
.02894 .38034 L
.03866 .38317 L
.04837 .38618 L
.05517 .38831 L
.05808 .38868 L
.06779 .39121 L
.07751 .39432 L
.08722 .39743 L
.08901 .39802 L
.09693 .39916 L
.10664 .40236 L
.11636 .40573 L
.12212 .40773 L
.12607 .40883 L
.13578 .41007 L
.14549 .41396 L
.15519 .41744 L
.15521 .41745 L
.16492 .42049 L
.17463 .42187 L
.18434 .42613 L
.18677 .42716 L
.19406 .42942 L
.20377 .43254 L
.21348 .4349 L
.21725 .43687 L
.22319 .43868 L
.23291 .44201 L
.24262 .44388 L
.24631 .44658 L
.25233 .44847 L
.26204 .45213 L
.27176 .45528 L
.27387 .45629 L
.28147 .45938 L
.29118 .46336 L
.29573 .46601 L
.30089 .46673 L
.31061 .47282 L
.32032 .47564 L
.32044 .47572 L
.33003 .48445 L
.33914 .47572 L
.33003 .47189 L
.3246 .46601 L
.32032 .46385 L
.31145 .45629 L
.31061 .45582 L
.30089 .45058 L
.29426 .44658 L
.29118 .44475 L
.28147 .4393 L
.27629 .43687 L
.27176 .43436 L
.26204 .42925 L
.25728 .42716 L
.25233 .4246 L
.24262 .41984 L
.23725 .41744 L
.23291 .4153 L
.22319 .41082 L
.21643 .40773 L
.21348 .40538 L
.20377 .40206 L
.19498 .39802 L
.19406 .39742 L
.18434 .39348 L
.17463 .38913 L
.17254 .38831 L
.16492 .38356 L
.15521 .38083 L
.14984 .37859 L
.14549 .37616 L
.13578 .37262 L
.12703 .36888 L
.12607 .36838 L
.11636 .3633 L
.10664 .36038 L
.10361 .35917 L
.09693 .35586 L
.08722 .35106 L
.08014 .34946 L
.07751 .3482 L
.06779 .34359 L
.05808 .3399 L
.05644 .33974 L
.04837 .33605 L
.03866 .33177 L
.03252 .33003 L
.02894 .32841 L
.01923 .32411 L
F
0 0 0 1 k
.01923 .37801 m
.02131 .37859 L
.02894 .38034 L
.03866 .38317 L
.04837 .38618 L
.05517 .38831 L
.05808 .38868 L
.06779 .39121 L
.07751 .39432 L
.08722 .39743 L
.08901 .39802 L
.09693 .39916 L
.10664 .40236 L
.11636 .40573 L
.12212 .40773 L
.12607 .40883 L
.13578 .41007 L
.14549 .41396 L
.15519 .41744 L
.15521 .41745 L
.16492 .42049 L
.17463 .42187 L
.18434 .42613 L
.18677 .42716 L
.19406 .42942 L
.20377 .43254 L
.21348 .4349 L
.21725 .43687 L
.22319 .43868 L
.23291 .44201 L
.24262 .44388 L
.24631 .44658 L
.25233 .44847 L
.26204 .45213 L
.27176 .45528 L
.27387 .45629 L
.28147 .45938 L
.29118 .46336 L
.29573 .46601 L
.30089 .46673 L
.31061 .47282 L
.32032 .47564 L
.32044 .47572 L
.33003 .48445 L
.33914 .47572 L
.33003 .47189 L
.3246 .46601 L
.32032 .46385 L
.31145 .45629 L
.31061 .45582 L
Mistroke
.30089 .45058 L
.29426 .44658 L
.29118 .44475 L
.28147 .4393 L
.27629 .43687 L
.27176 .43436 L
.26204 .42925 L
.25728 .42716 L
.25233 .4246 L
.24262 .41984 L
.23725 .41744 L
.23291 .4153 L
.22319 .41082 L
.21643 .40773 L
.21348 .40538 L
.20377 .40206 L
.19498 .39802 L
.19406 .39742 L
.18434 .39348 L
.17463 .38913 L
.17254 .38831 L
.16492 .38356 L
.15521 .38083 L
.14984 .37859 L
.14549 .37616 L
.13578 .37262 L
.12703 .36888 L
.12607 .36838 L
.11636 .3633 L
.10664 .36038 L
.10361 .35917 L
.09693 .35586 L
.08722 .35106 L
.08014 .34946 L
.07751 .3482 L
.06779 .34359 L
.05808 .3399 L
.05644 .33974 L
.04837 .33605 L
.03866 .33177 L
.03252 .33003 L
.02894 .32841 L
.01923 .32411 L
Mfstroke
.996 0 .401 0 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07933 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18848 L
.10218 .19406 L
.10664 .19787 L
.11355 .20377 L
.11636 .20617 L
.12452 .21348 L
.12607 .21449 L
.13578 .22276 L
.13619 .22319 L
.14549 .23072 L
.14742 .23291 L
.15521 .23967 L
.15861 .24262 L
.16492 .24812 L
.16974 .25233 L
.17463 .25661 L
.18082 .26204 L
.18434 .26514 L
.19184 .27176 L
.19406 .27372 L
.20278 .28147 L
.20377 .28235 L
.21348 .29105 L
.21363 .29118 L
.22319 .29985 L
.22436 .30089 L
.23291 .30871 L
.23499 .31061 L
.24262 .31766 L
.24551 .32032 L
.25233 .32671 L
.2559 .33003 L
.26204 .33588 L
.26614 .33974 L
.27176 .34518 L
.27622 .34946 L
.28147 .35465 L
.2861 .35917 L
.29118 .36433 L
.29577 .36888 L
.30089 .37425 L
.3052 .37859 L
.31061 .3844 L
.31452 .38831 L
.32032 .39423 L
.32522 .39802 L
.33003 .40055 L
.33845 .39802 L
.33745 .38831 L
.33375 .37859 L
.33003 .37326 L
.32694 .36888 L
.32032 .36047 L
.31936 .35917 L
.3116 .34946 L
.31061 .34822 L
.30381 .33974 L
.30089 .3362 L
.29583 .33003 L
.29118 .32451 L
.28768 .32032 L
.28147 .31308 L
.27938 .31061 L
.27176 .30185 L
.27094 .30089 L
.26242 .29118 L
.26204 .29076 L
.25384 .28147 L
.25233 .27977 L
.24519 .27176 L
.24262 .2689 L
.23646 .26204 L
.23291 .25812 L
.22766 .25233 L
.22319 .24743 L
.2188 .24262 L
.21348 .23683 L
.20988 .23291 L
.20377 .22629 L
.20092 .22319 L
.19406 .2158 L
.1919 .21348 L
.18434 .20538 L
.18234 .20377 L
.17463 .195 L
.17349 .19406 L
.16492 .18466 L
.16455 .18434 L
.15546 .17463 L
.15521 .17429 L
.14628 .16492 L
.14549 .16388 L
.13706 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14321 L
.11856 .13578 L
.11636 .13294 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
F
0 0 0 1 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07933 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18848 L
.10218 .19406 L
.10664 .19787 L
.11355 .20377 L
.11636 .20617 L
.12452 .21348 L
.12607 .21449 L
.13578 .22276 L
.13619 .22319 L
.14549 .23072 L
.14742 .23291 L
.15521 .23967 L
.15861 .24262 L
.16492 .24812 L
.16974 .25233 L
.17463 .25661 L
.18082 .26204 L
.18434 .26514 L
.19184 .27176 L
.19406 .27372 L
.20278 .28147 L
.20377 .28235 L
.21348 .29105 L
.21363 .29118 L
.22319 .29985 L
.22436 .30089 L
.23291 .30871 L
.23499 .31061 L
.24262 .31766 L
.24551 .32032 L
.25233 .32671 L
.2559 .33003 L
.26204 .33588 L
.26614 .33974 L
.27176 .34518 L
Mistroke
.27622 .34946 L
.28147 .35465 L
.2861 .35917 L
.29118 .36433 L
.29577 .36888 L
.30089 .37425 L
.3052 .37859 L
.31061 .3844 L
.31452 .38831 L
.32032 .39423 L
.32522 .39802 L
.33003 .40055 L
.33845 .39802 L
.33745 .38831 L
.33375 .37859 L
.33003 .37326 L
.32694 .36888 L
.32032 .36047 L
.31936 .35917 L
.3116 .34946 L
.31061 .34822 L
.30381 .33974 L
.30089 .3362 L
.29583 .33003 L
.29118 .32451 L
.28768 .32032 L
.28147 .31308 L
.27938 .31061 L
.27176 .30185 L
.27094 .30089 L
.26242 .29118 L
.26204 .29076 L
.25384 .28147 L
.25233 .27977 L
.24519 .27176 L
.24262 .2689 L
.23646 .26204 L
.23291 .25812 L
.22766 .25233 L
.22319 .24743 L
.2188 .24262 L
.21348 .23683 L
.20988 .23291 L
.20377 .22629 L
.20092 .22319 L
.19406 .2158 L
.1919 .21348 L
.18434 .20538 L
.18234 .20377 L
.17463 .195 L
Mistroke
.17349 .19406 L
.16492 .18466 L
.16455 .18434 L
.15546 .17463 L
.15521 .17429 L
.14628 .16492 L
.14549 .16388 L
.13706 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14321 L
.11856 .13578 L
.11636 .13294 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
Mfstroke
.996 0 .401 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75257 L
.22766 .74767 L
.23291 .74188 L
.23646 .73796 L
.24262 .7311 L
.24519 .72824 L
.25233 .72023 L
.25384 .71853 L
.26204 .70924 L
.26242 .70882 L
.27094 .69911 L
.27176 .69815 L
.27938 .68939 L
.28147 .68692 L
.28768 .67968 L
.29118 .67549 L
.29583 .66997 L
.30089 .6638 L
.30381 .66026 L
.31061 .65178 L
.3116 .65054 L
.31936 .64083 L
.32032 .63953 L
.32694 .63112 L
.33003 .62674 L
.33375 .62141 L
.33745 .61169 L
.33845 .60198 L
.33003 .59945 L
.32522 .60198 L
.32032 .60577 L
.31452 .61169 L
.31061 .6156 L
.3052 .62141 L
.30089 .62575 L
.29577 .63112 L
.29118 .63567 L
.2861 .64083 L
.28147 .64535 L
.27622 .65054 L
.27176 .65482 L
.26614 .66026 L
.26204 .66412 L
.2559 .66997 L
.25233 .67329 L
.24551 .67968 L
.24262 .68234 L
.23499 .68939 L
.23291 .69129 L
.22436 .69911 L
.22319 .70015 L
.21363 .70882 L
.21348 .70895 L
.20377 .71765 L
.20278 .71853 L
.19406 .72628 L
.19184 .72824 L
.18434 .73486 L
.18082 .73796 L
.17463 .74339 L
.16974 .74767 L
.16492 .75188 L
.15861 .75738 L
.15521 .76033 L
.14742 .76709 L
.14549 .76928 L
.13619 .77681 L
.13578 .77724 L
.12607 .78551 L
.12452 .78652 L
.11636 .79383 L
.11355 .79623 L
.10664 .80213 L
.10218 .80594 L
.09693 .81152 L
.09077 .81566 L
.08722 .81932 L
.07933 .82537 L
.07751 .8272 L
.06787 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04407 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75257 L
.22766 .74767 L
.23291 .74188 L
.23646 .73796 L
.24262 .7311 L
.24519 .72824 L
.25233 .72023 L
Mistroke
.25384 .71853 L
.26204 .70924 L
.26242 .70882 L
.27094 .69911 L
.27176 .69815 L
.27938 .68939 L
.28147 .68692 L
.28768 .67968 L
.29118 .67549 L
.29583 .66997 L
.30089 .6638 L
.30381 .66026 L
.31061 .65178 L
.3116 .65054 L
.31936 .64083 L
.32032 .63953 L
.32694 .63112 L
.33003 .62674 L
.33375 .62141 L
.33745 .61169 L
.33845 .60198 L
.33003 .59945 L
.32522 .60198 L
.32032 .60577 L
.31452 .61169 L
.31061 .6156 L
.3052 .62141 L
.30089 .62575 L
.29577 .63112 L
.29118 .63567 L
.2861 .64083 L
.28147 .64535 L
.27622 .65054 L
.27176 .65482 L
.26614 .66026 L
.26204 .66412 L
.2559 .66997 L
.25233 .67329 L
.24551 .67968 L
.24262 .68234 L
.23499 .68939 L
.23291 .69129 L
.22436 .69911 L
.22319 .70015 L
.21363 .70882 L
.21348 .70895 L
.20377 .71765 L
.20278 .71853 L
.19406 .72628 L
.19184 .72824 L
Mistroke
.18434 .73486 L
.18082 .73796 L
.17463 .74339 L
.16974 .74767 L
.16492 .75188 L
.15861 .75738 L
.15521 .76033 L
.14742 .76709 L
.14549 .76928 L
.13619 .77681 L
.13578 .77724 L
.12607 .78551 L
.12452 .78652 L
.11636 .79383 L
.11355 .79623 L
.10664 .80213 L
.10218 .80594 L
.09693 .81152 L
.09077 .81566 L
.08722 .81932 L
.07933 .82537 L
.07751 .8272 L
.06787 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04407 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
Mfstroke
.75 .996 0 0 k
.01923 .47619 m
.02894 .47668 L
.03866 .47719 L
.04837 .4777 L
.05808 .47823 L
.06779 .47877 L
.07751 .47933 L
.08722 .4799 L
.09693 .48048 L
.10664 .48108 L
.11636 .4817 L
.12607 .48233 L
.13578 .48298 L
.14549 .48365 L
.15521 .48433 L
.16492 .485 L
.17463 .48515 L
.17847 .48543 L
.18434 .48575 L
.19406 .48637 L
.20377 .487 L
.21348 .48764 L
.22319 .48828 L
.23291 .48893 L
.24262 .48959 L
.25233 .49024 L
.26204 .4909 L
.27176 .49156 L
.28147 .49221 L
.29118 .49286 L
.30089 .49351 L
.31061 .49428 L
.31151 .49514 L
.31151 .50486 L
.32032 .50679 L
.33001 .50486 L
.33001 .49514 L
.32032 .49321 L
.31216 .48543 L
.31061 .48403 L
.30089 .48208 L
.29118 .47949 L
.28147 .47632 L
.27574 .47572 L
.27176 .47413 L
.26204 .47223 L
.25233 .47022 L
.24262 .46809 L
.23321 .46601 L
.23291 .46593 L
.22319 .46434 L
.21348 .4603 L
.20377 .46051 L
.19406 .45865 L
.18434 .45677 L
.18107 .45629 L
.17463 .45498 L
.16492 .45282 L
.15521 .45054 L
.14549 .44832 L
.13578 .44809 L
.12729 .44658 L
.12607 .44635 L
.11636 .44456 L
.10664 .44269 L
.09693 .44082 L
.08722 .43905 L
.07751 .43755 L
.07092 .43687 L
.06779 .43629 L
.05808 .43457 L
.04837 .43283 L
.03866 .4311 L
.02894 .42945 L
.01923 .42793 L
F
0 0 0 1 k
.01923 .47619 m
.02894 .47668 L
.03866 .47719 L
.04837 .4777 L
.05808 .47823 L
.06779 .47877 L
.07751 .47933 L
.08722 .4799 L
.09693 .48048 L
.10664 .48108 L
.11636 .4817 L
.12607 .48233 L
.13578 .48298 L
.14549 .48365 L
.15521 .48433 L
.16492 .485 L
.17463 .48515 L
.17847 .48543 L
.18434 .48575 L
.19406 .48637 L
.20377 .487 L
.21348 .48764 L
.22319 .48828 L
.23291 .48893 L
.24262 .48959 L
.25233 .49024 L
.26204 .4909 L
.27176 .49156 L
.28147 .49221 L
.29118 .49286 L
.30089 .49351 L
.31061 .49428 L
.31151 .49514 L
.31151 .50486 L
.32032 .50679 L
.33001 .50486 L
.33001 .49514 L
.32032 .49321 L
.31216 .48543 L
.31061 .48403 L
.30089 .48208 L
.29118 .47949 L
.28147 .47632 L
.27574 .47572 L
.27176 .47413 L
.26204 .47223 L
.25233 .47022 L
.24262 .46809 L
.23321 .46601 L
.23291 .46593 L
Mistroke
.22319 .46434 L
.21348 .4603 L
.20377 .46051 L
.19406 .45865 L
.18434 .45677 L
.18107 .45629 L
.17463 .45498 L
.16492 .45282 L
.15521 .45054 L
.14549 .44832 L
.13578 .44809 L
.12729 .44658 L
.12607 .44635 L
.11636 .44456 L
.10664 .44269 L
.09693 .44082 L
.08722 .43905 L
.07751 .43755 L
.07092 .43687 L
.06779 .43629 L
.05808 .43457 L
.04837 .43283 L
.03866 .4311 L
.02894 .42945 L
.01923 .42793 L
Mfstroke
.996 .859 0 0 k
.01923 .42793 m
.02894 .42945 L
.03866 .4311 L
.04837 .43283 L
.05808 .43457 L
.06779 .43629 L
.07092 .43687 L
.07751 .43755 L
.08722 .43905 L
.09693 .44082 L
.10664 .44269 L
.11636 .44456 L
.12607 .44635 L
.12729 .44658 L
.13578 .44809 L
.14549 .44832 L
.15521 .45054 L
.16492 .45282 L
.17463 .45498 L
.18107 .45629 L
.18434 .45677 L
.19406 .45865 L
.20377 .46051 L
.21348 .4603 L
.22319 .46434 L
.23291 .46593 L
.23321 .46601 L
.24262 .46809 L
.25233 .47022 L
.26204 .47223 L
.27176 .47413 L
.27574 .47572 L
.28147 .47632 L
.29118 .47949 L
.30089 .48208 L
.31061 .48402 L
.31218 .48543 L
.32032 .49162 L
.32986 .48543 L
.32038 .47572 L
.32032 .47568 L
.31061 .47283 L
.30089 .46673 L
.29573 .46601 L
.29118 .46336 L
.28147 .45938 L
.27387 .45629 L
.27176 .45528 L
.26204 .45213 L
.25233 .44847 L
.24631 .44658 L
.24262 .44388 L
.23291 .44201 L
.22319 .43868 L
.21725 .43687 L
.21348 .4349 L
.20377 .43254 L
.19406 .42942 L
.18677 .42716 L
.18434 .42613 L
.17463 .42187 L
.16492 .42049 L
.15521 .41745 L
.15519 .41744 L
.14549 .41396 L
.13578 .41007 L
.12607 .40883 L
.12212 .40773 L
.11636 .40573 L
.10664 .40236 L
.09693 .39916 L
.08901 .39802 L
.08722 .39743 L
.07751 .39432 L
.06779 .39121 L
.05808 .38868 L
.05517 .38831 L
.04837 .38618 L
.03866 .38317 L
.02894 .38034 L
.02131 .37859 L
.01923 .37801 L
F
0 0 0 1 k
.01923 .42793 m
.02894 .42945 L
.03866 .4311 L
.04837 .43283 L
.05808 .43457 L
.06779 .43629 L
.07092 .43687 L
.07751 .43755 L
.08722 .43905 L
.09693 .44082 L
.10664 .44269 L
.11636 .44456 L
.12607 .44635 L
.12729 .44658 L
.13578 .44809 L
.14549 .44832 L
.15521 .45054 L
.16492 .45282 L
.17463 .45498 L
.18107 .45629 L
.18434 .45677 L
.19406 .45865 L
.20377 .46051 L
.21348 .4603 L
.22319 .46434 L
.23291 .46593 L
.23321 .46601 L
.24262 .46809 L
.25233 .47022 L
.26204 .47223 L
.27176 .47413 L
.27574 .47572 L
.28147 .47632 L
.29118 .47949 L
.30089 .48208 L
.31061 .48402 L
.31218 .48543 L
.32032 .49162 L
.32986 .48543 L
.32038 .47572 L
.32032 .47568 L
.31061 .47283 L
.30089 .46673 L
.29573 .46601 L
.29118 .46336 L
.28147 .45938 L
.27387 .45629 L
.27176 .45528 L
.26204 .45213 L
.25233 .44847 L
Mistroke
.24631 .44658 L
.24262 .44388 L
.23291 .44201 L
.22319 .43868 L
.21725 .43687 L
.21348 .4349 L
.20377 .43254 L
.19406 .42942 L
.18677 .42716 L
.18434 .42613 L
.17463 .42187 L
.16492 .42049 L
.15521 .41745 L
.15519 .41744 L
.14549 .41396 L
.13578 .41007 L
.12607 .40883 L
.12212 .40773 L
.11636 .40573 L
.10664 .40236 L
.09693 .39916 L
.08901 .39802 L
.08722 .39743 L
.07751 .39432 L
.06779 .39121 L
.05808 .38868 L
.05517 .38831 L
.04837 .38618 L
.03866 .38317 L
.02894 .38034 L
.02131 .37859 L
.01923 .37801 L
Mfstroke
.996 0 .377 0 k
.01923 .67589 m
.02894 .67159 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05644 .66026 L
.05808 .6601 L
.06779 .65641 L
.07751 .6518 L
.08014 .65054 L
.08722 .64894 L
.09693 .64414 L
.10361 .64083 L
.10664 .63962 L
.11636 .6367 L
.12607 .63162 L
.12703 .63112 L
.13578 .62738 L
.14549 .62384 L
.14984 .62141 L
.15521 .61917 L
.16492 .61644 L
.17254 .61169 L
.17463 .61087 L
.18434 .60652 L
.19406 .60258 L
.19498 .60198 L
.20377 .59794 L
.21348 .59462 L
.21643 .59227 L
.22319 .58918 L
.23291 .5847 L
.23725 .58256 L
.24262 .58016 L
.25233 .5754 L
.25728 .57284 L
.26204 .57075 L
.27176 .56564 L
.27629 .56313 L
.28147 .5607 L
.29118 .55525 L
.29426 .55342 L
.30089 .54942 L
.31061 .54418 L
.31145 .54371 L
.32032 .53617 L
.32467 .53399 L
.32032 .52432 L
.31061 .52717 L
.30089 .53327 L
.29573 .53399 L
.29118 .53664 L
.28147 .54062 L
.27387 .54371 L
.27176 .54472 L
.26204 .54787 L
.25233 .55153 L
.24631 .55342 L
.24262 .55612 L
.23291 .55799 L
.22319 .56132 L
.21725 .56313 L
.21348 .5651 L
.20377 .56746 L
.19406 .57058 L
.18677 .57284 L
.18434 .57387 L
.17463 .57813 L
.16492 .57951 L
.15521 .58255 L
.15519 .58256 L
.14549 .58604 L
.13578 .58993 L
.12607 .59117 L
.12212 .59227 L
.11636 .59427 L
.10664 .59764 L
.09693 .60084 L
.08901 .60198 L
.08722 .60257 L
.07751 .60568 L
.06779 .60879 L
.05808 .61132 L
.05517 .61169 L
.04837 .61382 L
.03866 .61683 L
.02894 .61966 L
.02131 .62141 L
.01923 .62199 L
F
0 0 0 1 k
.01923 .67589 m
.02894 .67159 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05644 .66026 L
.05808 .6601 L
.06779 .65641 L
.07751 .6518 L
.08014 .65054 L
.08722 .64894 L
.09693 .64414 L
.10361 .64083 L
.10664 .63962 L
.11636 .6367 L
.12607 .63162 L
.12703 .63112 L
.13578 .62738 L
.14549 .62384 L
.14984 .62141 L
.15521 .61917 L
.16492 .61644 L
.17254 .61169 L
.17463 .61087 L
.18434 .60652 L
.19406 .60258 L
.19498 .60198 L
.20377 .59794 L
.21348 .59462 L
.21643 .59227 L
.22319 .58918 L
.23291 .5847 L
.23725 .58256 L
.24262 .58016 L
.25233 .5754 L
.25728 .57284 L
.26204 .57075 L
.27176 .56564 L
.27629 .56313 L
.28147 .5607 L
.29118 .55525 L
.29426 .55342 L
.30089 .54942 L
.31061 .54418 L
.31145 .54371 L
.32032 .53617 L
.32467 .53399 L
.32032 .52432 L
.31061 .52717 L
.30089 .53327 L
Mistroke
.29573 .53399 L
.29118 .53664 L
.28147 .54062 L
.27387 .54371 L
.27176 .54472 L
.26204 .54787 L
.25233 .55153 L
.24631 .55342 L
.24262 .55612 L
.23291 .55799 L
.22319 .56132 L
.21725 .56313 L
.21348 .5651 L
.20377 .56746 L
.19406 .57058 L
.18677 .57284 L
.18434 .57387 L
.17463 .57813 L
.16492 .57951 L
.15521 .58255 L
.15519 .58256 L
.14549 .58604 L
.13578 .58993 L
.12607 .59117 L
.12212 .59227 L
.11636 .59427 L
.10664 .59764 L
.09693 .60084 L
.08901 .60198 L
.08722 .60257 L
.07751 .60568 L
.06779 .60879 L
.05808 .61132 L
.05517 .61169 L
.04837 .61382 L
.03866 .61683 L
.02894 .61966 L
.02131 .62141 L
.01923 .62199 L
Mfstroke
.75 .996 0 0 k
.01923 .67589 m
.02894 .67159 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05644 .66026 L
.05808 .6601 L
.06779 .65641 L
.07751 .6518 L
.08014 .65054 L
.08722 .64894 L
.09693 .64414 L
.10361 .64083 L
.10664 .63962 L
.11636 .6367 L
.12607 .63162 L
.12703 .63112 L
.13578 .62738 L
.14549 .62384 L
.14984 .62141 L
.15521 .61917 L
.16492 .61644 L
.17254 .61169 L
.17463 .61087 L
.18434 .60652 L
.19406 .60258 L
.19498 .60198 L
.20377 .59794 L
.21348 .59462 L
.21643 .59227 L
.22319 .58918 L
.23291 .5847 L
.23725 .58256 L
.24262 .58016 L
.25233 .5754 L
.25728 .57284 L
.26204 .57075 L
.27176 .56564 L
.27629 .56313 L
.28147 .5607 L
.29118 .55525 L
.29426 .55342 L
.30089 .54942 L
.31061 .54418 L
.31145 .54371 L
.32032 .53615 L
.3246 .53399 L
.32032 .52436 L
.31061 .52718 L
.30089 .53327 L
.29573 .53399 L
.29118 .53664 L
.28147 .54062 L
.27387 .54371 L
.27176 .54472 L
.26204 .54787 L
.25233 .55153 L
.24631 .55342 L
.24262 .55612 L
.23291 .55799 L
.22319 .56132 L
.21725 .56313 L
.21348 .5651 L
.20377 .56746 L
.19406 .57058 L
.18677 .57284 L
.18434 .57387 L
.17463 .57813 L
.16492 .57951 L
.15521 .58255 L
.15519 .58256 L
.14549 .58604 L
.13578 .58993 L
.12607 .59117 L
.12212 .59227 L
.11636 .59427 L
.10664 .59764 L
.09693 .60084 L
.08901 .60198 L
.08722 .60257 L
.07751 .60568 L
.06779 .60879 L
.05808 .61132 L
.05517 .61169 L
.04837 .61382 L
.03866 .61683 L
.02894 .61966 L
.02131 .62141 L
.01923 .62199 L
F
0 0 0 1 k
.01923 .67589 m
.02894 .67159 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05644 .66026 L
.05808 .6601 L
.06779 .65641 L
.07751 .6518 L
.08014 .65054 L
.08722 .64894 L
.09693 .64414 L
.10361 .64083 L
.10664 .63962 L
.11636 .6367 L
.12607 .63162 L
.12703 .63112 L
.13578 .62738 L
.14549 .62384 L
.14984 .62141 L
.15521 .61917 L
.16492 .61644 L
.17254 .61169 L
.17463 .61087 L
.18434 .60652 L
.19406 .60258 L
.19498 .60198 L
.20377 .59794 L
.21348 .59462 L
.21643 .59227 L
.22319 .58918 L
.23291 .5847 L
.23725 .58256 L
.24262 .58016 L
.25233 .5754 L
.25728 .57284 L
.26204 .57075 L
.27176 .56564 L
.27629 .56313 L
.28147 .5607 L
.29118 .55525 L
.29426 .55342 L
.30089 .54942 L
.31061 .54418 L
.31145 .54371 L
.32032 .53615 L
.3246 .53399 L
.32032 .52436 L
.31061 .52718 L
.30089 .53327 L
Mistroke
.29573 .53399 L
.29118 .53664 L
.28147 .54062 L
.27387 .54371 L
.27176 .54472 L
.26204 .54787 L
.25233 .55153 L
.24631 .55342 L
.24262 .55612 L
.23291 .55799 L
.22319 .56132 L
.21725 .56313 L
.21348 .5651 L
.20377 .56746 L
.19406 .57058 L
.18677 .57284 L
.18434 .57387 L
.17463 .57813 L
.16492 .57951 L
.15521 .58255 L
.15519 .58256 L
.14549 .58604 L
.13578 .58993 L
.12607 .59117 L
.12212 .59227 L
.11636 .59427 L
.10664 .59764 L
.09693 .60084 L
.08901 .60198 L
.08722 .60257 L
.07751 .60568 L
.06779 .60879 L
.05808 .61132 L
.05517 .61169 L
.04837 .61382 L
.03866 .61683 L
.02894 .61966 L
.02131 .62141 L
.01923 .62199 L
Mfstroke
.996 0 .055 0 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12782 .14549 L
.13578 .15353 L
.13706 .15521 L
.14549 .16388 L
.14628 .16492 L
.15521 .17429 L
.15546 .17463 L
.16455 .18434 L
.16492 .18466 L
.17349 .19406 L
.17463 .195 L
.18234 .20377 L
.18434 .20538 L
.1919 .21348 L
.19406 .2158 L
.20092 .22319 L
.20377 .22629 L
.20988 .23291 L
.21348 .23683 L
.2188 .24262 L
.22319 .24743 L
.22766 .25233 L
.23291 .25812 L
.23646 .26204 L
.24262 .2689 L
.24519 .27176 L
.25233 .27977 L
.25384 .28147 L
.26204 .29075 L
.26242 .29118 L
.27096 .30089 L
.27176 .30182 L
.27945 .31061 L
.28147 .31297 L
.28795 .32032 L
.29118 .32399 L
.29692 .33003 L
.30089 .33382 L
.31061 .33951 L
.32032 .33765 L
.32326 .33003 L
.32088 .32032 L
.32032 .31886 L
.31599 .31061 L
.31061 .30228 L
.3097 .30089 L
.30312 .29118 L
.30089 .28791 L
.29642 .28147 L
.29118 .27411 L
.28952 .27176 L
.28253 .26204 L
.28147 .26054 L
.27558 .25233 L
.27176 .24705 L
.26854 .24262 L
.26204 .23382 L
.26111 .23291 L
.25423 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
.01923 .01923 L
F
0 0 0 1 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12782 .14549 L
.13578 .15353 L
.13706 .15521 L
.14549 .16388 L
.14628 .16492 L
.15521 .17429 L
.15546 .17463 L
.16455 .18434 L
.16492 .18466 L
.17349 .19406 L
.17463 .195 L
.18234 .20377 L
.18434 .20538 L
.1919 .21348 L
.19406 .2158 L
.20092 .22319 L
.20377 .22629 L
.20988 .23291 L
.21348 .23683 L
.2188 .24262 L
.22319 .24743 L
.22766 .25233 L
.23291 .25812 L
.23646 .26204 L
.24262 .2689 L
.24519 .27176 L
.25233 .27977 L
Mistroke
.25384 .28147 L
.26204 .29075 L
.26242 .29118 L
.27096 .30089 L
.27176 .30182 L
.27945 .31061 L
.28147 .31297 L
.28795 .32032 L
.29118 .32399 L
.29692 .33003 L
.30089 .33382 L
.31061 .33951 L
.32032 .33765 L
.32326 .33003 L
.32088 .32032 L
.32032 .31886 L
.31599 .31061 L
.31061 .30228 L
.3097 .30089 L
.30312 .29118 L
.30089 .28791 L
.29642 .28147 L
.29118 .27411 L
.28952 .27176 L
.28253 .26204 L
.28147 .26054 L
.27558 .25233 L
.27176 .24705 L
.26854 .24262 L
.26204 .23382 L
.26111 .23291 L
.25423 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
Mistroke
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
.996 0 .055 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75257 L
.22766 .74767 L
.23291 .74188 L
.23646 .73796 L
.24262 .7311 L
.24519 .72824 L
.25233 .72023 L
.25384 .71853 L
.26204 .70925 L
.26242 .70882 L
.27096 .69911 L
.27176 .69818 L
.27945 .68939 L
.28147 .68703 L
.28795 .67968 L
.29118 .67601 L
.29692 .66997 L
.30089 .66618 L
.31061 .66049 L
.32032 .66235 L
.32326 .66997 L
.32088 .67968 L
.32032 .68114 L
.31599 .68939 L
.31061 .69772 L
.3097 .69911 L
.30312 .70882 L
.30089 .71209 L
.29642 .71853 L
.29118 .72589 L
.28952 .72824 L
.28253 .73796 L
.28147 .73946 L
.27558 .74767 L
.27176 .75295 L
.26854 .75738 L
.26204 .76618 L
.26111 .76709 L
.25423 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
.01923 .98077 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75257 L
.22766 .74767 L
.23291 .74188 L
.23646 .73796 L
.24262 .7311 L
.24519 .72824 L
.25233 .72023 L
Mistroke
.25384 .71853 L
.26204 .70925 L
.26242 .70882 L
.27096 .69911 L
.27176 .69818 L
.27945 .68939 L
.28147 .68703 L
.28795 .67968 L
.29118 .67601 L
.29692 .66997 L
.30089 .66618 L
.31061 .66049 L
.32032 .66235 L
.32326 .66997 L
.32088 .67968 L
.32032 .68114 L
.31599 .68939 L
.31061 .69772 L
.3097 .69911 L
.30312 .70882 L
.30089 .71209 L
.29642 .71853 L
.29118 .72589 L
.28952 .72824 L
.28253 .73796 L
.28147 .73946 L
.27558 .74767 L
.27176 .75295 L
.26854 .75738 L
.26204 .76618 L
.26111 .76709 L
.25423 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
Mistroke
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
0 .996 .996 0 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10218 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12452 .78652 L
.12607 .78551 L
.13578 .77724 L
.13619 .77681 L
.14549 .76928 L
.14742 .76709 L
.15521 .76033 L
.15861 .75738 L
.16492 .75188 L
.16974 .74767 L
.17463 .74339 L
.18082 .73796 L
.18434 .73486 L
.19184 .72824 L
.19406 .72628 L
.20278 .71853 L
.20377 .71765 L
.21348 .70895 L
.21363 .70882 L
.22319 .70015 L
.22436 .69911 L
.23291 .69129 L
.23499 .68939 L
.24262 .68234 L
.24551 .67968 L
.25233 .67329 L
.2559 .66997 L
.26204 .66412 L
.26614 .66026 L
.27176 .65482 L
.27622 .65054 L
.28147 .64534 L
.2861 .64083 L
.29118 .63566 L
.29573 .63112 L
.30089 .62567 L
.30502 .62141 L
.31061 .61501 L
.31344 .61169 L
.31918 .60198 L
.3168 .59227 L
.31061 .59167 L
.30785 .59227 L
.30089 .59598 L
.29341 .60198 L
.29118 .60368 L
.28174 .61169 L
.28147 .6119 L
.27176 .61974 L
.26965 .62141 L
.26204 .62737 L
.25726 .63112 L
.25233 .63491 L
.24475 .64083 L
.24262 .64243 L
.23291 .64987 L
.23199 .65054 L
.22319 .65706 L
.21886 .66026 L
.21348 .66421 L
.2057 .66997 L
.20377 .67137 L
.19406 .67846 L
.19234 .67968 L
.18434 .68541 L
.17878 .68939 L
.17463 .69235 L
.16523 .69911 L
.16492 .6994 L
.15521 .70616 L
.15141 .70882 L
.14549 .71297 L
.1376 .71853 L
.13578 .72018 L
.12607 .72659 L
.12367 .72824 L
.11636 .73331 L
.10966 .73796 L
.10664 .74056 L
.09693 .74677 L
.09561 .74767 L
.08722 .75481 L
.08145 .75738 L
.07751 .76063 L
.06779 .76676 L
.06716 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
F
0 0 0 1 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10218 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12452 .78652 L
.12607 .78551 L
.13578 .77724 L
.13619 .77681 L
.14549 .76928 L
.14742 .76709 L
.15521 .76033 L
.15861 .75738 L
.16492 .75188 L
.16974 .74767 L
.17463 .74339 L
.18082 .73796 L
.18434 .73486 L
.19184 .72824 L
.19406 .72628 L
.20278 .71853 L
.20377 .71765 L
.21348 .70895 L
.21363 .70882 L
.22319 .70015 L
.22436 .69911 L
.23291 .69129 L
.23499 .68939 L
.24262 .68234 L
.24551 .67968 L
.25233 .67329 L
.2559 .66997 L
.26204 .66412 L
.26614 .66026 L
.27176 .65482 L
Mistroke
.27622 .65054 L
.28147 .64534 L
.2861 .64083 L
.29118 .63566 L
.29573 .63112 L
.30089 .62567 L
.30502 .62141 L
.31061 .61501 L
.31344 .61169 L
.31918 .60198 L
.3168 .59227 L
.31061 .59167 L
.30785 .59227 L
.30089 .59598 L
.29341 .60198 L
.29118 .60368 L
.28174 .61169 L
.28147 .6119 L
.27176 .61974 L
.26965 .62141 L
.26204 .62737 L
.25726 .63112 L
.25233 .63491 L
.24475 .64083 L
.24262 .64243 L
.23291 .64987 L
.23199 .65054 L
.22319 .65706 L
.21886 .66026 L
.21348 .66421 L
.2057 .66997 L
.20377 .67137 L
.19406 .67846 L
.19234 .67968 L
.18434 .68541 L
.17878 .68939 L
.17463 .69235 L
.16523 .69911 L
.16492 .6994 L
.15521 .70616 L
.15141 .70882 L
.14549 .71297 L
.1376 .71853 L
.13578 .72018 L
.12607 .72659 L
.12367 .72824 L
.11636 .73331 L
.10966 .73796 L
.10664 .74056 L
.09693 .74677 L
Mistroke
.09561 .74767 L
.08722 .75481 L
.08145 .75738 L
.07751 .76063 L
.06779 .76676 L
.06716 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
Mfstroke
0 .996 .996 0 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21339 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06716 .23291 L
.06779 .23324 L
.07751 .23937 L
.08145 .24262 L
.08722 .24519 L
.09561 .25233 L
.09693 .25323 L
.10664 .25944 L
.10966 .26204 L
.11636 .26669 L
.12367 .27176 L
.12607 .27341 L
.13578 .27982 L
.1376 .28147 L
.14549 .28703 L
.15141 .29118 L
.15521 .29384 L
.16492 .3006 L
.16523 .30089 L
.17463 .30765 L
.17878 .31061 L
.18434 .31459 L
.19234 .32032 L
.19406 .32154 L
.20377 .32863 L
.2057 .33003 L
.21348 .33579 L
.21886 .33974 L
.22319 .34294 L
.23199 .34946 L
.23291 .35013 L
.24262 .35757 L
.24475 .35917 L
.25233 .36509 L
.25726 .36888 L
.26204 .37263 L
.26965 .37859 L
.27176 .38026 L
.28147 .3881 L
.28174 .38831 L
.29118 .39632 L
.29341 .39802 L
.30089 .40402 L
.30785 .40773 L
.31061 .40833 L
.3168 .40773 L
.31918 .39802 L
.31344 .38831 L
.31061 .38499 L
.30502 .37859 L
.30089 .37433 L
.29573 .36888 L
.29118 .36434 L
.2861 .35917 L
.28147 .35466 L
.27622 .34946 L
.27176 .34518 L
.26614 .33974 L
.26204 .33588 L
.2559 .33003 L
.25233 .32671 L
.24551 .32032 L
.24262 .31766 L
.23499 .31061 L
.23291 .30871 L
.22436 .30089 L
.22319 .29985 L
.21363 .29118 L
.21348 .29105 L
.20377 .28235 L
.20278 .28147 L
.19406 .27372 L
.19184 .27176 L
.18434 .26514 L
.18082 .26204 L
.17463 .25661 L
.16974 .25233 L
.16492 .24812 L
.15861 .24262 L
.15521 .23967 L
.14742 .23291 L
.14549 .23072 L
.13619 .22319 L
.13578 .22276 L
.12607 .21449 L
.12452 .21348 L
.11636 .20617 L
.11355 .20377 L
.10664 .19787 L
.10218 .19406 L
.09693 .18848 L
.09077 .18434 L
.08722 .18068 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
F
0 0 0 1 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21339 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06716 .23291 L
.06779 .23324 L
.07751 .23937 L
.08145 .24262 L
.08722 .24519 L
.09561 .25233 L
.09693 .25323 L
.10664 .25944 L
.10966 .26204 L
.11636 .26669 L
.12367 .27176 L
.12607 .27341 L
.13578 .27982 L
.1376 .28147 L
.14549 .28703 L
.15141 .29118 L
.15521 .29384 L
.16492 .3006 L
.16523 .30089 L
.17463 .30765 L
.17878 .31061 L
.18434 .31459 L
.19234 .32032 L
.19406 .32154 L
.20377 .32863 L
.2057 .33003 L
.21348 .33579 L
.21886 .33974 L
.22319 .34294 L
.23199 .34946 L
.23291 .35013 L
.24262 .35757 L
.24475 .35917 L
.25233 .36509 L
.25726 .36888 L
.26204 .37263 L
.26965 .37859 L
.27176 .38026 L
.28147 .3881 L
.28174 .38831 L
.29118 .39632 L
.29341 .39802 L
Mistroke
.30089 .40402 L
.30785 .40773 L
.31061 .40833 L
.3168 .40773 L
.31918 .39802 L
.31344 .38831 L
.31061 .38499 L
.30502 .37859 L
.30089 .37433 L
.29573 .36888 L
.29118 .36434 L
.2861 .35917 L
.28147 .35466 L
.27622 .34946 L
.27176 .34518 L
.26614 .33974 L
.26204 .33588 L
.2559 .33003 L
.25233 .32671 L
.24551 .32032 L
.24262 .31766 L
.23499 .31061 L
.23291 .30871 L
.22436 .30089 L
.22319 .29985 L
.21363 .29118 L
.21348 .29105 L
.20377 .28235 L
.20278 .28147 L
.19406 .27372 L
.19184 .27176 L
.18434 .26514 L
.18082 .26204 L
.17463 .25661 L
.16974 .25233 L
.16492 .24812 L
.15861 .24262 L
.15521 .23967 L
.14742 .23291 L
.14549 .23072 L
.13619 .22319 L
.13578 .22276 L
.12607 .21449 L
.12452 .21348 L
.11636 .20617 L
.11355 .20377 L
.10664 .19787 L
.10218 .19406 L
.09693 .18848 L
.09077 .18434 L
Mistroke
.08722 .18068 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
Mfstroke
.996 0 .377 0 k
.01923 .57207 m
.02894 .57055 L
.03866 .5689 L
.04837 .56717 L
.05808 .56543 L
.06779 .56371 L
.07092 .56313 L
.07751 .56245 L
.08722 .56095 L
.09693 .55918 L
.10664 .55731 L
.11636 .55544 L
.12607 .55365 L
.12729 .55342 L
.13578 .55191 L
.14549 .55168 L
.15521 .54946 L
.16492 .54718 L
.17463 .54502 L
.18107 .54371 L
.18434 .54323 L
.19406 .54135 L
.20377 .53949 L
.21348 .5397 L
.22319 .53566 L
.23291 .53407 L
.23321 .53399 L
.24262 .53191 L
.25233 .52978 L
.26204 .52777 L
.27176 .52587 L
.27574 .52428 L
.28147 .52368 L
.29118 .52051 L
.30089 .51792 L
.31061 .51598 L
.31218 .51457 L
.31061 .50567 L
.30089 .50649 L
.29118 .50714 L
.28147 .50779 L
.27176 .50844 L
.26204 .5091 L
.25233 .50976 L
.24262 .51041 L
.23291 .51107 L
.22319 .51172 L
.21348 .51236 L
.20377 .513 L
.19406 .51363 L
.18434 .51425 L
.17847 .51457 L
.17463 .51485 L
.16492 .515 L
.15521 .51567 L
.14549 .51635 L
.13578 .51702 L
.12607 .51767 L
.11636 .5183 L
.10664 .51892 L
.09693 .51952 L
.08722 .5201 L
.07751 .52067 L
.06779 .52123 L
.05808 .52177 L
.04837 .5223 L
.03866 .52281 L
.02894 .52332 L
.01923 .52381 L
F
0 0 0 1 k
.01923 .57207 m
.02894 .57055 L
.03866 .5689 L
.04837 .56717 L
.05808 .56543 L
.06779 .56371 L
.07092 .56313 L
.07751 .56245 L
.08722 .56095 L
.09693 .55918 L
.10664 .55731 L
.11636 .55544 L
.12607 .55365 L
.12729 .55342 L
.13578 .55191 L
.14549 .55168 L
.15521 .54946 L
.16492 .54718 L
.17463 .54502 L
.18107 .54371 L
.18434 .54323 L
.19406 .54135 L
.20377 .53949 L
.21348 .5397 L
.22319 .53566 L
.23291 .53407 L
.23321 .53399 L
.24262 .53191 L
.25233 .52978 L
.26204 .52777 L
.27176 .52587 L
.27574 .52428 L
.28147 .52368 L
.29118 .52051 L
.30089 .51792 L
.31061 .51598 L
.31218 .51457 L
.31061 .50567 L
.30089 .50649 L
.29118 .50714 L
.28147 .50779 L
.27176 .50844 L
.26204 .5091 L
.25233 .50976 L
.24262 .51041 L
.23291 .51107 L
.22319 .51172 L
.21348 .51236 L
.20377 .513 L
.19406 .51363 L
Mistroke
.18434 .51425 L
.17847 .51457 L
.17463 .51485 L
.16492 .515 L
.15521 .51567 L
.14549 .51635 L
.13578 .51702 L
.12607 .51767 L
.11636 .5183 L
.10664 .51892 L
.09693 .51952 L
.08722 .5201 L
.07751 .52067 L
.06779 .52123 L
.05808 .52177 L
.04837 .5223 L
.03866 .52281 L
.02894 .52332 L
.01923 .52381 L
Mfstroke
.75 .996 0 0 k
.01923 .57207 m
.02894 .57055 L
.03866 .5689 L
.04837 .56717 L
.05808 .56543 L
.06779 .56371 L
.07092 .56313 L
.07751 .56245 L
.08722 .56095 L
.09693 .55918 L
.10664 .55731 L
.11636 .55544 L
.12607 .55365 L
.12729 .55342 L
.13578 .55191 L
.14549 .55168 L
.15521 .54946 L
.16492 .54718 L
.17463 .54502 L
.18107 .54371 L
.18434 .54323 L
.19406 .54135 L
.20377 .53949 L
.21348 .5397 L
.22319 .53566 L
.23291 .53407 L
.23321 .53399 L
.24262 .53191 L
.25233 .52978 L
.26204 .52777 L
.27176 .52587 L
.27574 .52428 L
.28147 .52368 L
.29118 .52051 L
.30089 .51792 L
.31061 .51597 L
.31216 .51457 L
.31061 .50572 L
.30089 .50649 L
.29118 .50714 L
.28147 .50779 L
.27176 .50844 L
.26204 .5091 L
.25233 .50976 L
.24262 .51041 L
.23291 .51107 L
.22319 .51172 L
.21348 .51236 L
.20377 .513 L
.19406 .51363 L
.18434 .51425 L
.17847 .51457 L
.17463 .51485 L
.16492 .515 L
.15521 .51567 L
.14549 .51635 L
.13578 .51702 L
.12607 .51767 L
.11636 .5183 L
.10664 .51892 L
.09693 .51952 L
.08722 .5201 L
.07751 .52067 L
.06779 .52123 L
.05808 .52177 L
.04837 .5223 L
.03866 .52281 L
.02894 .52332 L
.01923 .52381 L
F
0 0 0 1 k
.01923 .57207 m
.02894 .57055 L
.03866 .5689 L
.04837 .56717 L
.05808 .56543 L
.06779 .56371 L
.07092 .56313 L
.07751 .56245 L
.08722 .56095 L
.09693 .55918 L
.10664 .55731 L
.11636 .55544 L
.12607 .55365 L
.12729 .55342 L
.13578 .55191 L
.14549 .55168 L
.15521 .54946 L
.16492 .54718 L
.17463 .54502 L
.18107 .54371 L
.18434 .54323 L
.19406 .54135 L
.20377 .53949 L
.21348 .5397 L
.22319 .53566 L
.23291 .53407 L
.23321 .53399 L
.24262 .53191 L
.25233 .52978 L
.26204 .52777 L
.27176 .52587 L
.27574 .52428 L
.28147 .52368 L
.29118 .52051 L
.30089 .51792 L
.31061 .51597 L
.31216 .51457 L
.31061 .50572 L
.30089 .50649 L
.29118 .50714 L
.28147 .50779 L
.27176 .50844 L
.26204 .5091 L
.25233 .50976 L
.24262 .51041 L
.23291 .51107 L
.22319 .51172 L
.21348 .51236 L
.20377 .513 L
.19406 .51363 L
Mistroke
.18434 .51425 L
.17847 .51457 L
.17463 .51485 L
.16492 .515 L
.15521 .51567 L
.14549 .51635 L
.13578 .51702 L
.12607 .51767 L
.11636 .5183 L
.10664 .51892 L
.09693 .51952 L
.08722 .5201 L
.07751 .52067 L
.06779 .52123 L
.05808 .52177 L
.04837 .5223 L
.03866 .52281 L
.02894 .52332 L
.01923 .52381 L
Mfstroke
.996 0 .401 0 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03878 .78652 L
.04837 .7805 L
.05303 .77681 L
.05808 .77447 L
.06716 .76709 L
.06779 .76676 L
.07751 .76063 L
.08145 .75738 L
.08722 .75481 L
.09561 .74767 L
.09693 .74677 L
.10664 .74056 L
.10966 .73796 L
.11636 .73331 L
.12367 .72824 L
.12607 .72659 L
.13578 .72018 L
.1376 .71853 L
.14549 .71297 L
.15141 .70882 L
.15521 .70616 L
.16492 .6994 L
.16523 .69911 L
.17463 .69235 L
.17878 .68939 L
.18434 .68541 L
.19234 .67968 L
.19406 .67846 L
.20377 .67137 L
.2057 .66997 L
.21348 .66421 L
.21886 .66026 L
.22319 .65706 L
.23199 .65054 L
.23291 .64987 L
.24262 .64243 L
.24475 .64083 L
.25233 .63491 L
.25726 .63112 L
.26204 .62736 L
.26964 .62141 L
.27176 .61973 L
.28147 .61186 L
.28169 .61169 L
.29118 .60348 L
.29306 .60198 L
.30089 .59468 L
.30358 .59227 L
.31061 .58256 L
.31061 .58256 L
.31061 .58256 L
.30089 .57323 L
.29118 .57751 L
.28377 .58256 L
.28147 .58403 L
.27176 .59059 L
.2689 .59227 L
.26204 .59662 L
.25391 .60198 L
.25233 .60297 L
.24262 .60893 L
.23797 .61169 L
.23291 .61478 L
.22319 .62079 L
.22206 .62141 L
.21348 .62638 L
.20556 .63112 L
.20377 .6328 L
.19406 .63775 L
.18866 .64083 L
.18434 .6448 L
.17463 .64891 L
.17166 .65054 L
.16492 .65435 L
.15521 .6599 L
.15454 .66026 L
.14549 .66524 L
.13708 .66997 L
.13578 .67089 L
.12607 .67602 L
.11944 .67968 L
.11636 .68181 L
.10664 .68671 L
.1017 .68939 L
.09693 .69259 L
.08722 .69731 L
.08387 .69911 L
.07751 .70324 L
.06779 .70784 L
.06595 .70882 L
.05808 .71377 L
.04837 .71831 L
.04795 .71853 L
.03866 .72421 L
.02982 .72824 L
.02894 .72877 L
.01923 .73456 L
F
0 0 0 1 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03878 .78652 L
.04837 .7805 L
.05303 .77681 L
.05808 .77447 L
.06716 .76709 L
.06779 .76676 L
.07751 .76063 L
.08145 .75738 L
.08722 .75481 L
.09561 .74767 L
.09693 .74677 L
.10664 .74056 L
.10966 .73796 L
.11636 .73331 L
.12367 .72824 L
.12607 .72659 L
.13578 .72018 L
.1376 .71853 L
.14549 .71297 L
.15141 .70882 L
.15521 .70616 L
.16492 .6994 L
.16523 .69911 L
.17463 .69235 L
.17878 .68939 L
.18434 .68541 L
.19234 .67968 L
.19406 .67846 L
.20377 .67137 L
.2057 .66997 L
.21348 .66421 L
.21886 .66026 L
.22319 .65706 L
.23199 .65054 L
.23291 .64987 L
.24262 .64243 L
.24475 .64083 L
.25233 .63491 L
.25726 .63112 L
.26204 .62736 L
.26964 .62141 L
.27176 .61973 L
.28147 .61186 L
.28169 .61169 L
.29118 .60348 L
.29306 .60198 L
Mistroke
.30089 .59468 L
.30358 .59227 L
.31061 .58256 L
.31061 .58256 L
.31061 .58256 L
.30089 .57323 L
.29118 .57751 L
.28377 .58256 L
.28147 .58403 L
.27176 .59059 L
.2689 .59227 L
.26204 .59662 L
.25391 .60198 L
.25233 .60297 L
.24262 .60893 L
.23797 .61169 L
.23291 .61478 L
.22319 .62079 L
.22206 .62141 L
.21348 .62638 L
.20556 .63112 L
.20377 .6328 L
.19406 .63775 L
.18866 .64083 L
.18434 .6448 L
.17463 .64891 L
.17166 .65054 L
.16492 .65435 L
.15521 .6599 L
.15454 .66026 L
.14549 .66524 L
.13708 .66997 L
.13578 .67089 L
.12607 .67602 L
.11944 .67968 L
.11636 .68181 L
.10664 .68671 L
.1017 .68939 L
.09693 .69259 L
.08722 .69731 L
.08387 .69911 L
.07751 .70324 L
.06779 .70784 L
.06595 .70882 L
.05808 .71377 L
.04837 .71831 L
.04795 .71853 L
.03866 .72421 L
.02982 .72824 L
.02894 .72877 L
Mistroke
.01923 .73456 L
Mfstroke
.996 0 .401 0 k
.01923 .26544 m
.02894 .27123 L
.02982 .27176 L
.03866 .27579 L
.04795 .28147 L
.04837 .28169 L
.05808 .28623 L
.06595 .29118 L
.06779 .29216 L
.07751 .29676 L
.08387 .30089 L
.08722 .30269 L
.09693 .30741 L
.1017 .31061 L
.10664 .31329 L
.11636 .31819 L
.11944 .32032 L
.12607 .32398 L
.13578 .32911 L
.13708 .33003 L
.14549 .33476 L
.15454 .33974 L
.15521 .3401 L
.16492 .34565 L
.17166 .34946 L
.17463 .35109 L
.18434 .3552 L
.18866 .35917 L
.19406 .36225 L
.20377 .3672 L
.20556 .36888 L
.21348 .37362 L
.22206 .37859 L
.22319 .37921 L
.23291 .38522 L
.23797 .38831 L
.24262 .39107 L
.25233 .39703 L
.25391 .39802 L
.26204 .40338 L
.2689 .40773 L
.27176 .40941 L
.28147 .41597 L
.28377 .41744 L
.29118 .42249 L
.30089 .42677 L
.31061 .41744 L
.31061 .41744 L
.31061 .41744 L
.30358 .40773 L
.30089 .40532 L
.29306 .39802 L
.29118 .39652 L
.28169 .38831 L
.28147 .38814 L
.27176 .38027 L
.26964 .37859 L
.26204 .37264 L
.25726 .36888 L
.25233 .36509 L
.24475 .35917 L
.24262 .35757 L
.23291 .35013 L
.23199 .34946 L
.22319 .34294 L
.21886 .33974 L
.21348 .33579 L
.2057 .33003 L
.20377 .32863 L
.19406 .32154 L
.19234 .32032 L
.18434 .31459 L
.17878 .31061 L
.17463 .30765 L
.16523 .30089 L
.16492 .3006 L
.15521 .29384 L
.15141 .29118 L
.14549 .28703 L
.1376 .28147 L
.13578 .27982 L
.12607 .27341 L
.12367 .27176 L
.11636 .26669 L
.10966 .26204 L
.10664 .25944 L
.09693 .25323 L
.09561 .25233 L
.08722 .24519 L
.08145 .24262 L
.07751 .23937 L
.06779 .23324 L
.06716 .23291 L
.05808 .22553 L
.05303 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
F
0 0 0 1 k
.01923 .26544 m
.02894 .27123 L
.02982 .27176 L
.03866 .27579 L
.04795 .28147 L
.04837 .28169 L
.05808 .28623 L
.06595 .29118 L
.06779 .29216 L
.07751 .29676 L
.08387 .30089 L
.08722 .30269 L
.09693 .30741 L
.1017 .31061 L
.10664 .31329 L
.11636 .31819 L
.11944 .32032 L
.12607 .32398 L
.13578 .32911 L
.13708 .33003 L
.14549 .33476 L
.15454 .33974 L
.15521 .3401 L
.16492 .34565 L
.17166 .34946 L
.17463 .35109 L
.18434 .3552 L
.18866 .35917 L
.19406 .36225 L
.20377 .3672 L
.20556 .36888 L
.21348 .37362 L
.22206 .37859 L
.22319 .37921 L
.23291 .38522 L
.23797 .38831 L
.24262 .39107 L
.25233 .39703 L
.25391 .39802 L
.26204 .40338 L
.2689 .40773 L
.27176 .40941 L
.28147 .41597 L
.28377 .41744 L
.29118 .42249 L
.30089 .42677 L
.31061 .41744 L
.31061 .41744 L
.31061 .41744 L
.30358 .40773 L
Mistroke
.30089 .40532 L
.29306 .39802 L
.29118 .39652 L
.28169 .38831 L
.28147 .38814 L
.27176 .38027 L
.26964 .37859 L
.26204 .37264 L
.25726 .36888 L
.25233 .36509 L
.24475 .35917 L
.24262 .35757 L
.23291 .35013 L
.23199 .34946 L
.22319 .34294 L
.21886 .33974 L
.21348 .33579 L
.2057 .33003 L
.20377 .32863 L
.19406 .32154 L
.19234 .32032 L
.18434 .31459 L
.17878 .31061 L
.17463 .30765 L
.16523 .30089 L
.16492 .3006 L
.15521 .29384 L
.15141 .29118 L
.14549 .28703 L
.1376 .28147 L
.13578 .27982 L
.12607 .27341 L
.12367 .27176 L
.11636 .26669 L
.10966 .26204 L
.10664 .25944 L
.09693 .25323 L
.09561 .25233 L
.08722 .24519 L
.08145 .24262 L
.07751 .23937 L
.06779 .23324 L
.06716 .23291 L
.05808 .22553 L
.05303 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
Mistroke
.01923 .19979 L
Mfstroke
.996 0 .904 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75257 L
.22766 .74767 L
.23291 .74188 L
.23646 .73796 L
.24262 .7311 L
.24519 .72824 L
.25233 .72023 L
.25384 .71853 L
.26204 .70924 L
.26241 .70882 L
.27093 .69911 L
.27176 .69814 L
.27934 .68939 L
.28147 .68686 L
.28755 .67968 L
.29118 .67519 L
.29531 .66997 L
.30089 .66189 L
.30184 .66026 L
.30561 .65054 L
.30089 .64083 L
.30089 .64083 L
.29118 .64077 L
.29103 .64083 L
.28147 .64668 L
.27691 .65054 L
.27176 .65513 L
.26629 .66026 L
.26204 .6642 L
.25594 .66997 L
.25233 .67331 L
.24552 .67968 L
.24262 .68234 L
.235 .68939 L
.23291 .69129 L
.22436 .69911 L
.22319 .70015 L
.21363 .70882 L
.21348 .70895 L
.20377 .71765 L
.20278 .71853 L
.19406 .72628 L
.19184 .72824 L
.18434 .73486 L
.18082 .73796 L
.17463 .74339 L
.16974 .74767 L
.16492 .75188 L
.15861 .75738 L
.15521 .76033 L
.14742 .76709 L
.14549 .76928 L
.13619 .77681 L
.13578 .77724 L
.12607 .78551 L
.12452 .78652 L
.11636 .79383 L
.11355 .79623 L
.10664 .80213 L
.10218 .80594 L
.09693 .81152 L
.09077 .81566 L
.08722 .81932 L
.07933 .82537 L
.07751 .8272 L
.06787 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04407 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75257 L
.22766 .74767 L
.23291 .74188 L
.23646 .73796 L
.24262 .7311 L
.24519 .72824 L
.25233 .72023 L
Mistroke
.25384 .71853 L
.26204 .70924 L
.26241 .70882 L
.27093 .69911 L
.27176 .69814 L
.27934 .68939 L
.28147 .68686 L
.28755 .67968 L
.29118 .67519 L
.29531 .66997 L
.30089 .66189 L
.30184 .66026 L
.30561 .65054 L
.30089 .64083 L
.30089 .64083 L
.29118 .64077 L
.29103 .64083 L
.28147 .64668 L
.27691 .65054 L
.27176 .65513 L
.26629 .66026 L
.26204 .6642 L
.25594 .66997 L
.25233 .67331 L
.24552 .67968 L
.24262 .68234 L
.235 .68939 L
.23291 .69129 L
.22436 .69911 L
.22319 .70015 L
.21363 .70882 L
.21348 .70895 L
.20377 .71765 L
.20278 .71853 L
.19406 .72628 L
.19184 .72824 L
.18434 .73486 L
.18082 .73796 L
.17463 .74339 L
.16974 .74767 L
.16492 .75188 L
.15861 .75738 L
.15521 .76033 L
.14742 .76709 L
.14549 .76928 L
.13619 .77681 L
.13578 .77724 L
.12607 .78551 L
.12452 .78652 L
.11636 .79383 L
Mistroke
.11355 .79623 L
.10664 .80213 L
.10218 .80594 L
.09693 .81152 L
.09077 .81566 L
.08722 .81932 L
.07933 .82537 L
.07751 .8272 L
.06787 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04407 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
Mfstroke
.996 0 .904 0 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07933 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18848 L
.10218 .19406 L
.10664 .19787 L
.11355 .20377 L
.11636 .20617 L
.12452 .21348 L
.12607 .21449 L
.13578 .22276 L
.13619 .22319 L
.14549 .23072 L
.14742 .23291 L
.15521 .23967 L
.15861 .24262 L
.16492 .24812 L
.16974 .25233 L
.17463 .25661 L
.18082 .26204 L
.18434 .26514 L
.19184 .27176 L
.19406 .27372 L
.20278 .28147 L
.20377 .28235 L
.21348 .29105 L
.21363 .29118 L
.22319 .29985 L
.22436 .30089 L
.23291 .30871 L
.235 .31061 L
.24262 .31766 L
.24552 .32032 L
.25233 .32669 L
.25594 .33003 L
.26204 .3358 L
.26629 .33974 L
.27176 .34487 L
.27691 .34946 L
.28147 .35332 L
.29103 .35917 L
.29118 .35923 L
.30089 .35917 L
.30089 .35917 L
.30561 .34946 L
.30184 .33974 L
.30089 .33811 L
.29531 .33003 L
.29118 .32481 L
.28755 .32032 L
.28147 .31314 L
.27934 .31061 L
.27176 .30186 L
.27093 .30089 L
.26241 .29118 L
.26204 .29076 L
.25384 .28147 L
.25233 .27977 L
.24519 .27176 L
.24262 .2689 L
.23646 .26204 L
.23291 .25812 L
.22766 .25233 L
.22319 .24743 L
.2188 .24262 L
.21348 .23683 L
.20988 .23291 L
.20377 .22629 L
.20092 .22319 L
.19406 .2158 L
.1919 .21348 L
.18434 .20538 L
.18234 .20377 L
.17463 .195 L
.17349 .19406 L
.16492 .18466 L
.16455 .18434 L
.15546 .17463 L
.15521 .17429 L
.14628 .16492 L
.14549 .16388 L
.13706 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14321 L
.11856 .13578 L
.11636 .13294 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
F
0 0 0 1 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07933 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18848 L
.10218 .19406 L
.10664 .19787 L
.11355 .20377 L
.11636 .20617 L
.12452 .21348 L
.12607 .21449 L
.13578 .22276 L
.13619 .22319 L
.14549 .23072 L
.14742 .23291 L
.15521 .23967 L
.15861 .24262 L
.16492 .24812 L
.16974 .25233 L
.17463 .25661 L
.18082 .26204 L
.18434 .26514 L
.19184 .27176 L
.19406 .27372 L
.20278 .28147 L
.20377 .28235 L
.21348 .29105 L
.21363 .29118 L
.22319 .29985 L
.22436 .30089 L
.23291 .30871 L
.235 .31061 L
.24262 .31766 L
.24552 .32032 L
.25233 .32669 L
.25594 .33003 L
.26204 .3358 L
.26629 .33974 L
.27176 .34487 L
Mistroke
.27691 .34946 L
.28147 .35332 L
.29103 .35917 L
.29118 .35923 L
.30089 .35917 L
.30089 .35917 L
.30561 .34946 L
.30184 .33974 L
.30089 .33811 L
.29531 .33003 L
.29118 .32481 L
.28755 .32032 L
.28147 .31314 L
.27934 .31061 L
.27176 .30186 L
.27093 .30089 L
.26241 .29118 L
.26204 .29076 L
.25384 .28147 L
.25233 .27977 L
.24519 .27176 L
.24262 .2689 L
.23646 .26204 L
.23291 .25812 L
.22766 .25233 L
.22319 .24743 L
.2188 .24262 L
.21348 .23683 L
.20988 .23291 L
.20377 .22629 L
.20092 .22319 L
.19406 .2158 L
.1919 .21348 L
.18434 .20538 L
.18234 .20377 L
.17463 .195 L
.17349 .19406 L
.16492 .18466 L
.16455 .18434 L
.15546 .17463 L
.15521 .17429 L
.14628 .16492 L
.14549 .16388 L
.13706 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14321 L
.11856 .13578 L
.11636 .13294 L
.10928 .12607 L
Mistroke
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
Mfstroke
.996 0 .996 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77372 L
.20989 .76709 L
.21348 .76318 L
.2188 .75738 L
.22319 .75257 L
.22767 .74767 L
.23291 .7419 L
.23649 .73796 L
.24262 .73117 L
.24527 .72824 L
.25233 .72045 L
.25409 .71853 L
.26204 .71003 L
.26323 .70882 L
.27176 .70086 L
.27404 .69911 L
.28147 .695 L
.29118 .69556 L
.2963 .69911 L
.29638 .70882 L
.2942 .71853 L
.29118 .72424 L
.28876 .72824 L
.28225 .73796 L
.28147 .73911 L
.27548 .74767 L
.27176 .75287 L
.2685 .75738 L
.26204 .76616 L
.26109 .76709 L
.25422 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
.01923 .98077 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77372 L
.20989 .76709 L
.21348 .76318 L
.2188 .75738 L
.22319 .75257 L
.22767 .74767 L
.23291 .7419 L
.23649 .73796 L
.24262 .73117 L
.24527 .72824 L
.25233 .72045 L
Mistroke
.25409 .71853 L
.26204 .71003 L
.26323 .70882 L
.27176 .70086 L
.27404 .69911 L
.28147 .695 L
.29118 .69556 L
.2963 .69911 L
.29638 .70882 L
.2942 .71853 L
.29118 .72424 L
.28876 .72824 L
.28225 .73796 L
.28147 .73911 L
.27548 .74767 L
.27176 .75287 L
.2685 .75738 L
.26204 .76616 L
.26109 .76709 L
.25422 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
Mistroke
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
.996 0 .996 0 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12782 .14549 L
.13578 .15353 L
.13706 .15521 L
.14549 .16388 L
.14628 .16492 L
.15521 .17429 L
.15546 .17463 L
.16455 .18434 L
.16492 .18466 L
.17349 .19406 L
.17463 .195 L
.18234 .20377 L
.18434 .20538 L
.1919 .21348 L
.19406 .2158 L
.20092 .22319 L
.20377 .22628 L
.20989 .23291 L
.21348 .23682 L
.2188 .24262 L
.22319 .24743 L
.22767 .25233 L
.23291 .2581 L
.23649 .26204 L
.24262 .26883 L
.24527 .27176 L
.25233 .27955 L
.25409 .28147 L
.26204 .28997 L
.26323 .29118 L
.27176 .29914 L
.27404 .30089 L
.28147 .305 L
.29118 .30444 L
.2963 .30089 L
.29638 .29118 L
.2942 .28147 L
.29118 .27576 L
.28876 .27176 L
.28225 .26204 L
.28147 .26089 L
.27548 .25233 L
.27176 .24713 L
.2685 .24262 L
.26204 .23384 L
.26109 .23291 L
.25422 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
.01923 .01923 L
F
0 0 0 1 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12782 .14549 L
.13578 .15353 L
.13706 .15521 L
.14549 .16388 L
.14628 .16492 L
.15521 .17429 L
.15546 .17463 L
.16455 .18434 L
.16492 .18466 L
.17349 .19406 L
.17463 .195 L
.18234 .20377 L
.18434 .20538 L
.1919 .21348 L
.19406 .2158 L
.20092 .22319 L
.20377 .22628 L
.20989 .23291 L
.21348 .23682 L
.2188 .24262 L
.22319 .24743 L
.22767 .25233 L
.23291 .2581 L
.23649 .26204 L
.24262 .26883 L
.24527 .27176 L
.25233 .27955 L
Mistroke
.25409 .28147 L
.26204 .28997 L
.26323 .29118 L
.27176 .29914 L
.27404 .30089 L
.28147 .305 L
.29118 .30444 L
.2963 .30089 L
.29638 .29118 L
.2942 .28147 L
.29118 .27576 L
.28876 .27176 L
.28225 .26204 L
.28147 .26089 L
.27548 .25233 L
.27176 .24713 L
.2685 .24262 L
.26204 .23384 L
.26109 .23291 L
.25422 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
Mistroke
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
0 .996 .996 0 k
.01923 .73456 m
.02894 .72877 L
.02982 .72824 L
.03866 .72421 L
.04795 .71853 L
.04837 .71831 L
.05808 .71377 L
.06595 .70882 L
.06779 .70784 L
.07751 .70324 L
.08387 .69911 L
.08722 .69731 L
.09693 .69259 L
.1017 .68939 L
.10664 .68671 L
.11636 .68181 L
.11944 .67968 L
.12607 .67602 L
.13578 .67089 L
.13708 .66997 L
.14549 .66524 L
.15454 .66026 L
.15521 .6599 L
.16492 .65435 L
.17166 .65054 L
.17463 .64891 L
.18434 .6448 L
.18866 .64083 L
.19406 .63775 L
.20377 .6328 L
.20556 .63112 L
.21348 .62638 L
.22206 .62141 L
.22319 .62079 L
.23291 .61478 L
.23797 .61169 L
.24262 .60893 L
.25233 .60296 L
.25391 .60198 L
.26204 .5966 L
.26883 .59227 L
.27176 .59051 L
.28147 .58372 L
.28314 .58256 L
.29118 .57509 L
.29309 .57284 L
.29254 .56313 L
.29118 .56226 L
.28147 .56238 L
.27758 .56313 L
.27176 .5659 L
.26204 .57082 L
.25733 .57284 L
.25233 .57542 L
.24262 .58016 L
.23725 .58256 L
.23291 .5847 L
.22319 .58918 L
.21643 .59227 L
.21348 .59462 L
.20377 .59794 L
.19498 .60198 L
.19406 .60258 L
.18434 .60652 L
.17463 .61087 L
.17254 .61169 L
.16492 .61644 L
.15521 .61917 L
.14984 .62141 L
.14549 .62384 L
.13578 .62738 L
.12703 .63112 L
.12607 .63162 L
.11636 .6367 L
.10664 .63962 L
.10361 .64083 L
.09693 .64414 L
.08722 .64894 L
.08014 .65054 L
.07751 .6518 L
.06779 .65641 L
.05808 .6601 L
.05644 .66026 L
.04837 .66395 L
.03866 .66823 L
.03252 .66997 L
.02894 .67159 L
.01923 .67589 L
F
0 0 0 1 k
.01923 .73456 m
.02894 .72877 L
.02982 .72824 L
.03866 .72421 L
.04795 .71853 L
.04837 .71831 L
.05808 .71377 L
.06595 .70882 L
.06779 .70784 L
.07751 .70324 L
.08387 .69911 L
.08722 .69731 L
.09693 .69259 L
.1017 .68939 L
.10664 .68671 L
.11636 .68181 L
.11944 .67968 L
.12607 .67602 L
.13578 .67089 L
.13708 .66997 L
.14549 .66524 L
.15454 .66026 L
.15521 .6599 L
.16492 .65435 L
.17166 .65054 L
.17463 .64891 L
.18434 .6448 L
.18866 .64083 L
.19406 .63775 L
.20377 .6328 L
.20556 .63112 L
.21348 .62638 L
.22206 .62141 L
.22319 .62079 L
.23291 .61478 L
.23797 .61169 L
.24262 .60893 L
.25233 .60296 L
.25391 .60198 L
.26204 .5966 L
.26883 .59227 L
.27176 .59051 L
.28147 .58372 L
.28314 .58256 L
.29118 .57509 L
.29309 .57284 L
.29254 .56313 L
.29118 .56226 L
.28147 .56238 L
.27758 .56313 L
Mistroke
.27176 .5659 L
.26204 .57082 L
.25733 .57284 L
.25233 .57542 L
.24262 .58016 L
.23725 .58256 L
.23291 .5847 L
.22319 .58918 L
.21643 .59227 L
.21348 .59462 L
.20377 .59794 L
.19498 .60198 L
.19406 .60258 L
.18434 .60652 L
.17463 .61087 L
.17254 .61169 L
.16492 .61644 L
.15521 .61917 L
.14984 .62141 L
.14549 .62384 L
.13578 .62738 L
.12703 .63112 L
.12607 .63162 L
.11636 .6367 L
.10664 .63962 L
.10361 .64083 L
.09693 .64414 L
.08722 .64894 L
.08014 .65054 L
.07751 .6518 L
.06779 .65641 L
.05808 .6601 L
.05644 .66026 L
.04837 .66395 L
.03866 .66823 L
.03252 .66997 L
.02894 .67159 L
.01923 .67589 L
Mfstroke
0 .996 .996 0 k
.01923 .32411 m
.02894 .32841 L
.03252 .33003 L
.03866 .33177 L
.04837 .33605 L
.05644 .33974 L
.05808 .3399 L
.06779 .34359 L
.07751 .3482 L
.08014 .34946 L
.08722 .35106 L
.09693 .35586 L
.10361 .35917 L
.10664 .36038 L
.11636 .3633 L
.12607 .36838 L
.12703 .36888 L
.13578 .37262 L
.14549 .37616 L
.14984 .37859 L
.15521 .38083 L
.16492 .38356 L
.17254 .38831 L
.17463 .38913 L
.18434 .39348 L
.19406 .39742 L
.19498 .39802 L
.20377 .40206 L
.21348 .40538 L
.21643 .40773 L
.22319 .41082 L
.23291 .4153 L
.23725 .41744 L
.24262 .41984 L
.25233 .42458 L
.25733 .42716 L
.26204 .42918 L
.27176 .4341 L
.27758 .43687 L
.28147 .43762 L
.29118 .43774 L
.29254 .43687 L
.29309 .42716 L
.29118 .42491 L
.28314 .41744 L
.28147 .41628 L
.27176 .40949 L
.26883 .40773 L
.26204 .4034 L
.25391 .39802 L
.25233 .39704 L
.24262 .39107 L
.23797 .38831 L
.23291 .38522 L
.22319 .37921 L
.22206 .37859 L
.21348 .37362 L
.20556 .36888 L
.20377 .3672 L
.19406 .36225 L
.18866 .35917 L
.18434 .3552 L
.17463 .35109 L
.17166 .34946 L
.16492 .34565 L
.15521 .3401 L
.15454 .33974 L
.14549 .33476 L
.13708 .33003 L
.13578 .32911 L
.12607 .32398 L
.11944 .32032 L
.11636 .31819 L
.10664 .31329 L
.1017 .31061 L
.09693 .30741 L
.08722 .30269 L
.08387 .30089 L
.07751 .29676 L
.06779 .29216 L
.06595 .29118 L
.05808 .28623 L
.04837 .28169 L
.04795 .28147 L
.03866 .27579 L
.02982 .27176 L
.02894 .27123 L
.01923 .26544 L
F
0 0 0 1 k
.01923 .32411 m
.02894 .32841 L
.03252 .33003 L
.03866 .33177 L
.04837 .33605 L
.05644 .33974 L
.05808 .3399 L
.06779 .34359 L
.07751 .3482 L
.08014 .34946 L
.08722 .35106 L
.09693 .35586 L
.10361 .35917 L
.10664 .36038 L
.11636 .3633 L
.12607 .36838 L
.12703 .36888 L
.13578 .37262 L
.14549 .37616 L
.14984 .37859 L
.15521 .38083 L
.16492 .38356 L
.17254 .38831 L
.17463 .38913 L
.18434 .39348 L
.19406 .39742 L
.19498 .39802 L
.20377 .40206 L
.21348 .40538 L
.21643 .40773 L
.22319 .41082 L
.23291 .4153 L
.23725 .41744 L
.24262 .41984 L
.25233 .42458 L
.25733 .42716 L
.26204 .42918 L
.27176 .4341 L
.27758 .43687 L
.28147 .43762 L
.29118 .43774 L
.29254 .43687 L
.29309 .42716 L
.29118 .42491 L
.28314 .41744 L
.28147 .41628 L
.27176 .40949 L
.26883 .40773 L
.26204 .4034 L
.25391 .39802 L
Mistroke
.25233 .39704 L
.24262 .39107 L
.23797 .38831 L
.23291 .38522 L
.22319 .37921 L
.22206 .37859 L
.21348 .37362 L
.20556 .36888 L
.20377 .3672 L
.19406 .36225 L
.18866 .35917 L
.18434 .3552 L
.17463 .35109 L
.17166 .34946 L
.16492 .34565 L
.15521 .3401 L
.15454 .33974 L
.14549 .33476 L
.13708 .33003 L
.13578 .32911 L
.12607 .32398 L
.11944 .32032 L
.11636 .31819 L
.10664 .31329 L
.1017 .31061 L
.09693 .30741 L
.08722 .30269 L
.08387 .30089 L
.07751 .29676 L
.06779 .29216 L
.06595 .29118 L
.05808 .28623 L
.04837 .28169 L
.04795 .28147 L
.03866 .27579 L
.02982 .27176 L
.02894 .27123 L
.01923 .26544 L
Mfstroke
.996 0 .401 0 k
.01923 .67589 m
.02894 .67159 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05644 .66026 L
.05808 .6601 L
.06779 .65641 L
.07751 .6518 L
.08014 .65054 L
.08722 .64894 L
.09693 .64414 L
.10361 .64083 L
.10664 .63962 L
.11636 .6367 L
.12607 .63162 L
.12703 .63112 L
.13578 .62738 L
.14549 .62384 L
.14984 .62141 L
.15521 .61917 L
.16492 .61644 L
.17254 .61169 L
.17463 .61087 L
.18434 .60652 L
.19406 .60258 L
.19498 .60198 L
.20377 .59794 L
.21348 .59462 L
.21643 .59227 L
.22319 .58918 L
.23291 .5847 L
.23725 .58256 L
.24262 .58016 L
.25233 .5754 L
.25726 .57284 L
.26204 .57073 L
.27176 .56557 L
.27599 .56313 L
.28147 .56012 L
.28961 .55342 L
.28961 .54371 L
.28147 .5426 L
.2747 .54371 L
.27176 .54497 L
.26204 .54793 L
.25233 .55155 L
.24632 .55342 L
.24262 .55613 L
.23291 .55799 L
.22319 .56132 L
.21725 .56313 L
.21348 .5651 L
.20377 .56746 L
.19406 .57058 L
.18677 .57284 L
.18434 .57387 L
.17463 .57813 L
.16492 .57951 L
.15521 .58255 L
.15519 .58256 L
.14549 .58604 L
.13578 .58993 L
.12607 .59117 L
.12212 .59227 L
.11636 .59427 L
.10664 .59764 L
.09693 .60084 L
.08901 .60198 L
.08722 .60257 L
.07751 .60568 L
.06779 .60879 L
.05808 .61132 L
.05517 .61169 L
.04837 .61382 L
.03866 .61683 L
.02894 .61966 L
.02131 .62141 L
.01923 .62199 L
F
0 0 0 1 k
.01923 .67589 m
.02894 .67159 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05644 .66026 L
.05808 .6601 L
.06779 .65641 L
.07751 .6518 L
.08014 .65054 L
.08722 .64894 L
.09693 .64414 L
.10361 .64083 L
.10664 .63962 L
.11636 .6367 L
.12607 .63162 L
.12703 .63112 L
.13578 .62738 L
.14549 .62384 L
.14984 .62141 L
.15521 .61917 L
.16492 .61644 L
.17254 .61169 L
.17463 .61087 L
.18434 .60652 L
.19406 .60258 L
.19498 .60198 L
.20377 .59794 L
.21348 .59462 L
.21643 .59227 L
.22319 .58918 L
.23291 .5847 L
.23725 .58256 L
.24262 .58016 L
.25233 .5754 L
.25726 .57284 L
.26204 .57073 L
.27176 .56557 L
.27599 .56313 L
.28147 .56012 L
.28961 .55342 L
.28961 .54371 L
.28147 .5426 L
.2747 .54371 L
.27176 .54497 L
.26204 .54793 L
.25233 .55155 L
.24632 .55342 L
.24262 .55613 L
.23291 .55799 L
Mistroke
.22319 .56132 L
.21725 .56313 L
.21348 .5651 L
.20377 .56746 L
.19406 .57058 L
.18677 .57284 L
.18434 .57387 L
.17463 .57813 L
.16492 .57951 L
.15521 .58255 L
.15519 .58256 L
.14549 .58604 L
.13578 .58993 L
.12607 .59117 L
.12212 .59227 L
.11636 .59427 L
.10664 .59764 L
.09693 .60084 L
.08901 .60198 L
.08722 .60257 L
.07751 .60568 L
.06779 .60879 L
.05808 .61132 L
.05517 .61169 L
.04837 .61382 L
.03866 .61683 L
.02894 .61966 L
.02131 .62141 L
.01923 .62199 L
Mfstroke
.996 0 .401 0 k
.01923 .37801 m
.02131 .37859 L
.02894 .38034 L
.03866 .38317 L
.04837 .38618 L
.05517 .38831 L
.05808 .38868 L
.06779 .39121 L
.07751 .39432 L
.08722 .39743 L
.08901 .39802 L
.09693 .39916 L
.10664 .40236 L
.11636 .40573 L
.12212 .40773 L
.12607 .40883 L
.13578 .41007 L
.14549 .41396 L
.15519 .41744 L
.15521 .41745 L
.16492 .42049 L
.17463 .42187 L
.18434 .42613 L
.18677 .42716 L
.19406 .42942 L
.20377 .43254 L
.21348 .4349 L
.21725 .43687 L
.22319 .43868 L
.23291 .44201 L
.24262 .44387 L
.24632 .44658 L
.25233 .44845 L
.26204 .45207 L
.27176 .45503 L
.2747 .45629 L
.28147 .4574 L
.28961 .45629 L
.28961 .44658 L
.28147 .43988 L
.27599 .43687 L
.27176 .43443 L
.26204 .42927 L
.25726 .42716 L
.25233 .4246 L
.24262 .41984 L
.23725 .41744 L
.23291 .4153 L
.22319 .41082 L
.21643 .40773 L
.21348 .40538 L
.20377 .40206 L
.19498 .39802 L
.19406 .39742 L
.18434 .39348 L
.17463 .38913 L
.17254 .38831 L
.16492 .38356 L
.15521 .38083 L
.14984 .37859 L
.14549 .37616 L
.13578 .37262 L
.12703 .36888 L
.12607 .36838 L
.11636 .3633 L
.10664 .36038 L
.10361 .35917 L
.09693 .35586 L
.08722 .35106 L
.08014 .34946 L
.07751 .3482 L
.06779 .34359 L
.05808 .3399 L
.05644 .33974 L
.04837 .33605 L
.03866 .33177 L
.03252 .33003 L
.02894 .32841 L
.01923 .32411 L
F
0 0 0 1 k
.01923 .37801 m
.02131 .37859 L
.02894 .38034 L
.03866 .38317 L
.04837 .38618 L
.05517 .38831 L
.05808 .38868 L
.06779 .39121 L
.07751 .39432 L
.08722 .39743 L
.08901 .39802 L
.09693 .39916 L
.10664 .40236 L
.11636 .40573 L
.12212 .40773 L
.12607 .40883 L
.13578 .41007 L
.14549 .41396 L
.15519 .41744 L
.15521 .41745 L
.16492 .42049 L
.17463 .42187 L
.18434 .42613 L
.18677 .42716 L
.19406 .42942 L
.20377 .43254 L
.21348 .4349 L
.21725 .43687 L
.22319 .43868 L
.23291 .44201 L
.24262 .44387 L
.24632 .44658 L
.25233 .44845 L
.26204 .45207 L
.27176 .45503 L
.2747 .45629 L
.28147 .4574 L
.28961 .45629 L
.28961 .44658 L
.28147 .43988 L
.27599 .43687 L
.27176 .43443 L
.26204 .42927 L
.25726 .42716 L
.25233 .4246 L
.24262 .41984 L
.23725 .41744 L
.23291 .4153 L
.22319 .41082 L
.21643 .40773 L
Mistroke
.21348 .40538 L
.20377 .40206 L
.19498 .39802 L
.19406 .39742 L
.18434 .39348 L
.17463 .38913 L
.17254 .38831 L
.16492 .38356 L
.15521 .38083 L
.14984 .37859 L
.14549 .37616 L
.13578 .37262 L
.12703 .36888 L
.12607 .36838 L
.11636 .3633 L
.10664 .36038 L
.10361 .35917 L
.09693 .35586 L
.08722 .35106 L
.08014 .34946 L
.07751 .3482 L
.06779 .34359 L
.05808 .3399 L
.05644 .33974 L
.04837 .33605 L
.03866 .33177 L
.03252 .33003 L
.02894 .32841 L
.01923 .32411 L
Mfstroke
.996 0 .055 0 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21339 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06716 .23291 L
.06779 .23324 L
.07751 .23937 L
.08145 .24262 L
.08722 .24519 L
.09561 .25233 L
.09693 .25323 L
.10664 .25944 L
.10966 .26204 L
.11636 .26669 L
.12367 .27176 L
.12607 .27341 L
.13578 .27982 L
.1376 .28147 L
.14549 .28703 L
.15141 .29118 L
.15521 .29384 L
.16492 .3006 L
.16523 .30089 L
.17463 .30765 L
.17878 .31061 L
.18434 .31459 L
.19234 .32032 L
.19406 .32154 L
.20377 .32863 L
.2057 .33003 L
.21348 .33579 L
.21887 .33974 L
.22319 .34293 L
.23203 .34946 L
.23291 .35009 L
.24262 .35746 L
.24494 .35917 L
.25233 .36467 L
.25853 .36888 L
.26204 .37099 L
.27176 .37509 L
.28147 .37242 L
.28332 .36888 L
.28189 .35917 L
.28147 .35836 L
.27512 .34946 L
.27176 .3458 L
.26589 .33974 L
.26204 .33602 L
.25584 .33003 L
.25233 .32675 L
.2455 .32032 L
.24262 .31767 L
.23499 .31061 L
.23291 .30872 L
.22436 .30089 L
.22319 .29985 L
.21363 .29118 L
.21348 .29105 L
.20377 .28235 L
.20278 .28147 L
.19406 .27372 L
.19184 .27176 L
.18434 .26514 L
.18082 .26204 L
.17463 .25661 L
.16974 .25233 L
.16492 .24812 L
.15861 .24262 L
.15521 .23967 L
.14742 .23291 L
.14549 .23072 L
.13619 .22319 L
.13578 .22276 L
.12607 .21449 L
.12452 .21348 L
.11636 .20617 L
.11355 .20377 L
.10664 .19787 L
.10218 .19406 L
.09693 .18848 L
.09077 .18434 L
.08722 .18068 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
F
0 0 0 1 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21339 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06716 .23291 L
.06779 .23324 L
.07751 .23937 L
.08145 .24262 L
.08722 .24519 L
.09561 .25233 L
.09693 .25323 L
.10664 .25944 L
.10966 .26204 L
.11636 .26669 L
.12367 .27176 L
.12607 .27341 L
.13578 .27982 L
.1376 .28147 L
.14549 .28703 L
.15141 .29118 L
.15521 .29384 L
.16492 .3006 L
.16523 .30089 L
.17463 .30765 L
.17878 .31061 L
.18434 .31459 L
.19234 .32032 L
.19406 .32154 L
.20377 .32863 L
.2057 .33003 L
.21348 .33579 L
.21887 .33974 L
.22319 .34293 L
.23203 .34946 L
.23291 .35009 L
.24262 .35746 L
.24494 .35917 L
.25233 .36467 L
.25853 .36888 L
.26204 .37099 L
.27176 .37509 L
.28147 .37242 L
.28332 .36888 L
.28189 .35917 L
.28147 .35836 L
.27512 .34946 L
Mistroke
.27176 .3458 L
.26589 .33974 L
.26204 .33602 L
.25584 .33003 L
.25233 .32675 L
.2455 .32032 L
.24262 .31767 L
.23499 .31061 L
.23291 .30872 L
.22436 .30089 L
.22319 .29985 L
.21363 .29118 L
.21348 .29105 L
.20377 .28235 L
.20278 .28147 L
.19406 .27372 L
.19184 .27176 L
.18434 .26514 L
.18082 .26204 L
.17463 .25661 L
.16974 .25233 L
.16492 .24812 L
.15861 .24262 L
.15521 .23967 L
.14742 .23291 L
.14549 .23072 L
.13619 .22319 L
.13578 .22276 L
.12607 .21449 L
.12452 .21348 L
.11636 .20617 L
.11355 .20377 L
.10664 .19787 L
.10218 .19406 L
.09693 .18848 L
.09077 .18434 L
.08722 .18068 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
Mistroke
Mfstroke
.996 0 .055 0 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10218 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12452 .78652 L
.12607 .78551 L
.13578 .77724 L
.13619 .77681 L
.14549 .76928 L
.14742 .76709 L
.15521 .76033 L
.15861 .75738 L
.16492 .75188 L
.16974 .74767 L
.17463 .74339 L
.18082 .73796 L
.18434 .73486 L
.19184 .72824 L
.19406 .72628 L
.20278 .71853 L
.20377 .71765 L
.21348 .70895 L
.21363 .70882 L
.22319 .70015 L
.22436 .69911 L
.23291 .69128 L
.23499 .68939 L
.24262 .68233 L
.2455 .67968 L
.25233 .67325 L
.25584 .66997 L
.26204 .66398 L
.26589 .66026 L
.27176 .6542 L
.27512 .65054 L
.28147 .64164 L
.28189 .64083 L
.28332 .63112 L
.28147 .62758 L
.27176 .62491 L
.26204 .62901 L
.25853 .63112 L
.25233 .63533 L
.24494 .64083 L
.24262 .64254 L
.23291 .64991 L
.23203 .65054 L
.22319 .65707 L
.21887 .66026 L
.21348 .66421 L
.2057 .66997 L
.20377 .67137 L
.19406 .67846 L
.19234 .67968 L
.18434 .68541 L
.17878 .68939 L
.17463 .69235 L
.16523 .69911 L
.16492 .6994 L
.15521 .70616 L
.15141 .70882 L
.14549 .71297 L
.1376 .71853 L
.13578 .72018 L
.12607 .72659 L
.12367 .72824 L
.11636 .73331 L
.10966 .73796 L
.10664 .74056 L
.09693 .74677 L
.09561 .74767 L
.08722 .75481 L
.08145 .75738 L
.07751 .76063 L
.06779 .76676 L
.06716 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
F
0 0 0 1 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10218 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12452 .78652 L
.12607 .78551 L
.13578 .77724 L
.13619 .77681 L
.14549 .76928 L
.14742 .76709 L
.15521 .76033 L
.15861 .75738 L
.16492 .75188 L
.16974 .74767 L
.17463 .74339 L
.18082 .73796 L
.18434 .73486 L
.19184 .72824 L
.19406 .72628 L
.20278 .71853 L
.20377 .71765 L
.21348 .70895 L
.21363 .70882 L
.22319 .70015 L
.22436 .69911 L
.23291 .69128 L
.23499 .68939 L
.24262 .68233 L
.2455 .67968 L
.25233 .67325 L
.25584 .66997 L
.26204 .66398 L
.26589 .66026 L
.27176 .6542 L
Mistroke
.27512 .65054 L
.28147 .64164 L
.28189 .64083 L
.28332 .63112 L
.28147 .62758 L
.27176 .62491 L
.26204 .62901 L
.25853 .63112 L
.25233 .63533 L
.24494 .64083 L
.24262 .64254 L
.23291 .64991 L
.23203 .65054 L
.22319 .65707 L
.21887 .66026 L
.21348 .66421 L
.2057 .66997 L
.20377 .67137 L
.19406 .67846 L
.19234 .67968 L
.18434 .68541 L
.17878 .68939 L
.17463 .69235 L
.16523 .69911 L
.16492 .6994 L
.15521 .70616 L
.15141 .70882 L
.14549 .71297 L
.1376 .71853 L
.13578 .72018 L
.12607 .72659 L
.12367 .72824 L
.11636 .73331 L
.10966 .73796 L
.10664 .74056 L
.09693 .74677 L
.09561 .74767 L
.08722 .75481 L
.08145 .75738 L
.07751 .76063 L
.06779 .76676 L
.06716 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
Mistroke
Mfstroke
.996 0 .401 0 k
.01923 .47619 m
.02894 .47668 L
.03866 .47719 L
.04837 .4777 L
.05808 .47823 L
.06779 .47877 L
.07751 .47933 L
.08722 .4799 L
.09693 .48048 L
.10664 .48108 L
.11636 .4817 L
.12607 .48233 L
.13578 .48298 L
.14549 .48365 L
.15521 .48433 L
.16492 .485 L
.17463 .48515 L
.17847 .48543 L
.18434 .48575 L
.19406 .48637 L
.20377 .487 L
.21348 .48764 L
.22319 .48828 L
.23291 .48893 L
.24262 .48957 L
.25233 .4902 L
.26204 .49071 L
.27176 .49055 L
.28074 .48543 L
.27356 .47572 L
.27176 .47476 L
.26204 .47236 L
.25233 .47025 L
.24262 .4681 L
.2332 .46601 L
.23291 .46593 L
.22319 .46434 L
.21348 .4603 L
.20377 .46051 L
.19406 .45865 L
.18434 .45677 L
.18107 .45629 L
.17463 .45498 L
.16492 .45282 L
.15521 .45054 L
.14549 .44832 L
.13578 .44809 L
.12729 .44658 L
.12607 .44635 L
.11636 .44456 L
.10664 .44269 L
.09693 .44082 L
.08722 .43905 L
.07751 .43755 L
.07092 .43687 L
.06779 .43629 L
.05808 .43457 L
.04837 .43283 L
.03866 .4311 L
.02894 .42945 L
.01923 .42793 L
F
0 0 0 1 k
.01923 .47619 m
.02894 .47668 L
.03866 .47719 L
.04837 .4777 L
.05808 .47823 L
.06779 .47877 L
.07751 .47933 L
.08722 .4799 L
.09693 .48048 L
.10664 .48108 L
.11636 .4817 L
.12607 .48233 L
.13578 .48298 L
.14549 .48365 L
.15521 .48433 L
.16492 .485 L
.17463 .48515 L
.17847 .48543 L
.18434 .48575 L
.19406 .48637 L
.20377 .487 L
.21348 .48764 L
.22319 .48828 L
.23291 .48893 L
.24262 .48957 L
.25233 .4902 L
.26204 .49071 L
.27176 .49055 L
.28074 .48543 L
.27356 .47572 L
.27176 .47476 L
.26204 .47236 L
.25233 .47025 L
.24262 .4681 L
.2332 .46601 L
.23291 .46593 L
.22319 .46434 L
.21348 .4603 L
.20377 .46051 L
.19406 .45865 L
.18434 .45677 L
.18107 .45629 L
.17463 .45498 L
.16492 .45282 L
.15521 .45054 L
.14549 .44832 L
.13578 .44809 L
.12729 .44658 L
.12607 .44635 L
.11636 .44456 L
Mistroke
.10664 .44269 L
.09693 .44082 L
.08722 .43905 L
.07751 .43755 L
.07092 .43687 L
.06779 .43629 L
.05808 .43457 L
.04837 .43283 L
.03866 .4311 L
.02894 .42945 L
.01923 .42793 L
Mfstroke
.996 0 .401 0 k
.01923 .57207 m
.02894 .57055 L
.03866 .5689 L
.04837 .56717 L
.05808 .56543 L
.06779 .56371 L
.07092 .56313 L
.07751 .56245 L
.08722 .56095 L
.09693 .55918 L
.10664 .55731 L
.11636 .55544 L
.12607 .55365 L
.12729 .55342 L
.13578 .55191 L
.14549 .55168 L
.15521 .54946 L
.16492 .54718 L
.17463 .54502 L
.18107 .54371 L
.18434 .54323 L
.19406 .54135 L
.20377 .53949 L
.21348 .5397 L
.22319 .53566 L
.23291 .53407 L
.2332 .53399 L
.24262 .5319 L
.25233 .52975 L
.26204 .52764 L
.27176 .52524 L
.27356 .52428 L
.28074 .51457 L
.27176 .50945 L
.26204 .50929 L
.25233 .5098 L
.24262 .51043 L
.23291 .51107 L
.22319 .51172 L
.21348 .51236 L
.20377 .513 L
.19406 .51363 L
.18434 .51425 L
.17847 .51457 L
.17463 .51485 L
.16492 .515 L
.15521 .51567 L
.14549 .51635 L
.13578 .51702 L
.12607 .51767 L
.11636 .5183 L
.10664 .51892 L
.09693 .51952 L
.08722 .5201 L
.07751 .52067 L
.06779 .52123 L
.05808 .52177 L
.04837 .5223 L
.03866 .52281 L
.02894 .52332 L
.01923 .52381 L
F
0 0 0 1 k
.01923 .57207 m
.02894 .57055 L
.03866 .5689 L
.04837 .56717 L
.05808 .56543 L
.06779 .56371 L
.07092 .56313 L
.07751 .56245 L
.08722 .56095 L
.09693 .55918 L
.10664 .55731 L
.11636 .55544 L
.12607 .55365 L
.12729 .55342 L
.13578 .55191 L
.14549 .55168 L
.15521 .54946 L
.16492 .54718 L
.17463 .54502 L
.18107 .54371 L
.18434 .54323 L
.19406 .54135 L
.20377 .53949 L
.21348 .5397 L
.22319 .53566 L
.23291 .53407 L
.2332 .53399 L
.24262 .5319 L
.25233 .52975 L
.26204 .52764 L
.27176 .52524 L
.27356 .52428 L
.28074 .51457 L
.27176 .50945 L
.26204 .50929 L
.25233 .5098 L
.24262 .51043 L
.23291 .51107 L
.22319 .51172 L
.21348 .51236 L
.20377 .513 L
.19406 .51363 L
.18434 .51425 L
.17847 .51457 L
.17463 .51485 L
.16492 .515 L
.15521 .51567 L
.14549 .51635 L
.13578 .51702 L
.12607 .51767 L
Mistroke
.11636 .5183 L
.10664 .51892 L
.09693 .51952 L
.08722 .5201 L
.07751 .52067 L
.06779 .52123 L
.05808 .52177 L
.04837 .5223 L
.03866 .52281 L
.02894 .52332 L
.01923 .52381 L
Mfstroke
0 .996 .996 0 k
.01923 .42793 m
.02894 .42945 L
.03866 .4311 L
.04837 .43283 L
.05808 .43457 L
.06779 .43629 L
.07092 .43687 L
.07751 .43755 L
.08722 .43905 L
.09693 .44082 L
.10664 .44269 L
.11636 .44456 L
.12607 .44635 L
.12729 .44658 L
.13578 .44809 L
.14549 .44832 L
.15521 .45054 L
.16492 .45282 L
.17463 .45498 L
.18107 .45629 L
.18434 .45677 L
.19406 .45865 L
.20377 .46051 L
.21348 .4603 L
.22319 .46434 L
.23291 .46592 L
.23323 .46601 L
.24262 .46807 L
.25233 .47012 L
.26204 .47181 L
.27176 .47215 L
.27884 .46601 L
.27204 .45629 L
.27176 .45612 L
.26204 .45233 L
.25233 .44852 L
.24627 .44658 L
.24262 .44389 L
.23291 .44201 L
.22319 .43868 L
.21725 .43687 L
.21348 .4349 L
.20377 .43254 L
.19406 .42942 L
.18677 .42716 L
.18434 .42613 L
.17463 .42187 L
.16492 .42049 L
.15521 .41745 L
.15519 .41744 L
.14549 .41396 L
.13578 .41007 L
.12607 .40883 L
.12212 .40773 L
.11636 .40573 L
.10664 .40236 L
.09693 .39916 L
.08901 .39802 L
.08722 .39743 L
.07751 .39432 L
.06779 .39121 L
.05808 .38868 L
.05517 .38831 L
.04837 .38618 L
.03866 .38317 L
.02894 .38034 L
.02131 .37859 L
.01923 .37801 L
F
0 0 0 1 k
.01923 .42793 m
.02894 .42945 L
.03866 .4311 L
.04837 .43283 L
.05808 .43457 L
.06779 .43629 L
.07092 .43687 L
.07751 .43755 L
.08722 .43905 L
.09693 .44082 L
.10664 .44269 L
.11636 .44456 L
.12607 .44635 L
.12729 .44658 L
.13578 .44809 L
.14549 .44832 L
.15521 .45054 L
.16492 .45282 L
.17463 .45498 L
.18107 .45629 L
.18434 .45677 L
.19406 .45865 L
.20377 .46051 L
.21348 .4603 L
.22319 .46434 L
.23291 .46592 L
.23323 .46601 L
.24262 .46807 L
.25233 .47012 L
.26204 .47181 L
.27176 .47215 L
.27884 .46601 L
.27204 .45629 L
.27176 .45612 L
.26204 .45233 L
.25233 .44852 L
.24627 .44658 L
.24262 .44389 L
.23291 .44201 L
.22319 .43868 L
.21725 .43687 L
.21348 .4349 L
.20377 .43254 L
.19406 .42942 L
.18677 .42716 L
.18434 .42613 L
.17463 .42187 L
.16492 .42049 L
.15521 .41745 L
.15519 .41744 L
Mistroke
.14549 .41396 L
.13578 .41007 L
.12607 .40883 L
.12212 .40773 L
.11636 .40573 L
.10664 .40236 L
.09693 .39916 L
.08901 .39802 L
.08722 .39743 L
.07751 .39432 L
.06779 .39121 L
.05808 .38868 L
.05517 .38831 L
.04837 .38618 L
.03866 .38317 L
.02894 .38034 L
.02131 .37859 L
.01923 .37801 L
Mfstroke
0 .996 .996 0 k
.01923 .62199 m
.02131 .62141 L
.02894 .61966 L
.03866 .61683 L
.04837 .61382 L
.05517 .61169 L
.05808 .61132 L
.06779 .60879 L
.07751 .60568 L
.08722 .60257 L
.08901 .60198 L
.09693 .60084 L
.10664 .59764 L
.11636 .59427 L
.12212 .59227 L
.12607 .59117 L
.13578 .58993 L
.14549 .58604 L
.15519 .58256 L
.15521 .58255 L
.16492 .57951 L
.17463 .57813 L
.18434 .57387 L
.18677 .57284 L
.19406 .57058 L
.20377 .56746 L
.21348 .5651 L
.21725 .56313 L
.22319 .56132 L
.23291 .55799 L
.24262 .55611 L
.24627 .55342 L
.25233 .55148 L
.26204 .54767 L
.27176 .54388 L
.27204 .54371 L
.27884 .53399 L
.27176 .52785 L
.26204 .52819 L
.25233 .52988 L
.24262 .53193 L
.23323 .53399 L
.23291 .53408 L
.22319 .53566 L
.21348 .5397 L
.20377 .53949 L
.19406 .54135 L
.18434 .54323 L
.18107 .54371 L
.17463 .54502 L
.16492 .54718 L
.15521 .54946 L
.14549 .55168 L
.13578 .55191 L
.12729 .55342 L
.12607 .55365 L
.11636 .55544 L
.10664 .55731 L
.09693 .55918 L
.08722 .56095 L
.07751 .56245 L
.07092 .56313 L
.06779 .56371 L
.05808 .56543 L
.04837 .56717 L
.03866 .5689 L
.02894 .57055 L
.01923 .57207 L
F
0 0 0 1 k
.01923 .62199 m
.02131 .62141 L
.02894 .61966 L
.03866 .61683 L
.04837 .61382 L
.05517 .61169 L
.05808 .61132 L
.06779 .60879 L
.07751 .60568 L
.08722 .60257 L
.08901 .60198 L
.09693 .60084 L
.10664 .59764 L
.11636 .59427 L
.12212 .59227 L
.12607 .59117 L
.13578 .58993 L
.14549 .58604 L
.15519 .58256 L
.15521 .58255 L
.16492 .57951 L
.17463 .57813 L
.18434 .57387 L
.18677 .57284 L
.19406 .57058 L
.20377 .56746 L
.21348 .5651 L
.21725 .56313 L
.22319 .56132 L
.23291 .55799 L
.24262 .55611 L
.24627 .55342 L
.25233 .55148 L
.26204 .54767 L
.27176 .54388 L
.27204 .54371 L
.27884 .53399 L
.27176 .52785 L
.26204 .52819 L
.25233 .52988 L
.24262 .53193 L
.23323 .53399 L
.23291 .53408 L
.22319 .53566 L
.21348 .5397 L
.20377 .53949 L
.19406 .54135 L
.18434 .54323 L
.18107 .54371 L
.17463 .54502 L
Mistroke
.16492 .54718 L
.15521 .54946 L
.14549 .55168 L
.13578 .55191 L
.12729 .55342 L
.12607 .55365 L
.11636 .55544 L
.10664 .55731 L
.09693 .55918 L
.08722 .56095 L
.07751 .56245 L
.07092 .56313 L
.06779 .56371 L
.05808 .56543 L
.04837 .56717 L
.03866 .5689 L
.02894 .57055 L
.01923 .57207 L
Mfstroke
.996 .816 0 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75256 L
.22766 .74767 L
.23291 .74187 L
.23644 .73796 L
.24262 .73107 L
.24514 .72824 L
.25233 .7201 L
.25371 .71853 L
.262 .70882 L
.26204 .70876 L
.26966 .69911 L
.27176 .69602 L
.27545 .68939 L
.27658 .67968 L
.27176 .67078 L
.26204 .67089 L
.25233 .67549 L
.2467 .67968 L
.24262 .683 L
.23529 .68939 L
.23291 .69149 L
.22444 .69911 L
.22319 .70022 L
.21365 .70882 L
.21348 .70897 L
.20377 .71766 L
.20279 .71853 L
.19406 .72628 L
.19184 .72824 L
.18434 .73486 L
.18082 .73796 L
.17463 .74339 L
.16974 .74767 L
.16492 .75188 L
.15861 .75738 L
.15521 .76033 L
.14742 .76709 L
.14549 .76928 L
.13619 .77681 L
.13578 .77724 L
.12607 .78551 L
.12452 .78652 L
.11636 .79383 L
.11355 .79623 L
.10664 .80213 L
.10218 .80594 L
.09693 .81152 L
.09077 .81566 L
.08722 .81932 L
.07933 .82537 L
.07751 .8272 L
.06787 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04407 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .7842 L
.20092 .77681 L
.20377 .77371 L
.20988 .76709 L
.21348 .76317 L
.2188 .75738 L
.22319 .75256 L
.22766 .74767 L
.23291 .74187 L
.23644 .73796 L
.24262 .73107 L
.24514 .72824 L
.25233 .7201 L
Mistroke
.25371 .71853 L
.262 .70882 L
.26204 .70876 L
.26966 .69911 L
.27176 .69602 L
.27545 .68939 L
.27658 .67968 L
.27176 .67078 L
.26204 .67089 L
.25233 .67549 L
.2467 .67968 L
.24262 .683 L
.23529 .68939 L
.23291 .69149 L
.22444 .69911 L
.22319 .70022 L
.21365 .70882 L
.21348 .70897 L
.20377 .71766 L
.20279 .71853 L
.19406 .72628 L
.19184 .72824 L
.18434 .73486 L
.18082 .73796 L
.17463 .74339 L
.16974 .74767 L
.16492 .75188 L
.15861 .75738 L
.15521 .76033 L
.14742 .76709 L
.14549 .76928 L
.13619 .77681 L
.13578 .77724 L
.12607 .78551 L
.12452 .78652 L
.11636 .79383 L
.11355 .79623 L
.10664 .80213 L
.10218 .80594 L
.09693 .81152 L
.09077 .81566 L
.08722 .81932 L
.07933 .82537 L
.07751 .8272 L
.06787 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04407 .85451 L
Mistroke
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
Mfstroke
.996 .816 0 0 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07933 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18848 L
.10218 .19406 L
.10664 .19787 L
.11355 .20377 L
.11636 .20617 L
.12452 .21348 L
.12607 .21449 L
.13578 .22276 L
.13619 .22319 L
.14549 .23072 L
.14742 .23291 L
.15521 .23967 L
.15861 .24262 L
.16492 .24812 L
.16974 .25233 L
.17463 .25661 L
.18082 .26204 L
.18434 .26514 L
.19184 .27176 L
.19406 .27372 L
.20279 .28147 L
.20377 .28234 L
.21348 .29103 L
.21365 .29118 L
.22319 .29978 L
.22444 .30089 L
.23291 .30851 L
.23529 .31061 L
.24262 .317 L
.2467 .32032 L
.25233 .32451 L
.26204 .32911 L
.27176 .32922 L
.27658 .32032 L
.27545 .31061 L
.27176 .30398 L
.26966 .30089 L
.26204 .29124 L
.262 .29118 L
.25371 .28147 L
.25233 .2799 L
.24514 .27176 L
.24262 .26893 L
.23644 .26204 L
.23291 .25813 L
.22766 .25233 L
.22319 .24744 L
.2188 .24262 L
.21348 .23683 L
.20988 .23291 L
.20377 .22629 L
.20092 .22319 L
.19406 .2158 L
.1919 .21348 L
.18434 .20538 L
.18234 .20377 L
.17463 .195 L
.17349 .19406 L
.16492 .18466 L
.16455 .18434 L
.15546 .17463 L
.15521 .17429 L
.14628 .16492 L
.14549 .16388 L
.13706 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14321 L
.11856 .13578 L
.11636 .13294 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
F
0 0 0 1 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07933 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18848 L
.10218 .19406 L
.10664 .19787 L
.11355 .20377 L
.11636 .20617 L
.12452 .21348 L
.12607 .21449 L
.13578 .22276 L
.13619 .22319 L
.14549 .23072 L
.14742 .23291 L
.15521 .23967 L
.15861 .24262 L
.16492 .24812 L
.16974 .25233 L
.17463 .25661 L
.18082 .26204 L
.18434 .26514 L
.19184 .27176 L
.19406 .27372 L
.20279 .28147 L
.20377 .28234 L
.21348 .29103 L
.21365 .29118 L
.22319 .29978 L
.22444 .30089 L
.23291 .30851 L
.23529 .31061 L
.24262 .317 L
.2467 .32032 L
.25233 .32451 L
.26204 .32911 L
.27176 .32922 L
.27658 .32032 L
.27545 .31061 L
Mistroke
.27176 .30398 L
.26966 .30089 L
.26204 .29124 L
.262 .29118 L
.25371 .28147 L
.25233 .2799 L
.24514 .27176 L
.24262 .26893 L
.23644 .26204 L
.23291 .25813 L
.22766 .25233 L
.22319 .24744 L
.2188 .24262 L
.21348 .23683 L
.20988 .23291 L
.20377 .22629 L
.20092 .22319 L
.19406 .2158 L
.1919 .21348 L
.18434 .20538 L
.18234 .20377 L
.17463 .195 L
.17349 .19406 L
.16492 .18466 L
.16455 .18434 L
.15546 .17463 L
.15521 .17429 L
.14628 .16492 L
.14549 .16388 L
.13706 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14321 L
.11856 .13578 L
.11636 .13294 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
Mistroke
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
Mfstroke
0 .996 .996 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84648 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79463 L
.19191 .78652 L
.19406 .78421 L
.20094 .77681 L
.20377 .77374 L
.20993 .76709 L
.21348 .76325 L
.21894 .75738 L
.22319 .7528 L
.22804 .74767 L
.23291 .74261 L
.23759 .73796 L
.24262 .73331 L
.24916 .72824 L
.25233 .72631 L
.26204 .72429 L
.27176 .72786 L
.27203 .72824 L
.27353 .73796 L
.27207 .74767 L
.27176 .74844 L
.26714 .75738 L
.26204 .76531 L
.26036 .76709 L
.25401 .77681 L
.25233 .77915 L
.24697 .78652 L
.24262 .79241 L
.23864 .79623 L
.23291 .80541 L
.23239 .80594 L
.22522 .81566 L
.22319 .81836 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
.01923 .98077 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84648 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18234 .79623 L
.18434 .79463 L
.19191 .78652 L
.19406 .78421 L
.20094 .77681 L
.20377 .77374 L
.20993 .76709 L
.21348 .76325 L
.21894 .75738 L
.22319 .7528 L
.22804 .74767 L
.23291 .74261 L
.23759 .73796 L
.24262 .73331 L
.24916 .72824 L
.25233 .72631 L
Mistroke
.26204 .72429 L
.27176 .72786 L
.27203 .72824 L
.27353 .73796 L
.27207 .74767 L
.27176 .74844 L
.26714 .75738 L
.26204 .76531 L
.26036 .76709 L
.25401 .77681 L
.25233 .77915 L
.24697 .78652 L
.24262 .79241 L
.23864 .79623 L
.23291 .80541 L
.23239 .80594 L
.22522 .81566 L
.22319 .81836 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
0 .996 .996 0 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12782 .14549 L
.13578 .15352 L
.13706 .15521 L
.14549 .16388 L
.14628 .16492 L
.15521 .17429 L
.15546 .17463 L
.16455 .18434 L
.16492 .18466 L
.17349 .19406 L
.17463 .195 L
.18234 .20377 L
.18434 .20537 L
.19191 .21348 L
.19406 .21579 L
.20094 .22319 L
.20377 .22626 L
.20993 .23291 L
.21348 .23675 L
.21894 .24262 L
.22319 .2472 L
.22804 .25233 L
.23291 .25739 L
.23759 .26204 L
.24262 .26669 L
.24916 .27176 L
.25233 .27369 L
.26204 .27571 L
.27176 .27214 L
.27203 .27176 L
.27353 .26204 L
.27207 .25233 L
.27176 .25156 L
.26714 .24262 L
.26204 .23469 L
.26036 .23291 L
.25401 .22319 L
.25233 .22085 L
.24697 .21348 L
.24262 .20759 L
.23864 .20377 L
.23291 .19459 L
.23239 .19406 L
.22522 .18434 L
.22319 .18164 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
.01923 .01923 L
F
0 0 0 1 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12782 .14549 L
.13578 .15352 L
.13706 .15521 L
.14549 .16388 L
.14628 .16492 L
.15521 .17429 L
.15546 .17463 L
.16455 .18434 L
.16492 .18466 L
.17349 .19406 L
.17463 .195 L
.18234 .20377 L
.18434 .20537 L
.19191 .21348 L
.19406 .21579 L
.20094 .22319 L
.20377 .22626 L
.20993 .23291 L
.21348 .23675 L
.21894 .24262 L
.22319 .2472 L
.22804 .25233 L
.23291 .25739 L
.23759 .26204 L
.24262 .26669 L
.24916 .27176 L
.25233 .27369 L
Mistroke
.26204 .27571 L
.27176 .27214 L
.27203 .27176 L
.27353 .26204 L
.27207 .25233 L
.27176 .25156 L
.26714 .24262 L
.26204 .23469 L
.26036 .23291 L
.25401 .22319 L
.25233 .22085 L
.24697 .21348 L
.24262 .20759 L
.23864 .20377 L
.23291 .19459 L
.23239 .19406 L
.22522 .18434 L
.22319 .18164 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
0 .996 .996 0 k
.01923 .52381 m
.02894 .52332 L
.03866 .52281 L
.04837 .5223 L
.05808 .52177 L
.06779 .52123 L
.07751 .52067 L
.08722 .5201 L
.09693 .51952 L
.10664 .51892 L
.11636 .5183 L
.12607 .51767 L
.13578 .51702 L
.14549 .51635 L
.15521 .51567 L
.16492 .515 L
.17463 .51485 L
.17847 .51457 L
.18434 .51425 L
.19406 .51363 L
.20377 .513 L
.21348 .51236 L
.22319 .51172 L
.23291 .51106 L
.24262 .51038 L
.25233 .50962 L
.26204 .50845 L
.27176 .50486 L
.27176 .50486 L
.27176 .50486 L
.27176 .49514 L
.26204 .49155 L
.25233 .49038 L
.24262 .48962 L
.23291 .48894 L
.22319 .48828 L
.21348 .48764 L
.20377 .487 L
.19406 .48637 L
.18434 .48575 L
.17847 .48543 L
.17463 .48515 L
.16492 .485 L
.15521 .48433 L
.14549 .48365 L
.13578 .48298 L
.12607 .48233 L
.11636 .4817 L
.10664 .48108 L
.09693 .48048 L
.08722 .4799 L
.07751 .47933 L
.06779 .47877 L
.05808 .47823 L
.04837 .4777 L
.03866 .47719 L
.02894 .47668 L
.01923 .47619 L
F
0 0 0 1 k
.01923 .52381 m
.02894 .52332 L
.03866 .52281 L
.04837 .5223 L
.05808 .52177 L
.06779 .52123 L
.07751 .52067 L
.08722 .5201 L
.09693 .51952 L
.10664 .51892 L
.11636 .5183 L
.12607 .51767 L
.13578 .51702 L
.14549 .51635 L
.15521 .51567 L
.16492 .515 L
.17463 .51485 L
.17847 .51457 L
.18434 .51425 L
.19406 .51363 L
.20377 .513 L
.21348 .51236 L
.22319 .51172 L
.23291 .51106 L
.24262 .51038 L
.25233 .50962 L
.26204 .50845 L
.27176 .50486 L
.27176 .50486 L
.27176 .50486 L
.27176 .49514 L
.26204 .49155 L
.25233 .49038 L
.24262 .48962 L
.23291 .48894 L
.22319 .48828 L
.21348 .48764 L
.20377 .487 L
.19406 .48637 L
.18434 .48575 L
.17847 .48543 L
.17463 .48515 L
.16492 .485 L
.15521 .48433 L
.14549 .48365 L
.13578 .48298 L
.12607 .48233 L
.11636 .4817 L
.10664 .48108 L
.09693 .48048 L
Mistroke
.08722 .4799 L
.07751 .47933 L
.06779 .47877 L
.05808 .47823 L
.04837 .4777 L
.03866 .47719 L
.02894 .47668 L
.01923 .47619 L
Mfstroke
.996 0 .904 0 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03878 .78652 L
.04837 .7805 L
.05303 .77681 L
.05808 .77447 L
.06716 .76709 L
.06779 .76676 L
.07751 .76063 L
.08145 .75738 L
.08722 .75481 L
.09561 .74767 L
.09693 .74677 L
.10664 .74056 L
.10966 .73796 L
.11636 .73331 L
.12367 .72824 L
.12607 .72659 L
.13578 .72018 L
.1376 .71853 L
.14549 .71297 L
.15141 .70882 L
.15521 .70616 L
.16492 .6994 L
.16523 .69911 L
.17463 .69235 L
.17878 .68939 L
.18434 .68541 L
.19234 .67968 L
.19406 .67846 L
.20377 .67137 L
.2057 .66997 L
.21348 .66421 L
.21885 .66026 L
.22319 .65705 L
.23197 .65054 L
.23291 .64986 L
.24262 .64237 L
.24464 .64083 L
.25233 .63467 L
.25669 .63112 L
.26204 .62631 L
.26672 .62141 L
.27115 .61169 L
.26204 .60239 L
.25233 .60446 L
.24262 .60941 L
.23839 .61169 L
.23291 .6149 L
.22319 .62083 L
.22213 .62141 L
.21348 .6264 L
.20556 .63112 L
.20377 .63281 L
.19406 .63775 L
.18866 .64083 L
.18434 .6448 L
.17463 .64891 L
.17166 .65054 L
.16492 .65435 L
.15521 .6599 L
.15454 .66026 L
.14549 .66524 L
.13708 .66997 L
.13578 .67089 L
.12607 .67602 L
.11944 .67968 L
.11636 .68181 L
.10664 .68671 L
.1017 .68939 L
.09693 .69259 L
.08722 .69731 L
.08387 .69911 L
.07751 .70324 L
.06779 .70784 L
.06595 .70882 L
.05808 .71377 L
.04837 .71831 L
.04795 .71853 L
.03866 .72421 L
.02982 .72824 L
.02894 .72877 L
.01923 .73456 L
F
0 0 0 1 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03878 .78652 L
.04837 .7805 L
.05303 .77681 L
.05808 .77447 L
.06716 .76709 L
.06779 .76676 L
.07751 .76063 L
.08145 .75738 L
.08722 .75481 L
.09561 .74767 L
.09693 .74677 L
.10664 .74056 L
.10966 .73796 L
.11636 .73331 L
.12367 .72824 L
.12607 .72659 L
.13578 .72018 L
.1376 .71853 L
.14549 .71297 L
.15141 .70882 L
.15521 .70616 L
.16492 .6994 L
.16523 .69911 L
.17463 .69235 L
.17878 .68939 L
.18434 .68541 L
.19234 .67968 L
.19406 .67846 L
.20377 .67137 L
.2057 .66997 L
.21348 .66421 L
.21885 .66026 L
.22319 .65705 L
.23197 .65054 L
.23291 .64986 L
.24262 .64237 L
.24464 .64083 L
.25233 .63467 L
.25669 .63112 L
.26204 .62631 L
.26672 .62141 L
.27115 .61169 L
.26204 .60239 L
.25233 .60446 L
.24262 .60941 L
.23839 .61169 L
Mistroke
.23291 .6149 L
.22319 .62083 L
.22213 .62141 L
.21348 .6264 L
.20556 .63112 L
.20377 .63281 L
.19406 .63775 L
.18866 .64083 L
.18434 .6448 L
.17463 .64891 L
.17166 .65054 L
.16492 .65435 L
.15521 .6599 L
.15454 .66026 L
.14549 .66524 L
.13708 .66997 L
.13578 .67089 L
.12607 .67602 L
.11944 .67968 L
.11636 .68181 L
.10664 .68671 L
.1017 .68939 L
.09693 .69259 L
.08722 .69731 L
.08387 .69911 L
.07751 .70324 L
.06779 .70784 L
.06595 .70882 L
.05808 .71377 L
.04837 .71831 L
.04795 .71853 L
.03866 .72421 L
.02982 .72824 L
.02894 .72877 L
.01923 .73456 L
Mfstroke
.996 0 .904 0 k
.01923 .26544 m
.02894 .27123 L
.02982 .27176 L
.03866 .27579 L
.04795 .28147 L
.04837 .28169 L
.05808 .28623 L
.06595 .29118 L
.06779 .29216 L
.07751 .29676 L
.08387 .30089 L
.08722 .30269 L
.09693 .30741 L
.1017 .31061 L
.10664 .31329 L
.11636 .31819 L
.11944 .32032 L
.12607 .32398 L
.13578 .32911 L
.13708 .33003 L
.14549 .33476 L
.15454 .33974 L
.15521 .3401 L
.16492 .34565 L
.17166 .34946 L
.17463 .35109 L
.18434 .3552 L
.18866 .35917 L
.19406 .36225 L
.20377 .36719 L
.20556 .36888 L
.21348 .3736 L
.22213 .37859 L
.22319 .37917 L
.23291 .3851 L
.23839 .38831 L
.24262 .39059 L
.25233 .39554 L
.26204 .39761 L
.27115 .38831 L
.26672 .37859 L
.26204 .37369 L
.25669 .36888 L
.25233 .36533 L
.24464 .35917 L
.24262 .35763 L
.23291 .35014 L
.23197 .34946 L
.22319 .34295 L
.21885 .33974 L
.21348 .33579 L
.2057 .33003 L
.20377 .32863 L
.19406 .32154 L
.19234 .32032 L
.18434 .31459 L
.17878 .31061 L
.17463 .30765 L
.16523 .30089 L
.16492 .3006 L
.15521 .29384 L
.15141 .29118 L
.14549 .28703 L
.1376 .28147 L
.13578 .27982 L
.12607 .27341 L
.12367 .27176 L
.11636 .26669 L
.10966 .26204 L
.10664 .25944 L
.09693 .25323 L
.09561 .25233 L
.08722 .24519 L
.08145 .24262 L
.07751 .23937 L
.06779 .23324 L
.06716 .23291 L
.05808 .22553 L
.05303 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
F
0 0 0 1 k
.01923 .26544 m
.02894 .27123 L
.02982 .27176 L
.03866 .27579 L
.04795 .28147 L
.04837 .28169 L
.05808 .28623 L
.06595 .29118 L
.06779 .29216 L
.07751 .29676 L
.08387 .30089 L
.08722 .30269 L
.09693 .30741 L
.1017 .31061 L
.10664 .31329 L
.11636 .31819 L
.11944 .32032 L
.12607 .32398 L
.13578 .32911 L
.13708 .33003 L
.14549 .33476 L
.15454 .33974 L
.15521 .3401 L
.16492 .34565 L
.17166 .34946 L
.17463 .35109 L
.18434 .3552 L
.18866 .35917 L
.19406 .36225 L
.20377 .36719 L
.20556 .36888 L
.21348 .3736 L
.22213 .37859 L
.22319 .37917 L
.23291 .3851 L
.23839 .38831 L
.24262 .39059 L
.25233 .39554 L
.26204 .39761 L
.27115 .38831 L
.26672 .37859 L
.26204 .37369 L
.25669 .36888 L
.25233 .36533 L
.24464 .35917 L
.24262 .35763 L
.23291 .35014 L
.23197 .34946 L
.22319 .34295 L
.21885 .33974 L
Mistroke
.21348 .33579 L
.2057 .33003 L
.20377 .32863 L
.19406 .32154 L
.19234 .32032 L
.18434 .31459 L
.17878 .31061 L
.17463 .30765 L
.16523 .30089 L
.16492 .3006 L
.15521 .29384 L
.15141 .29118 L
.14549 .28703 L
.1376 .28147 L
.13578 .27982 L
.12607 .27341 L
.12367 .27176 L
.11636 .26669 L
.10966 .26204 L
.10664 .25944 L
.09693 .25323 L
.09561 .25233 L
.08722 .24519 L
.08145 .24262 L
.07751 .23937 L
.06779 .23324 L
.06716 .23291 L
.05808 .22553 L
.05303 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
Mfstroke
.996 0 .055 0 k
.01923 .32411 m
.02894 .32841 L
.03252 .33003 L
.03866 .33177 L
.04837 .33605 L
.05644 .33974 L
.05808 .3399 L
.06779 .34359 L
.07751 .3482 L
.08014 .34946 L
.08722 .35106 L
.09693 .35586 L
.10361 .35917 L
.10664 .36038 L
.11636 .3633 L
.12607 .36838 L
.12703 .36888 L
.13578 .37262 L
.14549 .37616 L
.14984 .37859 L
.15521 .38083 L
.16492 .38355 L
.17254 .38831 L
.17463 .38913 L
.18434 .39347 L
.19406 .3974 L
.19501 .39802 L
.20377 .40202 L
.21348 .40523 L
.21671 .40773 L
.22319 .41049 L
.23291 .41429 L
.24262 .41654 L
.25233 .41295 L
.25413 .40773 L
.25233 .40177 L
.24951 .39802 L
.24262 .39202 L
.23728 .38831 L
.23291 .38546 L
.22319 .37928 L
.22195 .37859 L
.21348 .37364 L
.20554 .36888 L
.20377 .36721 L
.19406 .36225 L
.18866 .35917 L
.18434 .3552 L
.17463 .35109 L
.17166 .34946 L
.16492 .34565 L
.15521 .3401 L
.15454 .33974 L
.14549 .33476 L
.13708 .33003 L
.13578 .32911 L
.12607 .32398 L
.11944 .32032 L
.11636 .31819 L
.10664 .31329 L
.1017 .31061 L
.09693 .30741 L
.08722 .30269 L
.08387 .30089 L
.07751 .29676 L
.06779 .29216 L
.06595 .29118 L
.05808 .28623 L
.04837 .28169 L
.04795 .28147 L
.03866 .27579 L
.02982 .27176 L
.02894 .27123 L
.01923 .26544 L
F
0 0 0 1 k
.01923 .32411 m
.02894 .32841 L
.03252 .33003 L
.03866 .33177 L
.04837 .33605 L
.05644 .33974 L
.05808 .3399 L
.06779 .34359 L
.07751 .3482 L
.08014 .34946 L
.08722 .35106 L
.09693 .35586 L
.10361 .35917 L
.10664 .36038 L
.11636 .3633 L
.12607 .36838 L
.12703 .36888 L
.13578 .37262 L
.14549 .37616 L
.14984 .37859 L
.15521 .38083 L
.16492 .38355 L
.17254 .38831 L
.17463 .38913 L
.18434 .39347 L
.19406 .3974 L
.19501 .39802 L
.20377 .40202 L
.21348 .40523 L
.21671 .40773 L
.22319 .41049 L
.23291 .41429 L
.24262 .41654 L
.25233 .41295 L
.25413 .40773 L
.25233 .40177 L
.24951 .39802 L
.24262 .39202 L
.23728 .38831 L
.23291 .38546 L
.22319 .37928 L
.22195 .37859 L
.21348 .37364 L
.20554 .36888 L
.20377 .36721 L
.19406 .36225 L
.18866 .35917 L
.18434 .3552 L
.17463 .35109 L
.17166 .34946 L
Mistroke
.16492 .34565 L
.15521 .3401 L
.15454 .33974 L
.14549 .33476 L
.13708 .33003 L
.13578 .32911 L
.12607 .32398 L
.11944 .32032 L
.11636 .31819 L
.10664 .31329 L
.1017 .31061 L
.09693 .30741 L
.08722 .30269 L
.08387 .30089 L
.07751 .29676 L
.06779 .29216 L
.06595 .29118 L
.05808 .28623 L
.04837 .28169 L
.04795 .28147 L
.03866 .27579 L
.02982 .27176 L
.02894 .27123 L
.01923 .26544 L
Mfstroke
.996 0 .055 0 k
.01923 .73456 m
.02894 .72877 L
.02982 .72824 L
.03866 .72421 L
.04795 .71853 L
.04837 .71831 L
.05808 .71377 L
.06595 .70882 L
.06779 .70784 L
.07751 .70324 L
.08387 .69911 L
.08722 .69731 L
.09693 .69259 L
.1017 .68939 L
.10664 .68671 L
.11636 .68181 L
.11944 .67968 L
.12607 .67602 L
.13578 .67089 L
.13708 .66997 L
.14549 .66524 L
.15454 .66026 L
.15521 .6599 L
.16492 .65435 L
.17166 .65054 L
.17463 .64891 L
.18434 .6448 L
.18866 .64083 L
.19406 .63775 L
.20377 .63279 L
.20554 .63112 L
.21348 .62636 L
.22195 .62141 L
.22319 .62072 L
.23291 .61454 L
.23728 .61169 L
.24262 .60798 L
.24951 .60198 L
.25233 .59823 L
.25413 .59227 L
.25233 .58705 L
.24262 .58346 L
.23291 .58571 L
.22319 .58951 L
.21671 .59227 L
.21348 .59477 L
.20377 .59798 L
.19501 .60198 L
.19406 .6026 L
.18434 .60653 L
.17463 .61087 L
.17254 .61169 L
.16492 .61645 L
.15521 .61917 L
.14984 .62141 L
.14549 .62384 L
.13578 .62738 L
.12703 .63112 L
.12607 .63162 L
.11636 .6367 L
.10664 .63962 L
.10361 .64083 L
.09693 .64414 L
.08722 .64894 L
.08014 .65054 L
.07751 .6518 L
.06779 .65641 L
.05808 .6601 L
.05644 .66026 L
.04837 .66395 L
.03866 .66823 L
.03252 .66997 L
.02894 .67159 L
.01923 .67589 L
F
0 0 0 1 k
.01923 .73456 m
.02894 .72877 L
.02982 .72824 L
.03866 .72421 L
.04795 .71853 L
.04837 .71831 L
.05808 .71377 L
.06595 .70882 L
.06779 .70784 L
.07751 .70324 L
.08387 .69911 L
.08722 .69731 L
.09693 .69259 L
.1017 .68939 L
.10664 .68671 L
.11636 .68181 L
.11944 .67968 L
.12607 .67602 L
.13578 .67089 L
.13708 .66997 L
.14549 .66524 L
.15454 .66026 L
.15521 .6599 L
.16492 .65435 L
.17166 .65054 L
.17463 .64891 L
.18434 .6448 L
.18866 .64083 L
.19406 .63775 L
.20377 .63279 L
.20554 .63112 L
.21348 .62636 L
.22195 .62141 L
.22319 .62072 L
.23291 .61454 L
.23728 .61169 L
.24262 .60798 L
.24951 .60198 L
.25233 .59823 L
.25413 .59227 L
.25233 .58705 L
.24262 .58346 L
.23291 .58571 L
.22319 .58951 L
.21671 .59227 L
.21348 .59477 L
.20377 .59798 L
.19501 .60198 L
.19406 .6026 L
.18434 .60653 L
Mistroke
.17463 .61087 L
.17254 .61169 L
.16492 .61645 L
.15521 .61917 L
.14984 .62141 L
.14549 .62384 L
.13578 .62738 L
.12703 .63112 L
.12607 .63162 L
.11636 .6367 L
.10664 .63962 L
.10361 .64083 L
.09693 .64414 L
.08722 .64894 L
.08014 .65054 L
.07751 .6518 L
.06779 .65641 L
.05808 .6601 L
.05644 .66026 L
.04837 .66395 L
.03866 .66823 L
.03252 .66997 L
.02894 .67159 L
.01923 .67589 L
Mfstroke
.836 .996 0 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84648 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82572 L
.15547 .82537 L
.16456 .81566 L
.16492 .81535 L
.17353 .80594 L
.17463 .80503 L
.18242 .79623 L
.18434 .7947 L
.19206 .78652 L
.19406 .78441 L
.20132 .77681 L
.20377 .77428 L
.21098 .76709 L
.21348 .76472 L
.22212 .75738 L
.22319 .75659 L
.23291 .75211 L
.24262 .75066 L
.25169 .75738 L
.25233 .75903 L
.25264 .76709 L
.25233 .77118 L
.2499 .77681 L
.24534 .78652 L
.24262 .79092 L
.23775 .79623 L
.23291 .80498 L
.23201 .80594 L
.22509 .81566 L
.22319 .81822 L
.21785 .82537 L
.21348 .83117 L
.20966 .83508 L
.20377 .84396 L
.20299 .84479 L
.19573 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.18009 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
.01923 .98077 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84648 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82572 L
.15547 .82537 L
.16456 .81566 L
.16492 .81535 L
.17353 .80594 L
.17463 .80503 L
.18242 .79623 L
.18434 .7947 L
.19206 .78652 L
.19406 .78441 L
.20132 .77681 L
.20377 .77428 L
.21098 .76709 L
.21348 .76472 L
.22212 .75738 L
.22319 .75659 L
.23291 .75211 L
.24262 .75066 L
.25169 .75738 L
.25233 .75903 L
.25264 .76709 L
.25233 .77118 L
Mistroke
.2499 .77681 L
.24534 .78652 L
.24262 .79092 L
.23775 .79623 L
.23291 .80498 L
.23201 .80594 L
.22509 .81566 L
.22319 .81822 L
.21785 .82537 L
.21348 .83117 L
.20966 .83508 L
.20377 .84396 L
.20299 .84479 L
.19573 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.18009 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
.836 .996 0 0 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12782 .14549 L
.13578 .15352 L
.13706 .15521 L
.14549 .16388 L
.14628 .16492 L
.15521 .17428 L
.15547 .17463 L
.16456 .18434 L
.16492 .18465 L
.17353 .19406 L
.17463 .19497 L
.18242 .20377 L
.18434 .2053 L
.19206 .21348 L
.19406 .21559 L
.20132 .22319 L
.20377 .22572 L
.21098 .23291 L
.21348 .23528 L
.22212 .24262 L
.22319 .24341 L
.23291 .24789 L
.24262 .24934 L
.25169 .24262 L
.25233 .24097 L
.25264 .23291 L
.25233 .22882 L
.2499 .22319 L
.24534 .21348 L
.24262 .20908 L
.23775 .20377 L
.23291 .19502 L
.23201 .19406 L
.22509 .18434 L
.22319 .18178 L
.21785 .17463 L
.21348 .16883 L
.20966 .16492 L
.20377 .15604 L
.20299 .15521 L
.19573 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.18009 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
.01923 .01923 L
F
0 0 0 1 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12782 .14549 L
.13578 .15352 L
.13706 .15521 L
.14549 .16388 L
.14628 .16492 L
.15521 .17428 L
.15547 .17463 L
.16456 .18434 L
.16492 .18465 L
.17353 .19406 L
.17463 .19497 L
.18242 .20377 L
.18434 .2053 L
.19206 .21348 L
.19406 .21559 L
.20132 .22319 L
.20377 .22572 L
.21098 .23291 L
.21348 .23528 L
.22212 .24262 L
.22319 .24341 L
.23291 .24789 L
.24262 .24934 L
.25169 .24262 L
.25233 .24097 L
.25264 .23291 L
.25233 .22882 L
Mistroke
.2499 .22319 L
.24534 .21348 L
.24262 .20908 L
.23775 .20377 L
.23291 .19502 L
.23201 .19406 L
.22509 .18434 L
.22319 .18178 L
.21785 .17463 L
.21348 .16883 L
.20966 .16492 L
.20377 .15604 L
.20299 .15521 L
.19573 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.18009 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
.996 0 .996 0 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21339 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06716 .23291 L
.06779 .23324 L
.07751 .23937 L
.08145 .24262 L
.08722 .24519 L
.09561 .25233 L
.09693 .25323 L
.10664 .25944 L
.10966 .26204 L
.11636 .26669 L
.12367 .27176 L
.12607 .27341 L
.13578 .27982 L
.1376 .28147 L
.14549 .28703 L
.15141 .29118 L
.15521 .29384 L
.16492 .3006 L
.16523 .30089 L
.17463 .30764 L
.17879 .31061 L
.18434 .31458 L
.19239 .32032 L
.19406 .32149 L
.20377 .3285 L
.20593 .33003 L
.21348 .3354 L
.21998 .33974 L
.22319 .34173 L
.23291 .34536 L
.24262 .34831 L
.25233 .33988 L
.25235 .33974 L
.25233 .33524 L
.25056 .33003 L
.24379 .32032 L
.24262 .31901 L
.2345 .31061 L
.23291 .30908 L
.22422 .30089 L
.22319 .29996 L
.21359 .29118 L
.21348 .29109 L
.20377 .28236 L
.20277 .28147 L
.19406 .27372 L
.19184 .27176 L
.18434 .26514 L
.18082 .26204 L
.17463 .25661 L
.16974 .25233 L
.16492 .24812 L
.15861 .24262 L
.15521 .23967 L
.14742 .23291 L
.14549 .23072 L
.13619 .22319 L
.13578 .22276 L
.12607 .21449 L
.12452 .21348 L
.11636 .20617 L
.11355 .20377 L
.10664 .19787 L
.10218 .19406 L
.09693 .18848 L
.09077 .18434 L
.08722 .18068 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
F
0 0 0 1 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21339 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06716 .23291 L
.06779 .23324 L
.07751 .23937 L
.08145 .24262 L
.08722 .24519 L
.09561 .25233 L
.09693 .25323 L
.10664 .25944 L
.10966 .26204 L
.11636 .26669 L
.12367 .27176 L
.12607 .27341 L
.13578 .27982 L
.1376 .28147 L
.14549 .28703 L
.15141 .29118 L
.15521 .29384 L
.16492 .3006 L
.16523 .30089 L
.17463 .30764 L
.17879 .31061 L
.18434 .31458 L
.19239 .32032 L
.19406 .32149 L
.20377 .3285 L
.20593 .33003 L
.21348 .3354 L
.21998 .33974 L
.22319 .34173 L
.23291 .34536 L
.24262 .34831 L
.25233 .33988 L
.25235 .33974 L
.25233 .33524 L
.25056 .33003 L
.24379 .32032 L
.24262 .31901 L
.2345 .31061 L
.23291 .30908 L
.22422 .30089 L
.22319 .29996 L
.21359 .29118 L
Mistroke
.21348 .29109 L
.20377 .28236 L
.20277 .28147 L
.19406 .27372 L
.19184 .27176 L
.18434 .26514 L
.18082 .26204 L
.17463 .25661 L
.16974 .25233 L
.16492 .24812 L
.15861 .24262 L
.15521 .23967 L
.14742 .23291 L
.14549 .23072 L
.13619 .22319 L
.13578 .22276 L
.12607 .21449 L
.12452 .21348 L
.11636 .20617 L
.11355 .20377 L
.10664 .19787 L
.10218 .19406 L
.09693 .18848 L
.09077 .18434 L
.08722 .18068 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
Mfstroke
.996 0 .996 0 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10218 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12452 .78652 L
.12607 .78551 L
.13578 .77724 L
.13619 .77681 L
.14549 .76928 L
.14742 .76709 L
.15521 .76033 L
.15861 .75738 L
.16492 .75188 L
.16974 .74767 L
.17463 .74339 L
.18082 .73796 L
.18434 .73486 L
.19184 .72824 L
.19406 .72628 L
.20277 .71853 L
.20377 .71764 L
.21348 .70891 L
.21359 .70882 L
.22319 .70004 L
.22422 .69911 L
.23291 .69092 L
.2345 .68939 L
.24262 .68099 L
.24379 .67968 L
.25056 .66997 L
.25233 .66476 L
.25235 .66026 L
.25233 .66012 L
.24262 .65169 L
.23291 .65464 L
.22319 .65827 L
.21998 .66026 L
.21348 .6646 L
.20593 .66997 L
.20377 .6715 L
.19406 .67851 L
.19239 .67968 L
.18434 .68542 L
.17879 .68939 L
.17463 .69236 L
.16523 .69911 L
.16492 .6994 L
.15521 .70616 L
.15141 .70882 L
.14549 .71297 L
.1376 .71853 L
.13578 .72018 L
.12607 .72659 L
.12367 .72824 L
.11636 .73331 L
.10966 .73796 L
.10664 .74056 L
.09693 .74677 L
.09561 .74767 L
.08722 .75481 L
.08145 .75738 L
.07751 .76063 L
.06779 .76676 L
.06716 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
F
0 0 0 1 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10218 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12452 .78652 L
.12607 .78551 L
.13578 .77724 L
.13619 .77681 L
.14549 .76928 L
.14742 .76709 L
.15521 .76033 L
.15861 .75738 L
.16492 .75188 L
.16974 .74767 L
.17463 .74339 L
.18082 .73796 L
.18434 .73486 L
.19184 .72824 L
.19406 .72628 L
.20277 .71853 L
.20377 .71764 L
.21348 .70891 L
.21359 .70882 L
.22319 .70004 L
.22422 .69911 L
.23291 .69092 L
.2345 .68939 L
.24262 .68099 L
.24379 .67968 L
.25056 .66997 L
.25233 .66476 L
.25235 .66026 L
.25233 .66012 L
.24262 .65169 L
Mistroke
.23291 .65464 L
.22319 .65827 L
.21998 .66026 L
.21348 .6646 L
.20593 .66997 L
.20377 .6715 L
.19406 .67851 L
.19239 .67968 L
.18434 .68542 L
.17879 .68939 L
.17463 .69236 L
.16523 .69911 L
.16492 .6994 L
.15521 .70616 L
.15141 .70882 L
.14549 .71297 L
.1376 .71853 L
.13578 .72018 L
.12607 .72659 L
.12367 .72824 L
.11636 .73331 L
.10966 .73796 L
.10664 .74056 L
.09693 .74677 L
.09561 .74767 L
.08722 .75481 L
.08145 .75738 L
.07751 .76063 L
.06779 .76676 L
.06716 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
Mfstroke
0 .836 .996 0 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07933 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18848 L
.10218 .19406 L
.10664 .19787 L
.11355 .20377 L
.11636 .20617 L
.12452 .21348 L
.12607 .21449 L
.13578 .22276 L
.13619 .22319 L
.14549 .23071 L
.14742 .23291 L
.15521 .23966 L
.15861 .24262 L
.16492 .24812 L
.16976 .25233 L
.17463 .25659 L
.18087 .26204 L
.18434 .26509 L
.19197 .27176 L
.19406 .27357 L
.20321 .28147 L
.20377 .28195 L
.21348 .28995 L
.21509 .29118 L
.22319 .29678 L
.23279 .30089 L
.23291 .30092 L
.24142 .30089 L
.24262 .30042 L
.24917 .29118 L
.24671 .28147 L
.24293 .27176 L
.24262 .27129 L
.23563 .26204 L
.23291 .25876 L
.22736 .25233 L
.22319 .24763 L
.21869 .24262 L
.21348 .23689 L
.20984 .23291 L
.20377 .22631 L
.2009 .22319 L
.19406 .21581 L
.1919 .21348 L
.18434 .20538 L
.18233 .20377 L
.17463 .195 L
.17349 .19406 L
.16492 .18466 L
.16455 .18434 L
.15546 .17463 L
.15521 .17429 L
.14628 .16492 L
.14549 .16388 L
.13706 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14321 L
.11856 .13578 L
.11636 .13294 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
F
0 0 0 1 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07933 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18848 L
.10218 .19406 L
.10664 .19787 L
.11355 .20377 L
.11636 .20617 L
.12452 .21348 L
.12607 .21449 L
.13578 .22276 L
.13619 .22319 L
.14549 .23071 L
.14742 .23291 L
.15521 .23966 L
.15861 .24262 L
.16492 .24812 L
.16976 .25233 L
.17463 .25659 L
.18087 .26204 L
.18434 .26509 L
.19197 .27176 L
.19406 .27357 L
.20321 .28147 L
.20377 .28195 L
.21348 .28995 L
.21509 .29118 L
.22319 .29678 L
.23279 .30089 L
.23291 .30092 L
.24142 .30089 L
.24262 .30042 L
.24917 .29118 L
.24671 .28147 L
.24293 .27176 L
.24262 .27129 L
.23563 .26204 L
.23291 .25876 L
Mistroke
.22736 .25233 L
.22319 .24763 L
.21869 .24262 L
.21348 .23689 L
.20984 .23291 L
.20377 .22631 L
.2009 .22319 L
.19406 .21581 L
.1919 .21348 L
.18434 .20538 L
.18233 .20377 L
.17463 .195 L
.17349 .19406 L
.16492 .18466 L
.16455 .18434 L
.15546 .17463 L
.15521 .17429 L
.14628 .16492 L
.14549 .16388 L
.13706 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14321 L
.11856 .13578 L
.11636 .13294 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
Mfstroke
0 .836 .996 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18233 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .78419 L
.2009 .77681 L
.20377 .77369 L
.20984 .76709 L
.21348 .76311 L
.21869 .75738 L
.22319 .75237 L
.22736 .74767 L
.23291 .74124 L
.23563 .73796 L
.24262 .72871 L
.24293 .72824 L
.24671 .71853 L
.24917 .70882 L
.24262 .69958 L
.24142 .69911 L
.23291 .69908 L
.23279 .69911 L
.22319 .70322 L
.21509 .70882 L
.21348 .71005 L
.20377 .71805 L
.20321 .71853 L
.19406 .72643 L
.19197 .72824 L
.18434 .73491 L
.18087 .73796 L
.17463 .74341 L
.16976 .74767 L
.16492 .75188 L
.15861 .75738 L
.15521 .76034 L
.14742 .76709 L
.14549 .76929 L
.13619 .77681 L
.13578 .77724 L
.12607 .78551 L
.12452 .78652 L
.11636 .79383 L
.11355 .79623 L
.10664 .80213 L
.10218 .80594 L
.09693 .81152 L
.09077 .81566 L
.08722 .81932 L
.07933 .82537 L
.07751 .8272 L
.06787 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04407 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83612 L
.14628 .83508 L
.15521 .82571 L
.15546 .82537 L
.16455 .81566 L
.16492 .81534 L
.17349 .80594 L
.17463 .805 L
.18233 .79623 L
.18434 .79462 L
.1919 .78652 L
.19406 .78419 L
.2009 .77681 L
.20377 .77369 L
.20984 .76709 L
.21348 .76311 L
.21869 .75738 L
.22319 .75237 L
.22736 .74767 L
.23291 .74124 L
.23563 .73796 L
.24262 .72871 L
.24293 .72824 L
.24671 .71853 L
Mistroke
.24917 .70882 L
.24262 .69958 L
.24142 .69911 L
.23291 .69908 L
.23279 .69911 L
.22319 .70322 L
.21509 .70882 L
.21348 .71005 L
.20377 .71805 L
.20321 .71853 L
.19406 .72643 L
.19197 .72824 L
.18434 .73491 L
.18087 .73796 L
.17463 .74341 L
.16976 .74767 L
.16492 .75188 L
.15861 .75738 L
.15521 .76034 L
.14742 .76709 L
.14549 .76929 L
.13619 .77681 L
.13578 .77724 L
.12607 .78551 L
.12452 .78652 L
.11636 .79383 L
.11355 .79623 L
.10664 .80213 L
.10218 .80594 L
.09693 .81152 L
.09077 .81566 L
.08722 .81932 L
.07933 .82537 L
.07751 .8272 L
.06787 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04407 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
Mfstroke
.996 0 .904 0 k
.01923 .67589 m
.02894 .67159 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05644 .66026 L
.05808 .6601 L
.06779 .65641 L
.07751 .6518 L
.08014 .65054 L
.08722 .64894 L
.09693 .64414 L
.10361 .64083 L
.10664 .63962 L
.11636 .6367 L
.12607 .63162 L
.12703 .63112 L
.13578 .62738 L
.14549 .62384 L
.14984 .62141 L
.15521 .61917 L
.16492 .61644 L
.17254 .61169 L
.17463 .61087 L
.18434 .60652 L
.19406 .60257 L
.19497 .60198 L
.20377 .59793 L
.21348 .59454 L
.21628 .59227 L
.22319 .58899 L
.23291 .58413 L
.23557 .58256 L
.24262 .5774 L
.24635 .57284 L
.24446 .56313 L
.24262 .56107 L
.23291 .5598 L
.22319 .56189 L
.21802 .56313 L
.21348 .5653 L
.20377 .56751 L
.19406 .57059 L
.18679 .57284 L
.18434 .57388 L
.17463 .57813 L
.16492 .57951 L
.15521 .58255 L
.15519 .58256 L
.14549 .58604 L
.13578 .58993 L
.12607 .59117 L
.12212 .59227 L
.11636 .59427 L
.10664 .59764 L
.09693 .60084 L
.08901 .60198 L
.08722 .60257 L
.07751 .60568 L
.06779 .60879 L
.05808 .61132 L
.05517 .61169 L
.04837 .61382 L
.03866 .61683 L
.02894 .61966 L
.02131 .62141 L
.01923 .62199 L
F
0 0 0 1 k
.01923 .67589 m
.02894 .67159 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05644 .66026 L
.05808 .6601 L
.06779 .65641 L
.07751 .6518 L
.08014 .65054 L
.08722 .64894 L
.09693 .64414 L
.10361 .64083 L
.10664 .63962 L
.11636 .6367 L
.12607 .63162 L
.12703 .63112 L
.13578 .62738 L
.14549 .62384 L
.14984 .62141 L
.15521 .61917 L
.16492 .61644 L
.17254 .61169 L
.17463 .61087 L
.18434 .60652 L
.19406 .60257 L
.19497 .60198 L
.20377 .59793 L
.21348 .59454 L
.21628 .59227 L
.22319 .58899 L
.23291 .58413 L
.23557 .58256 L
.24262 .5774 L
.24635 .57284 L
.24446 .56313 L
.24262 .56107 L
.23291 .5598 L
.22319 .56189 L
.21802 .56313 L
.21348 .5653 L
.20377 .56751 L
.19406 .57059 L
.18679 .57284 L
.18434 .57388 L
.17463 .57813 L
.16492 .57951 L
.15521 .58255 L
.15519 .58256 L
.14549 .58604 L
Mistroke
.13578 .58993 L
.12607 .59117 L
.12212 .59227 L
.11636 .59427 L
.10664 .59764 L
.09693 .60084 L
.08901 .60198 L
.08722 .60257 L
.07751 .60568 L
.06779 .60879 L
.05808 .61132 L
.05517 .61169 L
.04837 .61382 L
.03866 .61683 L
.02894 .61966 L
.02131 .62141 L
.01923 .62199 L
Mfstroke
.996 0 .904 0 k
.01923 .37801 m
.02131 .37859 L
.02894 .38034 L
.03866 .38317 L
.04837 .38618 L
.05517 .38831 L
.05808 .38868 L
.06779 .39121 L
.07751 .39432 L
.08722 .39743 L
.08901 .39802 L
.09693 .39916 L
.10664 .40236 L
.11636 .40573 L
.12212 .40773 L
.12607 .40883 L
.13578 .41007 L
.14549 .41396 L
.15519 .41744 L
.15521 .41745 L
.16492 .42049 L
.17463 .42187 L
.18434 .42612 L
.18679 .42716 L
.19406 .42941 L
.20377 .43249 L
.21348 .4347 L
.21802 .43687 L
.22319 .43811 L
.23291 .4402 L
.24262 .43893 L
.24446 .43687 L
.24635 .42716 L
.24262 .4226 L
.23557 .41744 L
.23291 .41587 L
.22319 .41101 L
.21628 .40773 L
.21348 .40546 L
.20377 .40207 L
.19497 .39802 L
.19406 .39743 L
.18434 .39348 L
.17463 .38913 L
.17254 .38831 L
.16492 .38356 L
.15521 .38083 L
.14984 .37859 L
.14549 .37616 L
.13578 .37262 L
.12703 .36888 L
.12607 .36838 L
.11636 .3633 L
.10664 .36038 L
.10361 .35917 L
.09693 .35586 L
.08722 .35106 L
.08014 .34946 L
.07751 .3482 L
.06779 .34359 L
.05808 .3399 L
.05644 .33974 L
.04837 .33605 L
.03866 .33177 L
.03252 .33003 L
.02894 .32841 L
.01923 .32411 L
F
0 0 0 1 k
.01923 .37801 m
.02131 .37859 L
.02894 .38034 L
.03866 .38317 L
.04837 .38618 L
.05517 .38831 L
.05808 .38868 L
.06779 .39121 L
.07751 .39432 L
.08722 .39743 L
.08901 .39802 L
.09693 .39916 L
.10664 .40236 L
.11636 .40573 L
.12212 .40773 L
.12607 .40883 L
.13578 .41007 L
.14549 .41396 L
.15519 .41744 L
.15521 .41745 L
.16492 .42049 L
.17463 .42187 L
.18434 .42612 L
.18679 .42716 L
.19406 .42941 L
.20377 .43249 L
.21348 .4347 L
.21802 .43687 L
.22319 .43811 L
.23291 .4402 L
.24262 .43893 L
.24446 .43687 L
.24635 .42716 L
.24262 .4226 L
.23557 .41744 L
.23291 .41587 L
.22319 .41101 L
.21628 .40773 L
.21348 .40546 L
.20377 .40207 L
.19497 .39802 L
.19406 .39743 L
.18434 .39348 L
.17463 .38913 L
.17254 .38831 L
.16492 .38356 L
.15521 .38083 L
.14984 .37859 L
.14549 .37616 L
.13578 .37262 L
Mistroke
.12703 .36888 L
.12607 .36838 L
.11636 .3633 L
.10664 .36038 L
.10361 .35917 L
.09693 .35586 L
.08722 .35106 L
.08014 .34946 L
.07751 .3482 L
.06779 .34359 L
.05808 .3399 L
.05644 .33974 L
.04837 .33605 L
.03866 .33177 L
.03252 .33003 L
.02894 .32841 L
.01923 .32411 L
Mfstroke
.996 .816 0 0 k
.01923 .26544 m
.02894 .27123 L
.02982 .27176 L
.03866 .27579 L
.04795 .28147 L
.04837 .28169 L
.05808 .28623 L
.06595 .29118 L
.06779 .29216 L
.07751 .29676 L
.08387 .30089 L
.08722 .30269 L
.09693 .30741 L
.1017 .31061 L
.10664 .31329 L
.11636 .31819 L
.11944 .32032 L
.12607 .32398 L
.13578 .32911 L
.13708 .33003 L
.14549 .33476 L
.15454 .33974 L
.15521 .3401 L
.16492 .34565 L
.17169 .34946 L
.17463 .35106 L
.18434 .35511 L
.18883 .35917 L
.19406 .36207 L
.20377 .36647 L
.20665 .36888 L
.21348 .37214 L
.22319 .37393 L
.23291 .37534 L
.23713 .36888 L
.23702 .35917 L
.23291 .35298 L
.22963 .34946 L
.22319 .34369 L
.21831 .33974 L
.21348 .33602 L
.20558 .33003 L
.20377 .3287 L
.19406 .32157 L
.1923 .32032 L
.18434 .3146 L
.17877 .31061 L
.17463 .30765 L
.16523 .30089 L
.16492 .3006 L
.15521 .29384 L
.15141 .29118 L
.14549 .28703 L
.1376 .28147 L
.13578 .27982 L
.12607 .27341 L
.12367 .27176 L
.11636 .26669 L
.10966 .26204 L
.10664 .25944 L
.09693 .25323 L
.09561 .25233 L
.08722 .24519 L
.08145 .24262 L
.07751 .23937 L
.06779 .23324 L
.06716 .23291 L
.05808 .22553 L
.05303 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
F
0 0 0 1 k
.01923 .26544 m
.02894 .27123 L
.02982 .27176 L
.03866 .27579 L
.04795 .28147 L
.04837 .28169 L
.05808 .28623 L
.06595 .29118 L
.06779 .29216 L
.07751 .29676 L
.08387 .30089 L
.08722 .30269 L
.09693 .30741 L
.1017 .31061 L
.10664 .31329 L
.11636 .31819 L
.11944 .32032 L
.12607 .32398 L
.13578 .32911 L
.13708 .33003 L
.14549 .33476 L
.15454 .33974 L
.15521 .3401 L
.16492 .34565 L
.17169 .34946 L
.17463 .35106 L
.18434 .35511 L
.18883 .35917 L
.19406 .36207 L
.20377 .36647 L
.20665 .36888 L
.21348 .37214 L
.22319 .37393 L
.23291 .37534 L
.23713 .36888 L
.23702 .35917 L
.23291 .35298 L
.22963 .34946 L
.22319 .34369 L
.21831 .33974 L
.21348 .33602 L
.20558 .33003 L
.20377 .3287 L
.19406 .32157 L
.1923 .32032 L
.18434 .3146 L
.17877 .31061 L
.17463 .30765 L
.16523 .30089 L
.16492 .3006 L
Mistroke
.15521 .29384 L
.15141 .29118 L
.14549 .28703 L
.1376 .28147 L
.13578 .27982 L
.12607 .27341 L
.12367 .27176 L
.11636 .26669 L
.10966 .26204 L
.10664 .25944 L
.09693 .25323 L
.09561 .25233 L
.08722 .24519 L
.08145 .24262 L
.07751 .23937 L
.06779 .23324 L
.06716 .23291 L
.05808 .22553 L
.05303 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
Mfstroke
.996 .816 0 0 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03878 .78652 L
.04837 .7805 L
.05303 .77681 L
.05808 .77447 L
.06716 .76709 L
.06779 .76676 L
.07751 .76063 L
.08145 .75738 L
.08722 .75481 L
.09561 .74767 L
.09693 .74677 L
.10664 .74056 L
.10966 .73796 L
.11636 .73331 L
.12367 .72824 L
.12607 .72659 L
.13578 .72018 L
.1376 .71853 L
.14549 .71297 L
.15141 .70882 L
.15521 .70616 L
.16492 .6994 L
.16523 .69911 L
.17463 .69235 L
.17877 .68939 L
.18434 .6854 L
.1923 .67968 L
.19406 .67843 L
.20377 .6713 L
.20558 .66997 L
.21348 .66398 L
.21831 .66026 L
.22319 .65631 L
.22963 .65054 L
.23291 .64702 L
.23702 .64083 L
.23713 .63112 L
.23291 .62466 L
.22319 .62607 L
.21348 .62786 L
.20665 .63112 L
.20377 .63353 L
.19406 .63793 L
.18883 .64083 L
.18434 .64489 L
.17463 .64894 L
.17169 .65054 L
.16492 .65435 L
.15521 .6599 L
.15454 .66026 L
.14549 .66524 L
.13708 .66997 L
.13578 .67089 L
.12607 .67602 L
.11944 .67968 L
.11636 .68181 L
.10664 .68671 L
.1017 .68939 L
.09693 .69259 L
.08722 .69731 L
.08387 .69911 L
.07751 .70324 L
.06779 .70784 L
.06595 .70882 L
.05808 .71377 L
.04837 .71831 L
.04795 .71853 L
.03866 .72421 L
.02982 .72824 L
.02894 .72877 L
.01923 .73456 L
F
0 0 0 1 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03878 .78652 L
.04837 .7805 L
.05303 .77681 L
.05808 .77447 L
.06716 .76709 L
.06779 .76676 L
.07751 .76063 L
.08145 .75738 L
.08722 .75481 L
.09561 .74767 L
.09693 .74677 L
.10664 .74056 L
.10966 .73796 L
.11636 .73331 L
.12367 .72824 L
.12607 .72659 L
.13578 .72018 L
.1376 .71853 L
.14549 .71297 L
.15141 .70882 L
.15521 .70616 L
.16492 .6994 L
.16523 .69911 L
.17463 .69235 L
.17877 .68939 L
.18434 .6854 L
.1923 .67968 L
.19406 .67843 L
.20377 .6713 L
.20558 .66997 L
.21348 .66398 L
.21831 .66026 L
.22319 .65631 L
.22963 .65054 L
.23291 .64702 L
.23702 .64083 L
.23713 .63112 L
.23291 .62466 L
.22319 .62607 L
.21348 .62786 L
.20665 .63112 L
.20377 .63353 L
.19406 .63793 L
.18883 .64083 L
.18434 .64489 L
.17463 .64894 L
Mistroke
.17169 .65054 L
.16492 .65435 L
.15521 .6599 L
.15454 .66026 L
.14549 .66524 L
.13708 .66997 L
.13578 .67089 L
.12607 .67602 L
.11944 .67968 L
.11636 .68181 L
.10664 .68671 L
.1017 .68939 L
.09693 .69259 L
.08722 .69731 L
.08387 .69911 L
.07751 .70324 L
.06779 .70784 L
.06595 .70882 L
.05808 .71377 L
.04837 .71831 L
.04795 .71853 L
.03866 .72421 L
.02982 .72824 L
.02894 .72877 L
.01923 .73456 L
Mfstroke
.996 0 .904 0 k
.01923 .57207 m
.02894 .57055 L
.03866 .5689 L
.04837 .56717 L
.05808 .56543 L
.06779 .56371 L
.07092 .56313 L
.07751 .56245 L
.08722 .56095 L
.09693 .55918 L
.10664 .55731 L
.11636 .55544 L
.12607 .55365 L
.12729 .55342 L
.13578 .55191 L
.14549 .55168 L
.15521 .54945 L
.16492 .54718 L
.17463 .54502 L
.18102 .54371 L
.18434 .54322 L
.19406 .54131 L
.20377 .53938 L
.21348 .53933 L
.22319 .53479 L
.22505 .53399 L
.23291 .52884 L
.23532 .52428 L
.23291 .51749 L
.22811 .51457 L
.22319 .51337 L
.21348 .51286 L
.20377 .51316 L
.19406 .51368 L
.18434 .51426 L
.17861 .51457 L
.17463 .51485 L
.16492 .515 L
.15521 .51567 L
.14549 .51635 L
.13578 .51702 L
.12607 .51767 L
.11636 .5183 L
.10664 .51892 L
.09693 .51952 L
.08722 .5201 L
.07751 .52067 L
.06779 .52123 L
.05808 .52177 L
.04837 .5223 L
.03866 .52281 L
.02894 .52332 L
.01923 .52381 L
F
0 0 0 1 k
.01923 .57207 m
.02894 .57055 L
.03866 .5689 L
.04837 .56717 L
.05808 .56543 L
.06779 .56371 L
.07092 .56313 L
.07751 .56245 L
.08722 .56095 L
.09693 .55918 L
.10664 .55731 L
.11636 .55544 L
.12607 .55365 L
.12729 .55342 L
.13578 .55191 L
.14549 .55168 L
.15521 .54945 L
.16492 .54718 L
.17463 .54502 L
.18102 .54371 L
.18434 .54322 L
.19406 .54131 L
.20377 .53938 L
.21348 .53933 L
.22319 .53479 L
.22505 .53399 L
.23291 .52884 L
.23532 .52428 L
.23291 .51749 L
.22811 .51457 L
.22319 .51337 L
.21348 .51286 L
.20377 .51316 L
.19406 .51368 L
.18434 .51426 L
.17861 .51457 L
.17463 .51485 L
.16492 .515 L
.15521 .51567 L
.14549 .51635 L
.13578 .51702 L
.12607 .51767 L
.11636 .5183 L
.10664 .51892 L
.09693 .51952 L
.08722 .5201 L
.07751 .52067 L
.06779 .52123 L
.05808 .52177 L
.04837 .5223 L
Mistroke
.03866 .52281 L
.02894 .52332 L
.01923 .52381 L
Mfstroke
.996 0 .904 0 k
.01923 .47619 m
.02894 .47668 L
.03866 .47719 L
.04837 .4777 L
.05808 .47823 L
.06779 .47877 L
.07751 .47933 L
.08722 .4799 L
.09693 .48048 L
.10664 .48108 L
.11636 .4817 L
.12607 .48233 L
.13578 .48298 L
.14549 .48365 L
.15521 .48433 L
.16492 .485 L
.17463 .48515 L
.17861 .48543 L
.18434 .48574 L
.19406 .48632 L
.20377 .48684 L
.21348 .48714 L
.22319 .48663 L
.22811 .48543 L
.23291 .48251 L
.23532 .47572 L
.23291 .47116 L
.22505 .46601 L
.22319 .46521 L
.21348 .46067 L
.20377 .46062 L
.19406 .45869 L
.18434 .45678 L
.18102 .45629 L
.17463 .45498 L
.16492 .45282 L
.15521 .45055 L
.14549 .44832 L
.13578 .44809 L
.12729 .44658 L
.12607 .44635 L
.11636 .44456 L
.10664 .44269 L
.09693 .44082 L
.08722 .43905 L
.07751 .43755 L
.07092 .43687 L
.06779 .43629 L
.05808 .43457 L
.04837 .43283 L
.03866 .4311 L
.02894 .42945 L
.01923 .42793 L
F
0 0 0 1 k
.01923 .47619 m
.02894 .47668 L
.03866 .47719 L
.04837 .4777 L
.05808 .47823 L
.06779 .47877 L
.07751 .47933 L
.08722 .4799 L
.09693 .48048 L
.10664 .48108 L
.11636 .4817 L
.12607 .48233 L
.13578 .48298 L
.14549 .48365 L
.15521 .48433 L
.16492 .485 L
.17463 .48515 L
.17861 .48543 L
.18434 .48574 L
.19406 .48632 L
.20377 .48684 L
.21348 .48714 L
.22319 .48663 L
.22811 .48543 L
.23291 .48251 L
.23532 .47572 L
.23291 .47116 L
.22505 .46601 L
.22319 .46521 L
.21348 .46067 L
.20377 .46062 L
.19406 .45869 L
.18434 .45678 L
.18102 .45629 L
.17463 .45498 L
.16492 .45282 L
.15521 .45055 L
.14549 .44832 L
.13578 .44809 L
.12729 .44658 L
.12607 .44635 L
.11636 .44456 L
.10664 .44269 L
.09693 .44082 L
.08722 .43905 L
.07751 .43755 L
.07092 .43687 L
.06779 .43629 L
.05808 .43457 L
.04837 .43283 L
Mistroke
.03866 .4311 L
.02894 .42945 L
.01923 .42793 L
Mfstroke
0 .048 .996 .004 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12783 .14549 L
.13578 .15351 L
.13707 .15521 L
.14549 .16386 L
.1463 .16492 L
.15521 .17423 L
.15551 .17463 L
.16469 .18434 L
.16492 .18454 L
.17383 .19406 L
.17463 .1947 L
.18319 .20377 L
.18434 .20463 L
.19355 .21348 L
.19406 .21394 L
.20377 .22143 L
.20587 .22319 L
.21348 .22598 L
.22319 .22781 L
.23216 .22319 L
.23291 .22219 L
.23512 .21348 L
.23329 .20377 L
.23291 .20064 L
.22904 .19406 L
.22396 .18434 L
.22319 .18317 L
.21734 .17463 L
.21348 .16927 L
.20938 .16492 L
.20377 .1562 L
.20286 .15521 L
.19568 .14549 L
.19406 .14335 L
.18684 .13578 L
.18434 .13062 L
.18008 .12607 L
.17463 .11799 L
.17315 .11636 L
.16588 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
.01923 .01923 L
F
0 0 0 1 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12272 L
.10928 .12607 L
.11636 .13294 L
.11856 .13578 L
.12607 .14321 L
.12783 .14549 L
.13578 .15351 L
.13707 .15521 L
.14549 .16386 L
.1463 .16492 L
.15521 .17423 L
.15551 .17463 L
.16469 .18434 L
.16492 .18454 L
.17383 .19406 L
.17463 .1947 L
.18319 .20377 L
.18434 .20463 L
.19355 .21348 L
.19406 .21394 L
.20377 .22143 L
.20587 .22319 L
.21348 .22598 L
.22319 .22781 L
.23216 .22319 L
.23291 .22219 L
.23512 .21348 L
.23329 .20377 L
.23291 .20064 L
.22904 .19406 L
.22396 .18434 L
.22319 .18317 L
Mistroke
.21734 .17463 L
.21348 .16927 L
.20938 .16492 L
.20377 .1562 L
.20286 .15521 L
.19568 .14549 L
.19406 .14335 L
.18684 .13578 L
.18434 .13062 L
.18008 .12607 L
.17463 .11799 L
.17315 .11636 L
.16588 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
0 .048 .996 .004 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12783 .85451 L
.13578 .84649 L
.13707 .84479 L
.14549 .83614 L
.1463 .83508 L
.15521 .82577 L
.15551 .82537 L
.16469 .81566 L
.16492 .81546 L
.17383 .80594 L
.17463 .8053 L
.18319 .79623 L
.18434 .79537 L
.19355 .78652 L
.19406 .78606 L
.20377 .77857 L
.20587 .77681 L
.21348 .77402 L
.22319 .77219 L
.23216 .77681 L
.23291 .77781 L
.23512 .78652 L
.23329 .79623 L
.23291 .79936 L
.22904 .80594 L
.22396 .81566 L
.22319 .81683 L
.21734 .82537 L
.21348 .83073 L
.20938 .83508 L
.20377 .8438 L
.20286 .84479 L
.19568 .85451 L
.19406 .85665 L
.18684 .86422 L
.18434 .86938 L
.18008 .87393 L
.17463 .88201 L
.17315 .88364 L
.16588 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
.01923 .98077 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12783 .85451 L
.13578 .84649 L
.13707 .84479 L
.14549 .83614 L
.1463 .83508 L
.15521 .82577 L
.15551 .82537 L
.16469 .81566 L
.16492 .81546 L
.17383 .80594 L
.17463 .8053 L
.18319 .79623 L
.18434 .79537 L
.19355 .78652 L
.19406 .78606 L
.20377 .77857 L
.20587 .77681 L
.21348 .77402 L
.22319 .77219 L
.23216 .77681 L
.23291 .77781 L
.23512 .78652 L
.23329 .79623 L
.23291 .79936 L
.22904 .80594 L
.22396 .81566 L
.22319 .81683 L
Mistroke
.21734 .82537 L
.21348 .83073 L
.20938 .83508 L
.20377 .8438 L
.20286 .84479 L
.19568 .85451 L
.19406 .85665 L
.18684 .86422 L
.18434 .86938 L
.18008 .87393 L
.17463 .88201 L
.17315 .88364 L
.16588 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
.996 0 .055 0 k
.01923 .42793 m
.02894 .42945 L
.03866 .4311 L
.04837 .43283 L
.05808 .43457 L
.06779 .43629 L
.07092 .43687 L
.07751 .43755 L
.08722 .43905 L
.09693 .44082 L
.10664 .44269 L
.11636 .44456 L
.12607 .44635 L
.12729 .44658 L
.13578 .44809 L
.14549 .44832 L
.15521 .45054 L
.16492 .45281 L
.17463 .45497 L
.18117 .45629 L
.18434 .45675 L
.19406 .45858 L
.20377 .46031 L
.21348 .45971 L
.22319 .46322 L
.23291 .45904 L
.235 .45629 L
.23343 .44658 L
.23291 .44601 L
.22319 .43978 L
.21615 .43687 L
.21348 .43529 L
.20377 .43264 L
.19406 .42946 L
.18673 .42716 L
.18434 .42614 L
.17463 .42188 L
.16492 .42049 L
.15521 .41745 L
.15519 .41744 L
.14549 .41396 L
.13578 .41007 L
.12607 .40883 L
.12212 .40773 L
.11636 .40573 L
.10664 .40236 L
.09693 .39916 L
.08901 .39802 L
.08722 .39743 L
.07751 .39432 L
.06779 .39121 L
.05808 .38868 L
.05517 .38831 L
.04837 .38618 L
.03866 .38317 L
.02894 .38034 L
.02131 .37859 L
.01923 .37801 L
F
0 0 0 1 k
.01923 .42793 m
.02894 .42945 L
.03866 .4311 L
.04837 .43283 L
.05808 .43457 L
.06779 .43629 L
.07092 .43687 L
.07751 .43755 L
.08722 .43905 L
.09693 .44082 L
.10664 .44269 L
.11636 .44456 L
.12607 .44635 L
.12729 .44658 L
.13578 .44809 L
.14549 .44832 L
.15521 .45054 L
.16492 .45281 L
.17463 .45497 L
.18117 .45629 L
.18434 .45675 L
.19406 .45858 L
.20377 .46031 L
.21348 .45971 L
.22319 .46322 L
.23291 .45904 L
.235 .45629 L
.23343 .44658 L
.23291 .44601 L
.22319 .43978 L
.21615 .43687 L
.21348 .43529 L
.20377 .43264 L
.19406 .42946 L
.18673 .42716 L
.18434 .42614 L
.17463 .42188 L
.16492 .42049 L
.15521 .41745 L
.15519 .41744 L
.14549 .41396 L
.13578 .41007 L
.12607 .40883 L
.12212 .40773 L
.11636 .40573 L
.10664 .40236 L
.09693 .39916 L
.08901 .39802 L
.08722 .39743 L
.07751 .39432 L
Mistroke
.06779 .39121 L
.05808 .38868 L
.05517 .38831 L
.04837 .38618 L
.03866 .38317 L
.02894 .38034 L
.02131 .37859 L
.01923 .37801 L
Mfstroke
.996 0 .055 0 k
.01923 .62199 m
.02131 .62141 L
.02894 .61966 L
.03866 .61683 L
.04837 .61382 L
.05517 .61169 L
.05808 .61132 L
.06779 .60879 L
.07751 .60568 L
.08722 .60257 L
.08901 .60198 L
.09693 .60084 L
.10664 .59764 L
.11636 .59427 L
.12212 .59227 L
.12607 .59117 L
.13578 .58993 L
.14549 .58604 L
.15519 .58256 L
.15521 .58255 L
.16492 .57951 L
.17463 .57812 L
.18434 .57386 L
.18673 .57284 L
.19406 .57054 L
.20377 .56736 L
.21348 .56471 L
.21615 .56313 L
.22319 .56022 L
.23291 .55399 L
.23343 .55342 L
.235 .54371 L
.23291 .54096 L
.22319 .53678 L
.21348 .54029 L
.20377 .53969 L
.19406 .54142 L
.18434 .54325 L
.18117 .54371 L
.17463 .54503 L
.16492 .54719 L
.15521 .54946 L
.14549 .55168 L
.13578 .55191 L
.12729 .55342 L
.12607 .55365 L
.11636 .55544 L
.10664 .55731 L
.09693 .55918 L
.08722 .56095 L
.07751 .56245 L
.07092 .56313 L
.06779 .56371 L
.05808 .56543 L
.04837 .56717 L
.03866 .5689 L
.02894 .57055 L
.01923 .57207 L
F
0 0 0 1 k
.01923 .62199 m
.02131 .62141 L
.02894 .61966 L
.03866 .61683 L
.04837 .61382 L
.05517 .61169 L
.05808 .61132 L
.06779 .60879 L
.07751 .60568 L
.08722 .60257 L
.08901 .60198 L
.09693 .60084 L
.10664 .59764 L
.11636 .59427 L
.12212 .59227 L
.12607 .59117 L
.13578 .58993 L
.14549 .58604 L
.15519 .58256 L
.15521 .58255 L
.16492 .57951 L
.17463 .57812 L
.18434 .57386 L
.18673 .57284 L
.19406 .57054 L
.20377 .56736 L
.21348 .56471 L
.21615 .56313 L
.22319 .56022 L
.23291 .55399 L
.23343 .55342 L
.235 .54371 L
.23291 .54096 L
.22319 .53678 L
.21348 .54029 L
.20377 .53969 L
.19406 .54142 L
.18434 .54325 L
.18117 .54371 L
.17463 .54503 L
.16492 .54719 L
.15521 .54946 L
.14549 .55168 L
.13578 .55191 L
.12729 .55342 L
.12607 .55365 L
.11636 .55544 L
.10664 .55731 L
.09693 .55918 L
.08722 .56095 L
Mistroke
.07751 .56245 L
.07092 .56313 L
.06779 .56371 L
.05808 .56543 L
.04837 .56717 L
.03866 .5689 L
.02894 .57055 L
.01923 .57207 L
Mfstroke
.996 0 .055 0 k
.01923 .52381 m
.02894 .52332 L
.03866 .52281 L
.04837 .5223 L
.05808 .52177 L
.06779 .52123 L
.07751 .52067 L
.08722 .5201 L
.09693 .51952 L
.10664 .51892 L
.11636 .5183 L
.12607 .51767 L
.13578 .51702 L
.14549 .51635 L
.15521 .51567 L
.16492 .515 L
.17463 .51484 L
.17822 .51457 L
.18434 .51421 L
.19406 .51353 L
.20377 .51271 L
.21348 .51144 L
.22319 .50856 L
.22764 .50486 L
.22764 .49514 L
.22319 .49144 L
.21348 .48856 L
.20377 .48729 L
.19406 .48647 L
.18434 .48579 L
.17822 .48543 L
.17463 .48516 L
.16492 .485 L
.15521 .48433 L
.14549 .48365 L
.13578 .48298 L
.12607 .48233 L
.11636 .4817 L
.10664 .48108 L
.09693 .48048 L
.08722 .4799 L
.07751 .47933 L
.06779 .47877 L
.05808 .47823 L
.04837 .4777 L
.03866 .47719 L
.02894 .47668 L
.01923 .47619 L
F
0 0 0 1 k
.01923 .52381 m
.02894 .52332 L
.03866 .52281 L
.04837 .5223 L
.05808 .52177 L
.06779 .52123 L
.07751 .52067 L
.08722 .5201 L
.09693 .51952 L
.10664 .51892 L
.11636 .5183 L
.12607 .51767 L
.13578 .51702 L
.14549 .51635 L
.15521 .51567 L
.16492 .515 L
.17463 .51484 L
.17822 .51457 L
.18434 .51421 L
.19406 .51353 L
.20377 .51271 L
.21348 .51144 L
.22319 .50856 L
.22764 .50486 L
.22764 .49514 L
.22319 .49144 L
.21348 .48856 L
.20377 .48729 L
.19406 .48647 L
.18434 .48579 L
.17822 .48543 L
.17463 .48516 L
.16492 .485 L
.15521 .48433 L
.14549 .48365 L
.13578 .48298 L
.12607 .48233 L
.11636 .4817 L
.10664 .48108 L
.09693 .48048 L
.08722 .4799 L
.07751 .47933 L
.06779 .47877 L
.05808 .47823 L
.04837 .4777 L
.03866 .47719 L
.02894 .47668 L
.01923 .47619 L
s
.996 0 .247 0 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07933 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18848 L
.10218 .19406 L
.10664 .19787 L
.11355 .20377 L
.11636 .20616 L
.12453 .21348 L
.12607 .21448 L
.13578 .22274 L
.1362 .22319 L
.14549 .23069 L
.14745 .23291 L
.15521 .23962 L
.15869 .24262 L
.16492 .248 L
.16997 .25233 L
.17463 .2563 L
.18151 .26204 L
.18434 .26435 L
.19406 .2717 L
.19412 .27176 L
.20377 .27628 L
.21348 .28019 L
.22319 .27811 L
.2275 .27176 L
.22702 .26204 L
.22391 .25233 L
.22319 .25111 L
.21728 .24262 L
.21348 .23787 L
.20929 .23291 L
.20377 .22664 L
.20068 .22319 L
.19406 .21593 L
.19181 .21348 L
.18434 .20542 L
.18229 .20377 L
.17463 .19502 L
.17347 .19406 L
.16492 .18467 L
.16454 .18434 L
.15546 .17463 L
.15521 .17429 L
.14627 .16492 L
.14549 .16389 L
.13706 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14321 L
.11856 .13578 L
.11636 .13294 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
F
0 0 0 1 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07933 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18848 L
.10218 .19406 L
.10664 .19787 L
.11355 .20377 L
.11636 .20616 L
.12453 .21348 L
.12607 .21448 L
.13578 .22274 L
.1362 .22319 L
.14549 .23069 L
.14745 .23291 L
.15521 .23962 L
.15869 .24262 L
.16492 .248 L
.16997 .25233 L
.17463 .2563 L
.18151 .26204 L
.18434 .26435 L
.19406 .2717 L
.19412 .27176 L
.20377 .27628 L
.21348 .28019 L
.22319 .27811 L
.2275 .27176 L
.22702 .26204 L
.22391 .25233 L
.22319 .25111 L
.21728 .24262 L
.21348 .23787 L
.20929 .23291 L
.20377 .22664 L
.20068 .22319 L
.19406 .21593 L
.19181 .21348 L
.18434 .20542 L
Mistroke
.18229 .20377 L
.17463 .19502 L
.17347 .19406 L
.16492 .18467 L
.16454 .18434 L
.15546 .17463 L
.15521 .17429 L
.14627 .16492 L
.14549 .16389 L
.13706 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14321 L
.11856 .13578 L
.11636 .13294 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
Mfstroke
.996 0 .247 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83611 L
.14627 .83508 L
.15521 .82571 L
.15546 .82537 L
.16454 .81566 L
.16492 .81533 L
.17347 .80594 L
.17463 .80498 L
.18229 .79623 L
.18434 .79458 L
.19181 .78652 L
.19406 .78407 L
.20068 .77681 L
.20377 .77336 L
.20929 .76709 L
.21348 .76213 L
.21728 .75738 L
.22319 .74889 L
.22391 .74767 L
.22702 .73796 L
.2275 .72824 L
.22319 .72189 L
.21348 .71981 L
.20377 .72372 L
.19412 .72824 L
.19406 .7283 L
.18434 .73565 L
.18151 .73796 L
.17463 .7437 L
.16997 .74767 L
.16492 .752 L
.15869 .75738 L
.15521 .76038 L
.14745 .76709 L
.14549 .76931 L
.1362 .77681 L
.13578 .77726 L
.12607 .78552 L
.12453 .78652 L
.11636 .79384 L
.11355 .79623 L
.10664 .80213 L
.10218 .80594 L
.09693 .81152 L
.09077 .81566 L
.08722 .81932 L
.07933 .82537 L
.07751 .8272 L
.06787 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04407 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86706 L
.11856 .86422 L
.12607 .85679 L
.12782 .85451 L
.13578 .84647 L
.13706 .84479 L
.14549 .83611 L
.14627 .83508 L
.15521 .82571 L
.15546 .82537 L
.16454 .81566 L
.16492 .81533 L
.17347 .80594 L
.17463 .80498 L
.18229 .79623 L
.18434 .79458 L
.19181 .78652 L
.19406 .78407 L
.20068 .77681 L
.20377 .77336 L
.20929 .76709 L
.21348 .76213 L
.21728 .75738 L
.22319 .74889 L
.22391 .74767 L
.22702 .73796 L
.2275 .72824 L
.22319 .72189 L
.21348 .71981 L
.20377 .72372 L
Mistroke
.19412 .72824 L
.19406 .7283 L
.18434 .73565 L
.18151 .73796 L
.17463 .7437 L
.16997 .74767 L
.16492 .752 L
.15869 .75738 L
.15521 .76038 L
.14745 .76709 L
.14549 .76931 L
.1362 .77681 L
.13578 .77726 L
.12607 .78552 L
.12453 .78652 L
.11636 .79384 L
.11355 .79623 L
.10664 .80213 L
.10218 .80594 L
.09693 .81152 L
.09077 .81566 L
.08722 .81932 L
.07933 .82537 L
.07751 .8272 L
.06787 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04407 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
Mfstroke
0 .996 .996 0 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10218 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12452 .78652 L
.12607 .78551 L
.13578 .77724 L
.13619 .77681 L
.14549 .76928 L
.14742 .76709 L
.15521 .76033 L
.1586 .75738 L
.16492 .75187 L
.16972 .74767 L
.17463 .74336 L
.18077 .73796 L
.18434 .73479 L
.19168 .72824 L
.19406 .7261 L
.20228 .71853 L
.20377 .71712 L
.2121 .70882 L
.21348 .70732 L
.22 .69911 L
.22319 .693 L
.22421 .68939 L
.22319 .68077 L
.22259 .67968 L
.21348 .67503 L
.20377 .67572 L
.19501 .67968 L
.19406 .6804 L
.18434 .68609 L
.17935 .68939 L
.17463 .69261 L
.16538 .69911 L
.16492 .69953 L
.15521 .7062 L
.15145 .70882 L
.14549 .71299 L
.13761 .71853 L
.13578 .72019 L
.12607 .72659 L
.12367 .72824 L
.11636 .73331 L
.10966 .73796 L
.10664 .74056 L
.09693 .74677 L
.09561 .74767 L
.08722 .75481 L
.08145 .75738 L
.07751 .76063 L
.06779 .76676 L
.06716 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
F
0 0 0 1 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10218 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12452 .78652 L
.12607 .78551 L
.13578 .77724 L
.13619 .77681 L
.14549 .76928 L
.14742 .76709 L
.15521 .76033 L
.1586 .75738 L
.16492 .75187 L
.16972 .74767 L
.17463 .74336 L
.18077 .73796 L
.18434 .73479 L
.19168 .72824 L
.19406 .7261 L
.20228 .71853 L
.20377 .71712 L
.2121 .70882 L
.21348 .70732 L
.22 .69911 L
.22319 .693 L
.22421 .68939 L
.22319 .68077 L
.22259 .67968 L
.21348 .67503 L
.20377 .67572 L
.19501 .67968 L
.19406 .6804 L
.18434 .68609 L
.17935 .68939 L
Mistroke
.17463 .69261 L
.16538 .69911 L
.16492 .69953 L
.15521 .7062 L
.15145 .70882 L
.14549 .71299 L
.13761 .71853 L
.13578 .72019 L
.12607 .72659 L
.12367 .72824 L
.11636 .73331 L
.10966 .73796 L
.10664 .74056 L
.09693 .74677 L
.09561 .74767 L
.08722 .75481 L
.08145 .75738 L
.07751 .76063 L
.06779 .76676 L
.06716 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
Mfstroke
0 .996 .996 0 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21339 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06716 .23291 L
.06779 .23324 L
.07751 .23937 L
.08145 .24262 L
.08722 .24519 L
.09561 .25233 L
.09693 .25323 L
.10664 .25944 L
.10966 .26204 L
.11636 .26669 L
.12367 .27176 L
.12607 .27341 L
.13578 .27981 L
.13761 .28147 L
.14549 .28701 L
.15145 .29118 L
.15521 .2938 L
.16492 .30047 L
.16538 .30089 L
.17463 .30739 L
.17935 .31061 L
.18434 .31391 L
.19406 .3196 L
.19501 .32032 L
.20377 .32428 L
.21348 .32497 L
.22259 .32032 L
.22319 .31923 L
.22421 .31061 L
.22319 .307 L
.22 .30089 L
.21348 .29268 L
.2121 .29118 L
.20377 .28288 L
.20228 .28147 L
.19406 .2739 L
.19168 .27176 L
.18434 .26521 L
.18077 .26204 L
.17463 .25664 L
.16972 .25233 L
.16492 .24813 L
.1586 .24262 L
.15521 .23967 L
.14742 .23291 L
.14549 .23072 L
.13619 .22319 L
.13578 .22276 L
.12607 .21449 L
.12452 .21348 L
.11636 .20617 L
.11355 .20377 L
.10664 .19787 L
.10218 .19406 L
.09693 .18848 L
.09077 .18434 L
.08722 .18068 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
F
0 0 0 1 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21339 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06716 .23291 L
.06779 .23324 L
.07751 .23937 L
.08145 .24262 L
.08722 .24519 L
.09561 .25233 L
.09693 .25323 L
.10664 .25944 L
.10966 .26204 L
.11636 .26669 L
.12367 .27176 L
.12607 .27341 L
.13578 .27981 L
.13761 .28147 L
.14549 .28701 L
.15145 .29118 L
.15521 .2938 L
.16492 .30047 L
.16538 .30089 L
.17463 .30739 L
.17935 .31061 L
.18434 .31391 L
.19406 .3196 L
.19501 .32032 L
.20377 .32428 L
.21348 .32497 L
.22259 .32032 L
.22319 .31923 L
.22421 .31061 L
.22319 .307 L
.22 .30089 L
.21348 .29268 L
.2121 .29118 L
.20377 .28288 L
.20228 .28147 L
.19406 .2739 L
.19168 .27176 L
.18434 .26521 L
.18077 .26204 L
.17463 .25664 L
.16972 .25233 L
.16492 .24813 L
Mistroke
.1586 .24262 L
.15521 .23967 L
.14742 .23291 L
.14549 .23072 L
.13619 .22319 L
.13578 .22276 L
.12607 .21449 L
.12452 .21348 L
.11636 .20617 L
.11355 .20377 L
.10664 .19787 L
.10218 .19406 L
.09693 .18848 L
.09077 .18434 L
.08722 .18068 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
Mfstroke
.996 0 .996 0 k
.01923 .32411 m
.02894 .32841 L
.03252 .33003 L
.03866 .33177 L
.04837 .33605 L
.05644 .33974 L
.05808 .3399 L
.06779 .34359 L
.07751 .3482 L
.08014 .34946 L
.08722 .35106 L
.09693 .35586 L
.10361 .35917 L
.10664 .36038 L
.11636 .36329 L
.12607 .36838 L
.12704 .36888 L
.13578 .37262 L
.14549 .37614 L
.14988 .37859 L
.15521 .38081 L
.16492 .38347 L
.17293 .38831 L
.17463 .38894 L
.18434 .39299 L
.19406 .39576 L
.20014 .39802 L
.20377 .39836 L
.2109 .39802 L
.21348 .39687 L
.21887 .38831 L
.21501 .37859 L
.21348 .37688 L
.204 .36888 L
.20377 .36862 L
.19406 .36257 L
.18837 .35917 L
.18434 .35537 L
.17463 .35113 L
.1716 .34946 L
.16492 .34567 L
.15521 .34011 L
.15452 .33974 L
.14549 .33476 L
.13708 .33003 L
.13578 .32911 L
.12607 .32398 L
.11944 .32032 L
.11636 .31819 L
.10664 .31329 L
.1017 .31061 L
.09693 .30741 L
.08722 .30269 L
.08387 .30089 L
.07751 .29676 L
.06779 .29216 L
.06595 .29118 L
.05808 .28623 L
.04837 .28169 L
.04795 .28147 L
.03866 .27579 L
.02982 .27176 L
.02894 .27123 L
.01923 .26544 L
F
0 0 0 1 k
.01923 .32411 m
.02894 .32841 L
.03252 .33003 L
.03866 .33177 L
.04837 .33605 L
.05644 .33974 L
.05808 .3399 L
.06779 .34359 L
.07751 .3482 L
.08014 .34946 L
.08722 .35106 L
.09693 .35586 L
.10361 .35917 L
.10664 .36038 L
.11636 .36329 L
.12607 .36838 L
.12704 .36888 L
.13578 .37262 L
.14549 .37614 L
.14988 .37859 L
.15521 .38081 L
.16492 .38347 L
.17293 .38831 L
.17463 .38894 L
.18434 .39299 L
.19406 .39576 L
.20014 .39802 L
.20377 .39836 L
.2109 .39802 L
.21348 .39687 L
.21887 .38831 L
.21501 .37859 L
.21348 .37688 L
.204 .36888 L
.20377 .36862 L
.19406 .36257 L
.18837 .35917 L
.18434 .35537 L
.17463 .35113 L
.1716 .34946 L
.16492 .34567 L
.15521 .34011 L
.15452 .33974 L
.14549 .33476 L
.13708 .33003 L
.13578 .32911 L
.12607 .32398 L
.11944 .32032 L
.11636 .31819 L
.10664 .31329 L
Mistroke
.1017 .31061 L
.09693 .30741 L
.08722 .30269 L
.08387 .30089 L
.07751 .29676 L
.06779 .29216 L
.06595 .29118 L
.05808 .28623 L
.04837 .28169 L
.04795 .28147 L
.03866 .27579 L
.02982 .27176 L
.02894 .27123 L
.01923 .26544 L
Mfstroke
.996 0 .996 0 k
.01923 .73456 m
.02894 .72877 L
.02982 .72824 L
.03866 .72421 L
.04795 .71853 L
.04837 .71831 L
.05808 .71377 L
.06595 .70882 L
.06779 .70784 L
.07751 .70324 L
.08387 .69911 L
.08722 .69731 L
.09693 .69259 L
.1017 .68939 L
.10664 .68671 L
.11636 .68181 L
.11944 .67968 L
.12607 .67602 L
.13578 .67089 L
.13708 .66997 L
.14549 .66524 L
.15452 .66026 L
.15521 .65989 L
.16492 .65433 L
.1716 .65054 L
.17463 .64887 L
.18434 .64463 L
.18837 .64083 L
.19406 .63743 L
.20377 .63138 L
.204 .63112 L
.21348 .62312 L
.21501 .62141 L
.21887 .61169 L
.21348 .60313 L
.2109 .60198 L
.20377 .60164 L
.20014 .60198 L
.19406 .60424 L
.18434 .60701 L
.17463 .61106 L
.17293 .61169 L
.16492 .61653 L
.15521 .61919 L
.14988 .62141 L
.14549 .62386 L
.13578 .62738 L
.12704 .63112 L
.12607 .63162 L
.11636 .63671 L
.10664 .63962 L
.10361 .64083 L
.09693 .64414 L
.08722 .64894 L
.08014 .65054 L
.07751 .6518 L
.06779 .65641 L
.05808 .6601 L
.05644 .66026 L
.04837 .66395 L
.03866 .66823 L
.03252 .66997 L
.02894 .67159 L
.01923 .67589 L
F
0 0 0 1 k
.01923 .73456 m
.02894 .72877 L
.02982 .72824 L
.03866 .72421 L
.04795 .71853 L
.04837 .71831 L
.05808 .71377 L
.06595 .70882 L
.06779 .70784 L
.07751 .70324 L
.08387 .69911 L
.08722 .69731 L
.09693 .69259 L
.1017 .68939 L
.10664 .68671 L
.11636 .68181 L
.11944 .67968 L
.12607 .67602 L
.13578 .67089 L
.13708 .66997 L
.14549 .66524 L
.15452 .66026 L
.15521 .65989 L
.16492 .65433 L
.1716 .65054 L
.17463 .64887 L
.18434 .64463 L
.18837 .64083 L
.19406 .63743 L
.20377 .63138 L
.204 .63112 L
.21348 .62312 L
.21501 .62141 L
.21887 .61169 L
.21348 .60313 L
.2109 .60198 L
.20377 .60164 L
.20014 .60198 L
.19406 .60424 L
.18434 .60701 L
.17463 .61106 L
.17293 .61169 L
.16492 .61653 L
.15521 .61919 L
.14988 .62141 L
.14549 .62386 L
.13578 .62738 L
.12704 .63112 L
.12607 .63162 L
.11636 .63671 L
Mistroke
.10664 .63962 L
.10361 .64083 L
.09693 .64414 L
.08722 .64894 L
.08014 .65054 L
.07751 .6518 L
.06779 .65641 L
.05808 .6601 L
.05644 .66026 L
.04837 .66395 L
.03866 .66823 L
.03252 .66997 L
.02894 .67159 L
.01923 .67589 L
Mfstroke
.173 0 .996 0 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12271 L
.10929 .12607 L
.11636 .13292 L
.11858 .13578 L
.12607 .14317 L
.12786 .14549 L
.13578 .15342 L
.13715 .15521 L
.14549 .16365 L
.14647 .16492 L
.15521 .17374 L
.1559 .17463 L
.16492 .18346 L
.16564 .18434 L
.17463 .19225 L
.17632 .19406 L
.18434 .19922 L
.19104 .20377 L
.19406 .20442 L
.20377 .20573 L
.21012 .20377 L
.21348 .20127 L
.21648 .19406 L
.21613 .18434 L
.21351 .17463 L
.21348 .17456 L
.20726 .16492 L
.20377 .15763 L
.20178 .15521 L
.19524 .14549 L
.19406 .14386 L
.18664 .13578 L
.18434 .13081 L
.17996 .12607 L
.17463 .11806 L
.17309 .11636 L
.16586 .10664 L
.16492 .10511 L
.15728 .09693 L
.15521 .09283 L
.15013 .08722 L
.14549 .0803 L
.143 .07751 L
.13578 .06782 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
.01923 .01923 L
F
0 0 0 1 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04318 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.0618 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09227 L
.08032 .09693 L
.08722 .10238 L
.08954 .10664 L
.09693 .11253 L
.09874 .11636 L
.10664 .12271 L
.10929 .12607 L
.11636 .13292 L
.11858 .13578 L
.12607 .14317 L
.12786 .14549 L
.13578 .15342 L
.13715 .15521 L
.14549 .16365 L
.14647 .16492 L
.15521 .17374 L
.1559 .17463 L
.16492 .18346 L
.16564 .18434 L
.17463 .19225 L
.17632 .19406 L
.18434 .19922 L
.19104 .20377 L
.19406 .20442 L
.20377 .20573 L
.21012 .20377 L
.21348 .20127 L
.21648 .19406 L
.21613 .18434 L
.21351 .17463 L
.21348 .17456 L
.20726 .16492 L
.20377 .15763 L
.20178 .15521 L
.19524 .14549 L
.19406 .14386 L
.18664 .13578 L
Mistroke
.18434 .13081 L
.17996 .12607 L
.17463 .11806 L
.17309 .11636 L
.16586 .10664 L
.16492 .10511 L
.15728 .09693 L
.15521 .09283 L
.15013 .08722 L
.14549 .0803 L
.143 .07751 L
.13578 .06782 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
.173 0 .996 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87729 L
.10929 .87393 L
.11636 .86708 L
.11858 .86422 L
.12607 .85683 L
.12786 .85451 L
.13578 .84658 L
.13715 .84479 L
.14549 .83635 L
.14647 .83508 L
.15521 .82626 L
.1559 .82537 L
.16492 .81654 L
.16564 .81566 L
.17463 .80775 L
.17632 .80594 L
.18434 .80078 L
.19104 .79623 L
.19406 .79558 L
.20377 .79427 L
.21012 .79623 L
.21348 .79873 L
.21648 .80594 L
.21613 .81566 L
.21351 .82537 L
.21348 .82544 L
.20726 .83508 L
.20377 .84237 L
.20178 .84479 L
.19524 .85451 L
.19406 .85614 L
.18664 .86422 L
.18434 .86919 L
.17996 .87393 L
.17463 .88194 L
.17309 .88364 L
.16586 .89336 L
.16492 .89489 L
.15728 .90307 L
.15521 .90717 L
.15013 .91278 L
.14549 .9197 L
.143 .92249 L
.13578 .93218 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
.01923 .98077 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87729 L
.10929 .87393 L
.11636 .86708 L
.11858 .86422 L
.12607 .85683 L
.12786 .85451 L
.13578 .84658 L
.13715 .84479 L
.14549 .83635 L
.14647 .83508 L
.15521 .82626 L
.1559 .82537 L
.16492 .81654 L
.16564 .81566 L
.17463 .80775 L
.17632 .80594 L
.18434 .80078 L
.19104 .79623 L
.19406 .79558 L
.20377 .79427 L
.21012 .79623 L
.21348 .79873 L
.21648 .80594 L
.21613 .81566 L
.21351 .82537 L
.21348 .82544 L
.20726 .83508 L
.20377 .84237 L
.20178 .84479 L
.19524 .85451 L
.19406 .85614 L
.18664 .86422 L
Mistroke
.18434 .86919 L
.17996 .87393 L
.17463 .88194 L
.17309 .88364 L
.16586 .89336 L
.16492 .89489 L
.15728 .90307 L
.15521 .90717 L
.15013 .91278 L
.14549 .9197 L
.143 .92249 L
.13578 .93218 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
.996 .816 0 0 k
.01923 .37801 m
.02131 .37859 L
.02894 .38034 L
.03866 .38317 L
.04837 .38618 L
.05517 .38831 L
.05808 .38868 L
.06779 .39121 L
.07751 .39432 L
.08722 .39743 L
.08901 .39802 L
.09693 .39916 L
.10664 .40236 L
.11636 .40573 L
.12213 .40773 L
.12607 .40882 L
.13578 .41007 L
.14549 .41394 L
.15521 .4174 L
.15533 .41744 L
.16492 .42037 L
.17463 .42154 L
.18434 .42524 L
.19406 .42716 L
.19406 .42716 L
.19406 .42716 L
.20377 .42646 L
.21152 .41744 L
.20724 .40773 L
.20377 .4046 L
.19406 .39837 L
.19329 .39802 L
.18434 .39375 L
.17463 .38923 L
.17233 .38831 L
.16492 .3836 L
.15521 .38085 L
.14982 .37859 L
.14549 .37616 L
.13578 .37263 L
.12703 .36888 L
.12607 .36839 L
.11636 .3633 L
.10664 .36038 L
.10361 .35917 L
.09693 .35586 L
.08722 .35106 L
.08014 .34946 L
.07751 .3482 L
.06779 .34359 L
.05808 .3399 L
.05644 .33974 L
.04837 .33605 L
.03866 .33177 L
.03252 .33003 L
.02894 .32841 L
.01923 .32411 L
F
0 0 0 1 k
.01923 .37801 m
.02131 .37859 L
.02894 .38034 L
.03866 .38317 L
.04837 .38618 L
.05517 .38831 L
.05808 .38868 L
.06779 .39121 L
.07751 .39432 L
.08722 .39743 L
.08901 .39802 L
.09693 .39916 L
.10664 .40236 L
.11636 .40573 L
.12213 .40773 L
.12607 .40882 L
.13578 .41007 L
.14549 .41394 L
.15521 .4174 L
.15533 .41744 L
.16492 .42037 L
.17463 .42154 L
.18434 .42524 L
.19406 .42716 L
.19406 .42716 L
.19406 .42716 L
.20377 .42646 L
.21152 .41744 L
.20724 .40773 L
.20377 .4046 L
.19406 .39837 L
.19329 .39802 L
.18434 .39375 L
.17463 .38923 L
.17233 .38831 L
.16492 .3836 L
.15521 .38085 L
.14982 .37859 L
.14549 .37616 L
.13578 .37263 L
.12703 .36888 L
.12607 .36839 L
.11636 .3633 L
.10664 .36038 L
.10361 .35917 L
.09693 .35586 L
.08722 .35106 L
.08014 .34946 L
.07751 .3482 L
.06779 .34359 L
Mistroke
.05808 .3399 L
.05644 .33974 L
.04837 .33605 L
.03866 .33177 L
.03252 .33003 L
.02894 .32841 L
.01923 .32411 L
Mfstroke
.996 .816 0 0 k
.01923 .67589 m
.02894 .67159 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05644 .66026 L
.05808 .6601 L
.06779 .65641 L
.07751 .6518 L
.08014 .65054 L
.08722 .64894 L
.09693 .64414 L
.10361 .64083 L
.10664 .63962 L
.11636 .6367 L
.12607 .63161 L
.12703 .63112 L
.13578 .62737 L
.14549 .62384 L
.14982 .62141 L
.15521 .61915 L
.16492 .6164 L
.17233 .61169 L
.17463 .61077 L
.18434 .60625 L
.19329 .60198 L
.19406 .60163 L
.20377 .5954 L
.20724 .59227 L
.21152 .58256 L
.20377 .57354 L
.19406 .57284 L
.19406 .57284 L
.19406 .57284 L
.18434 .57476 L
.17463 .57846 L
.16492 .57963 L
.15533 .58256 L
.15521 .5826 L
.14549 .58606 L
.13578 .58993 L
.12607 .59118 L
.12213 .59227 L
.11636 .59427 L
.10664 .59764 L
.09693 .60084 L
.08901 .60198 L
.08722 .60257 L
.07751 .60568 L
.06779 .60879 L
.05808 .61132 L
.05517 .61169 L
.04837 .61382 L
.03866 .61683 L
.02894 .61966 L
.02131 .62141 L
.01923 .62199 L
F
0 0 0 1 k
.01923 .67589 m
.02894 .67159 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05644 .66026 L
.05808 .6601 L
.06779 .65641 L
.07751 .6518 L
.08014 .65054 L
.08722 .64894 L
.09693 .64414 L
.10361 .64083 L
.10664 .63962 L
.11636 .6367 L
.12607 .63161 L
.12703 .63112 L
.13578 .62737 L
.14549 .62384 L
.14982 .62141 L
.15521 .61915 L
.16492 .6164 L
.17233 .61169 L
.17463 .61077 L
.18434 .60625 L
.19329 .60198 L
.19406 .60163 L
.20377 .5954 L
.20724 .59227 L
.21152 .58256 L
.20377 .57354 L
.19406 .57284 L
.19406 .57284 L
.19406 .57284 L
.18434 .57476 L
.17463 .57846 L
.16492 .57963 L
.15533 .58256 L
.15521 .5826 L
.14549 .58606 L
.13578 .58993 L
.12607 .59118 L
.12213 .59227 L
.11636 .59427 L
.10664 .59764 L
.09693 .60084 L
.08901 .60198 L
.08722 .60257 L
.07751 .60568 L
.06779 .60879 L
Mistroke
.05808 .61132 L
.05517 .61169 L
.04837 .61382 L
.03866 .61683 L
.02894 .61966 L
.02131 .62141 L
.01923 .62199 L
Mfstroke
0 .836 .996 0 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03878 .78652 L
.04837 .7805 L
.05303 .77681 L
.05808 .77447 L
.06716 .76709 L
.06779 .76676 L
.07751 .76063 L
.08145 .75738 L
.08722 .75481 L
.09561 .74767 L
.09693 .74677 L
.10664 .74055 L
.10966 .73796 L
.11636 .73331 L
.12366 .72824 L
.12607 .72658 L
.13578 .72017 L
.13759 .71853 L
.14549 .71296 L
.15138 .70882 L
.15521 .70613 L
.16492 .69929 L
.16511 .69911 L
.17463 .69214 L
.17835 .68939 L
.18434 .68482 L
.19071 .67968 L
.19406 .67675 L
.20051 .66997 L
.20377 .66504 L
.20558 .66026 L
.20385 .65054 L
.20377 .65032 L
.19406 .64597 L
.18434 .64862 L
.17463 .65026 L
.17394 .65054 L
.16492 .65487 L
.15521 .66012 L
.15493 .66026 L
.14549 .66533 L
.13716 .66997 L
.13578 .67094 L
.12607 .67604 L
.11945 .67968 L
.11636 .68182 L
.10664 .68671 L
.1017 .68939 L
.09693 .69259 L
.08722 .69731 L
.08387 .69911 L
.07751 .70324 L
.06779 .70784 L
.06595 .70882 L
.05808 .71377 L
.04837 .71831 L
.04795 .71853 L
.03866 .72421 L
.02982 .72824 L
.02894 .72877 L
.01923 .73456 L
F
0 0 0 1 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03878 .78652 L
.04837 .7805 L
.05303 .77681 L
.05808 .77447 L
.06716 .76709 L
.06779 .76676 L
.07751 .76063 L
.08145 .75738 L
.08722 .75481 L
.09561 .74767 L
.09693 .74677 L
.10664 .74055 L
.10966 .73796 L
.11636 .73331 L
.12366 .72824 L
.12607 .72658 L
.13578 .72017 L
.13759 .71853 L
.14549 .71296 L
.15138 .70882 L
.15521 .70613 L
.16492 .69929 L
.16511 .69911 L
.17463 .69214 L
.17835 .68939 L
.18434 .68482 L
.19071 .67968 L
.19406 .67675 L
.20051 .66997 L
.20377 .66504 L
.20558 .66026 L
.20385 .65054 L
.20377 .65032 L
.19406 .64597 L
.18434 .64862 L
.17463 .65026 L
.17394 .65054 L
.16492 .65487 L
.15521 .66012 L
.15493 .66026 L
.14549 .66533 L
.13716 .66997 L
.13578 .67094 L
.12607 .67604 L
.11945 .67968 L
.11636 .68182 L
Mistroke
.10664 .68671 L
.1017 .68939 L
.09693 .69259 L
.08722 .69731 L
.08387 .69911 L
.07751 .70324 L
.06779 .70784 L
.06595 .70882 L
.05808 .71377 L
.04837 .71831 L
.04795 .71853 L
.03866 .72421 L
.02982 .72824 L
.02894 .72877 L
.01923 .73456 L
Mfstroke
0 .836 .996 0 k
.01923 .26544 m
.02894 .27123 L
.02982 .27176 L
.03866 .27579 L
.04795 .28147 L
.04837 .28169 L
.05808 .28623 L
.06595 .29118 L
.06779 .29216 L
.07751 .29676 L
.08387 .30089 L
.08722 .30269 L
.09693 .30741 L
.1017 .31061 L
.10664 .31329 L
.11636 .31818 L
.11945 .32032 L
.12607 .32396 L
.13578 .32906 L
.13716 .33003 L
.14549 .33467 L
.15493 .33974 L
.15521 .33988 L
.16492 .34513 L
.17394 .34946 L
.17463 .34974 L
.18434 .35138 L
.19406 .35403 L
.20377 .34968 L
.20385 .34946 L
.20558 .33974 L
.20377 .33496 L
.20051 .33003 L
.19406 .32325 L
.19071 .32032 L
.18434 .31518 L
.17835 .31061 L
.17463 .30786 L
.16511 .30089 L
.16492 .30071 L
.15521 .29387 L
.15138 .29118 L
.14549 .28704 L
.13759 .28147 L
.13578 .27983 L
.12607 .27342 L
.12366 .27176 L
.11636 .26669 L
.10966 .26204 L
.10664 .25945 L
.09693 .25323 L
.09561 .25233 L
.08722 .24519 L
.08145 .24262 L
.07751 .23937 L
.06779 .23324 L
.06716 .23291 L
.05808 .22553 L
.05303 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
F
0 0 0 1 k
.01923 .26544 m
.02894 .27123 L
.02982 .27176 L
.03866 .27579 L
.04795 .28147 L
.04837 .28169 L
.05808 .28623 L
.06595 .29118 L
.06779 .29216 L
.07751 .29676 L
.08387 .30089 L
.08722 .30269 L
.09693 .30741 L
.1017 .31061 L
.10664 .31329 L
.11636 .31818 L
.11945 .32032 L
.12607 .32396 L
.13578 .32906 L
.13716 .33003 L
.14549 .33467 L
.15493 .33974 L
.15521 .33988 L
.16492 .34513 L
.17394 .34946 L
.17463 .34974 L
.18434 .35138 L
.19406 .35403 L
.20377 .34968 L
.20385 .34946 L
.20558 .33974 L
.20377 .33496 L
.20051 .33003 L
.19406 .32325 L
.19071 .32032 L
.18434 .31518 L
.17835 .31061 L
.17463 .30786 L
.16511 .30089 L
.16492 .30071 L
.15521 .29387 L
.15138 .29118 L
.14549 .28704 L
.13759 .28147 L
.13578 .27983 L
.12607 .27342 L
.12366 .27176 L
.11636 .26669 L
.10966 .26204 L
.10664 .25945 L
Mistroke
.09693 .25323 L
.09561 .25233 L
.08722 .24519 L
.08145 .24262 L
.07751 .23937 L
.06779 .23324 L
.06716 .23291 L
.05808 .22553 L
.05303 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
Mfstroke
0 .696 .996 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86705 L
.11856 .86422 L
.12607 .85678 L
.12782 .85451 L
.13578 .84647 L
.13705 .84479 L
.14549 .83609 L
.14626 .83508 L
.15521 .82566 L
.15542 .82537 L
.16443 .81566 L
.16492 .81524 L
.17321 .80594 L
.17463 .80474 L
.18165 .79623 L
.18434 .79394 L
.19067 .78652 L
.19406 .78226 L
.19802 .77681 L
.20343 .76709 L
.20377 .76642 L
.20536 .75738 L
.20377 .74859 L
.20323 .74767 L
.19406 .74242 L
.18434 .7437 L
.17463 .74714 L
.17371 .74767 L
.16492 .75351 L
.1598 .75738 L
.15521 .76103 L
.14784 .76709 L
.14549 .76967 L
.13635 .77681 L
.13578 .77741 L
.12607 .78557 L
.12461 .78652 L
.11636 .79386 L
.11358 .79623 L
.10664 .80214 L
.10219 .80594 L
.09693 .81153 L
.09077 .81566 L
.08722 .81932 L
.07934 .82537 L
.07751 .8272 L
.06787 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04407 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09874 .88364 L
.10664 .87728 L
.10928 .87393 L
.11636 .86705 L
.11856 .86422 L
.12607 .85678 L
.12782 .85451 L
.13578 .84647 L
.13705 .84479 L
.14549 .83609 L
.14626 .83508 L
.15521 .82566 L
.15542 .82537 L
.16443 .81566 L
.16492 .81524 L
.17321 .80594 L
.17463 .80474 L
.18165 .79623 L
.18434 .79394 L
.19067 .78652 L
.19406 .78226 L
.19802 .77681 L
.20343 .76709 L
.20377 .76642 L
.20536 .75738 L
.20377 .74859 L
.20323 .74767 L
.19406 .74242 L
.18434 .7437 L
.17463 .74714 L
.17371 .74767 L
.16492 .75351 L
.1598 .75738 L
Mistroke
.15521 .76103 L
.14784 .76709 L
.14549 .76967 L
.13635 .77681 L
.13578 .77741 L
.12607 .78557 L
.12461 .78652 L
.11636 .79386 L
.11358 .79623 L
.10664 .80214 L
.10219 .80594 L
.09693 .81153 L
.09077 .81566 L
.08722 .81932 L
.07934 .82537 L
.07751 .8272 L
.06787 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04407 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
Mfstroke
0 .696 .996 0 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07934 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18847 L
.10219 .19406 L
.10664 .19786 L
.11358 .20377 L
.11636 .20614 L
.12461 .21348 L
.12607 .21443 L
.13578 .22259 L
.13635 .22319 L
.14549 .23033 L
.14784 .23291 L
.15521 .23897 L
.1598 .24262 L
.16492 .24649 L
.17371 .25233 L
.17463 .25286 L
.18434 .2563 L
.19406 .25758 L
.20323 .25233 L
.20377 .25141 L
.20536 .24262 L
.20377 .23358 L
.20343 .23291 L
.19802 .22319 L
.19406 .21774 L
.19067 .21348 L
.18434 .20606 L
.18165 .20377 L
.17463 .19526 L
.17321 .19406 L
.16492 .18476 L
.16443 .18434 L
.15542 .17463 L
.15521 .17434 L
.14626 .16492 L
.14549 .16391 L
.13705 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14322 L
.11856 .13578 L
.11636 .13295 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
F
0 0 0 1 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04407 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06787 .16492 L
.07751 .1728 L
.07934 .17463 L
.08722 .18068 L
.09077 .18434 L
.09693 .18847 L
.10219 .19406 L
.10664 .19786 L
.11358 .20377 L
.11636 .20614 L
.12461 .21348 L
.12607 .21443 L
.13578 .22259 L
.13635 .22319 L
.14549 .23033 L
.14784 .23291 L
.15521 .23897 L
.1598 .24262 L
.16492 .24649 L
.17371 .25233 L
.17463 .25286 L
.18434 .2563 L
.19406 .25758 L
.20323 .25233 L
.20377 .25141 L
.20536 .24262 L
.20377 .23358 L
.20343 .23291 L
.19802 .22319 L
.19406 .21774 L
.19067 .21348 L
.18434 .20606 L
.18165 .20377 L
.17463 .19526 L
.17321 .19406 L
.16492 .18476 L
.16443 .18434 L
.15542 .17463 L
.15521 .17434 L
.14626 .16492 L
Mistroke
.14549 .16391 L
.13705 .15521 L
.13578 .15353 L
.12782 .14549 L
.12607 .14322 L
.11856 .13578 L
.11636 .13295 L
.10928 .12607 L
.10664 .12272 L
.09874 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
Mfstroke
0 .996 .996 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04319 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.06181 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90774 L
.08033 .90307 L
.08722 .89763 L
.08956 .89336 L
.09693 .8875 L
.09876 .88364 L
.10664 .87734 L
.10934 .87393 L
.11636 .86719 L
.11869 .86422 L
.12607 .85709 L
.1281 .85451 L
.13578 .84714 L
.13766 .84479 L
.14549 .8376 L
.14762 .83508 L
.15521 .82896 L
.15873 .82537 L
.16492 .82189 L
.17463 .81598 L
.17548 .81566 L
.18434 .81459 L
.19003 .81566 L
.19406 .8181 L
.19884 .82537 L
.19958 .83508 L
.19669 .84479 L
.19406 .85212 L
.19256 .85451 L
.1856 .86422 L
.18434 .8679 L
.17926 .87393 L
.17463 .88146 L
.17273 .88364 L
.1657 .89336 L
.16492 .89464 L
.15721 .90307 L
.15521 .90709 L
.15008 .91278 L
.14549 .91967 L
.14298 .92249 L
.13578 .93217 L
.13575 .93221 L
.12745 .94192 L
.12607 .94523 L
.11996 .95163 L
.11636 .9582 L
.11265 .96134 L
.10664 .96952 L
.10532 .97106 L
.0975 .98077 L
.01923 .98077 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04319 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.06181 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90774 L
.08033 .90307 L
.08722 .89763 L
.08956 .89336 L
.09693 .8875 L
.09876 .88364 L
.10664 .87734 L
.10934 .87393 L
.11636 .86719 L
.11869 .86422 L
.12607 .85709 L
.1281 .85451 L
.13578 .84714 L
.13766 .84479 L
.14549 .8376 L
.14762 .83508 L
.15521 .82896 L
.15873 .82537 L
.16492 .82189 L
.17463 .81598 L
.17548 .81566 L
.18434 .81459 L
.19003 .81566 L
.19406 .8181 L
.19884 .82537 L
.19958 .83508 L
.19669 .84479 L
.19406 .85212 L
.19256 .85451 L
.1856 .86422 L
.18434 .8679 L
.17926 .87393 L
.17463 .88146 L
.17273 .88364 L
.1657 .89336 L
.16492 .89464 L
.15721 .90307 L
.15521 .90709 L
Mistroke
.15008 .91278 L
.14549 .91967 L
.14298 .92249 L
.13578 .93217 L
.13575 .93221 L
.12745 .94192 L
.12607 .94523 L
.11996 .95163 L
.11636 .9582 L
.11265 .96134 L
.10664 .96952 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
0 .996 .996 0 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04319 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.06181 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09226 L
.08033 .09693 L
.08722 .10237 L
.08956 .10664 L
.09693 .1125 L
.09876 .11636 L
.10664 .12266 L
.10934 .12607 L
.11636 .13281 L
.11869 .13578 L
.12607 .14291 L
.1281 .14549 L
.13578 .15286 L
.13766 .15521 L
.14549 .1624 L
.14762 .16492 L
.15521 .17104 L
.15873 .17463 L
.16492 .17811 L
.17463 .18402 L
.17548 .18434 L
.18434 .18541 L
.19003 .18434 L
.19406 .1819 L
.19884 .17463 L
.19958 .16492 L
.19669 .15521 L
.19406 .14788 L
.19256 .14549 L
.1856 .13578 L
.18434 .1321 L
.17926 .12607 L
.17463 .11854 L
.17273 .11636 L
.1657 .10664 L
.16492 .10536 L
.15721 .09693 L
.15521 .09291 L
.15008 .08722 L
.14549 .08033 L
.14298 .07751 L
.13578 .06783 L
.13575 .06779 L
.12745 .05808 L
.12607 .05477 L
.11996 .04837 L
.11636 .0418 L
.11265 .03866 L
.10664 .03048 L
.10532 .02894 L
.0975 .01923 L
.01923 .01923 L
F
0 0 0 1 k
.01923 .03214 m
.02495 .03866 L
.02894 .04211 L
.03384 .04837 L
.03866 .05209 L
.04319 .05808 L
.04837 .0621 L
.05251 .06779 L
.05808 .07213 L
.06181 .07751 L
.06779 .08218 L
.07108 .08722 L
.07751 .09226 L
.08033 .09693 L
.08722 .10237 L
.08956 .10664 L
.09693 .1125 L
.09876 .11636 L
.10664 .12266 L
.10934 .12607 L
.11636 .13281 L
.11869 .13578 L
.12607 .14291 L
.1281 .14549 L
.13578 .15286 L
.13766 .15521 L
.14549 .1624 L
.14762 .16492 L
.15521 .17104 L
.15873 .17463 L
.16492 .17811 L
.17463 .18402 L
.17548 .18434 L
.18434 .18541 L
.19003 .18434 L
.19406 .1819 L
.19884 .17463 L
.19958 .16492 L
.19669 .15521 L
.19406 .14788 L
.19256 .14549 L
.1856 .13578 L
.18434 .1321 L
.17926 .12607 L
.17463 .11854 L
.17273 .11636 L
.1657 .10664 L
.16492 .10536 L
.15721 .09693 L
.15521 .09291 L
Mistroke
.15008 .08722 L
.14549 .08033 L
.14298 .07751 L
.13578 .06783 L
.13575 .06779 L
.12745 .05808 L
.12607 .05477 L
.11996 .04837 L
.11636 .0418 L
.11265 .03866 L
.10664 .03048 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
.836 .996 0 0 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10217 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12451 .78652 L
.12607 .7855 L
.13578 .77722 L
.13617 .77681 L
.14549 .76924 L
.14737 .76709 L
.15521 .76024 L
.15847 .75738 L
.16492 .75166 L
.16937 .74767 L
.17463 .74283 L
.17977 .73796 L
.18434 .73334 L
.18896 .72824 L
.19406 .72135 L
.19566 .71853 L
.19768 .70882 L
.19456 .69911 L
.19406 .69861 L
.18434 .69575 L
.17463 .69688 L
.16913 .69911 L
.16492 .70191 L
.15521 .70701 L
.15235 .70882 L
.14549 .71333 L
.13786 .71853 L
.13578 .72037 L
.12607 .72665 L
.12375 .72824 L
.11636 .73334 L
.10968 .73796 L
.10664 .74057 L
.09693 .74677 L
.09562 .74767 L
.08722 .75482 L
.08146 .75738 L
.07751 .76064 L
.06779 .76676 L
.06717 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
F
0 0 0 1 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81932 L
.09077 .81566 L
.09693 .81152 L
.10217 .80594 L
.10664 .80213 L
.11355 .79623 L
.11636 .79383 L
.12451 .78652 L
.12607 .7855 L
.13578 .77722 L
.13617 .77681 L
.14549 .76924 L
.14737 .76709 L
.15521 .76024 L
.15847 .75738 L
.16492 .75166 L
.16937 .74767 L
.17463 .74283 L
.17977 .73796 L
.18434 .73334 L
.18896 .72824 L
.19406 .72135 L
.19566 .71853 L
.19768 .70882 L
.19456 .69911 L
.19406 .69861 L
.18434 .69575 L
.17463 .69688 L
.16913 .69911 L
.16492 .70191 L
.15521 .70701 L
.15235 .70882 L
.14549 .71333 L
.13786 .71853 L
.13578 .72037 L
.12607 .72665 L
.12375 .72824 L
Mistroke
.11636 .73334 L
.10968 .73796 L
.10664 .74057 L
.09693 .74677 L
.09562 .74767 L
.08722 .75482 L
.08146 .75738 L
.07751 .76064 L
.06779 .76676 L
.06717 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78661 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
Mfstroke
.836 .996 0 0 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21339 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06717 .23291 L
.06779 .23324 L
.07751 .23936 L
.08146 .24262 L
.08722 .24518 L
.09562 .25233 L
.09693 .25323 L
.10664 .25943 L
.10968 .26204 L
.11636 .26666 L
.12375 .27176 L
.12607 .27335 L
.13578 .27963 L
.13786 .28147 L
.14549 .28667 L
.15235 .29118 L
.15521 .29299 L
.16492 .29809 L
.16913 .30089 L
.17463 .30312 L
.18434 .30425 L
.19406 .30139 L
.19456 .30089 L
.19768 .29118 L
.19566 .28147 L
.19406 .27865 L
.18896 .27176 L
.18434 .26666 L
.17977 .26204 L
.17463 .25717 L
.16937 .25233 L
.16492 .24834 L
.15847 .24262 L
.15521 .23976 L
.14737 .23291 L
.14549 .23076 L
.13617 .22319 L
.13578 .22278 L
.12607 .2145 L
.12451 .21348 L
.11636 .20617 L
.11355 .20377 L
.10664 .19787 L
.10217 .19406 L
.09693 .18848 L
.09077 .18434 L
.08722 .18068 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
F
0 0 0 1 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21339 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06717 .23291 L
.06779 .23324 L
.07751 .23936 L
.08146 .24262 L
.08722 .24518 L
.09562 .25233 L
.09693 .25323 L
.10664 .25943 L
.10968 .26204 L
.11636 .26666 L
.12375 .27176 L
.12607 .27335 L
.13578 .27963 L
.13786 .28147 L
.14549 .28667 L
.15235 .29118 L
.15521 .29299 L
.16492 .29809 L
.16913 .30089 L
.17463 .30312 L
.18434 .30425 L
.19406 .30139 L
.19456 .30089 L
.19768 .29118 L
.19566 .28147 L
.19406 .27865 L
.18896 .27176 L
.18434 .26666 L
.17977 .26204 L
.17463 .25717 L
.16937 .25233 L
.16492 .24834 L
.15847 .24262 L
.15521 .23976 L
.14737 .23291 L
.14549 .23076 L
.13617 .22319 L
.13578 .22278 L
.12607 .2145 L
.12451 .21348 L
.11636 .20617 L
.11355 .20377 L
Mistroke
.10664 .19787 L
.10217 .19406 L
.09693 .18848 L
.09077 .18434 L
.08722 .18068 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
Mfstroke
.996 0 .996 0 k
.01923 .42793 m
.02894 .42945 L
.03866 .4311 L
.04837 .43283 L
.05808 .43457 L
.06779 .43629 L
.07092 .43687 L
.07751 .43755 L
.08722 .43905 L
.09693 .44081 L
.10664 .44268 L
.11636 .44455 L
.12607 .44633 L
.12736 .44658 L
.13578 .44806 L
.14549 .44827 L
.15521 .45039 L
.16492 .45241 L
.17463 .454 L
.18434 .45536 L
.19406 .45064 L
.19723 .44658 L
.1961 .43687 L
.19406 .43439 L
.18434 .42782 L
.18267 .42716 L
.17463 .4225 L
.16492 .42069 L
.15521 .41753 L
.15487 .41744 L
.14549 .414 L
.13578 .41009 L
.12607 .40883 L
.12211 .40773 L
.11636 .40573 L
.10664 .40237 L
.09693 .39916 L
.08901 .39802 L
.08722 .39743 L
.07751 .39432 L
.06779 .39121 L
.05808 .38868 L
.05517 .38831 L
.04837 .38618 L
.03866 .38317 L
.02894 .38034 L
.02131 .37859 L
.01923 .37801 L
F
0 0 0 1 k
.01923 .42793 m
.02894 .42945 L
.03866 .4311 L
.04837 .43283 L
.05808 .43457 L
.06779 .43629 L
.07092 .43687 L
.07751 .43755 L
.08722 .43905 L
.09693 .44081 L
.10664 .44268 L
.11636 .44455 L
.12607 .44633 L
.12736 .44658 L
.13578 .44806 L
.14549 .44827 L
.15521 .45039 L
.16492 .45241 L
.17463 .454 L
.18434 .45536 L
.19406 .45064 L
.19723 .44658 L
.1961 .43687 L
.19406 .43439 L
.18434 .42782 L
.18267 .42716 L
.17463 .4225 L
.16492 .42069 L
.15521 .41753 L
.15487 .41744 L
.14549 .414 L
.13578 .41009 L
.12607 .40883 L
.12211 .40773 L
.11636 .40573 L
.10664 .40237 L
.09693 .39916 L
.08901 .39802 L
.08722 .39743 L
.07751 .39432 L
.06779 .39121 L
.05808 .38868 L
.05517 .38831 L
.04837 .38618 L
.03866 .38317 L
.02894 .38034 L
.02131 .37859 L
.01923 .37801 L
s
.996 0 .996 0 k
.01923 .62199 m
.02131 .62141 L
.02894 .61966 L
.03866 .61683 L
.04837 .61382 L
.05517 .61169 L
.05808 .61132 L
.06779 .60879 L
.07751 .60568 L
.08722 .60257 L
.08901 .60198 L
.09693 .60084 L
.10664 .59763 L
.11636 .59427 L
.12211 .59227 L
.12607 .59117 L
.13578 .58991 L
.14549 .586 L
.15487 .58256 L
.15521 .58247 L
.16492 .57931 L
.17463 .5775 L
.18267 .57284 L
.18434 .57218 L
.19406 .56561 L
.1961 .56313 L
.19723 .55342 L
.19406 .54936 L
.18434 .54464 L
.17463 .546 L
.16492 .54759 L
.15521 .54961 L
.14549 .55173 L
.13578 .55194 L
.12736 .55342 L
.12607 .55367 L
.11636 .55545 L
.10664 .55732 L
.09693 .55919 L
.08722 .56095 L
.07751 .56245 L
.07092 .56313 L
.06779 .56371 L
.05808 .56543 L
.04837 .56717 L
.03866 .5689 L
.02894 .57055 L
.01923 .57207 L
F
0 0 0 1 k
.01923 .62199 m
.02131 .62141 L
.02894 .61966 L
.03866 .61683 L
.04837 .61382 L
.05517 .61169 L
.05808 .61132 L
.06779 .60879 L
.07751 .60568 L
.08722 .60257 L
.08901 .60198 L
.09693 .60084 L
.10664 .59763 L
.11636 .59427 L
.12211 .59227 L
.12607 .59117 L
.13578 .58991 L
.14549 .586 L
.15487 .58256 L
.15521 .58247 L
.16492 .57931 L
.17463 .5775 L
.18267 .57284 L
.18434 .57218 L
.19406 .56561 L
.1961 .56313 L
.19723 .55342 L
.19406 .54936 L
.18434 .54464 L
.17463 .546 L
.16492 .54759 L
.15521 .54961 L
.14549 .55173 L
.13578 .55194 L
.12736 .55342 L
.12607 .55367 L
.11636 .55545 L
.10664 .55732 L
.09693 .55919 L
.08722 .56095 L
.07751 .56245 L
.07092 .56313 L
.06779 .56371 L
.05808 .56543 L
.04837 .56717 L
.03866 .5689 L
.02894 .57055 L
.01923 .57207 L
s
.996 .816 0 0 k
.01923 .47619 m
.02894 .47668 L
.03866 .47719 L
.04837 .4777 L
.05808 .47823 L
.06779 .47877 L
.07751 .47933 L
.08722 .4799 L
.09693 .48048 L
.10664 .48108 L
.11636 .48169 L
.12607 .48232 L
.13578 .48296 L
.14549 .4836 L
.15521 .48424 L
.16492 .48484 L
.17463 .48431 L
.18434 .48343 L
.19406 .47936 L
.19684 .47572 L
.19572 .46601 L
.19406 .46411 L
.18434 .45854 L
.17713 .45629 L
.17463 .45556 L
.16492 .45305 L
.15521 .45063 L
.14549 .44834 L
.13578 .4481 L
.12726 .44658 L
.12607 .44635 L
.11636 .44456 L
.10664 .44269 L
.09693 .44082 L
.08722 .43905 L
.07751 .43755 L
.07092 .43687 L
.06779 .43629 L
.05808 .43457 L
.04837 .43283 L
.03866 .4311 L
.02894 .42945 L
.01923 .42793 L
F
0 0 0 1 k
.01923 .47619 m
.02894 .47668 L
.03866 .47719 L
.04837 .4777 L
.05808 .47823 L
.06779 .47877 L
.07751 .47933 L
.08722 .4799 L
.09693 .48048 L
.10664 .48108 L
.11636 .48169 L
.12607 .48232 L
.13578 .48296 L
.14549 .4836 L
.15521 .48424 L
.16492 .48484 L
.17463 .48431 L
.18434 .48343 L
.19406 .47936 L
.19684 .47572 L
.19572 .46601 L
.19406 .46411 L
.18434 .45854 L
.17713 .45629 L
.17463 .45556 L
.16492 .45305 L
.15521 .45063 L
.14549 .44834 L
.13578 .4481 L
.12726 .44658 L
.12607 .44635 L
.11636 .44456 L
.10664 .44269 L
.09693 .44082 L
.08722 .43905 L
.07751 .43755 L
.07092 .43687 L
.06779 .43629 L
.05808 .43457 L
.04837 .43283 L
.03866 .4311 L
.02894 .42945 L
.01923 .42793 L
s
.996 .816 0 0 k
.01923 .57207 m
.02894 .57055 L
.03866 .5689 L
.04837 .56717 L
.05808 .56543 L
.06779 .56371 L
.07092 .56313 L
.07751 .56245 L
.08722 .56095 L
.09693 .55918 L
.10664 .55731 L
.11636 .55544 L
.12607 .55365 L
.12726 .55342 L
.13578 .5519 L
.14549 .55166 L
.15521 .54937 L
.16492 .54695 L
.17463 .54444 L
.17713 .54371 L
.18434 .54146 L
.19406 .53589 L
.19572 .53399 L
.19684 .52428 L
.19406 .52064 L
.18434 .51657 L
.17463 .51569 L
.16492 .51516 L
.15521 .51576 L
.14549 .5164 L
.13578 .51704 L
.12607 .51768 L
.11636 .51831 L
.10664 .51892 L
.09693 .51952 L
.08722 .5201 L
.07751 .52067 L
.06779 .52123 L
.05808 .52177 L
.04837 .5223 L
.03866 .52281 L
.02894 .52332 L
.01923 .52381 L
F
0 0 0 1 k
.01923 .57207 m
.02894 .57055 L
.03866 .5689 L
.04837 .56717 L
.05808 .56543 L
.06779 .56371 L
.07092 .56313 L
.07751 .56245 L
.08722 .56095 L
.09693 .55918 L
.10664 .55731 L
.11636 .55544 L
.12607 .55365 L
.12726 .55342 L
.13578 .5519 L
.14549 .55166 L
.15521 .54937 L
.16492 .54695 L
.17463 .54444 L
.17713 .54371 L
.18434 .54146 L
.19406 .53589 L
.19572 .53399 L
.19684 .52428 L
.19406 .52064 L
.18434 .51657 L
.17463 .51569 L
.16492 .51516 L
.15521 .51576 L
.14549 .5164 L
.13578 .51704 L
.12607 .51768 L
.11636 .51831 L
.10664 .51892 L
.09693 .51952 L
.08722 .5201 L
.07751 .52067 L
.06779 .52123 L
.05808 .52177 L
.04837 .5223 L
.03866 .52281 L
.02894 .52332 L
.01923 .52381 L
s
.996 0 .996 0 k
.01923 .52381 m
.02894 .52332 L
.03866 .52281 L
.04837 .5223 L
.05808 .52177 L
.06779 .52123 L
.07751 .52067 L
.08722 .5201 L
.09693 .51952 L
.10664 .51892 L
.11636 .5183 L
.12607 .51766 L
.13578 .51699 L
.14549 .51627 L
.15521 .5155 L
.16492 .51472 L
.16707 .51457 L
.17463 .51329 L
.18434 .50977 L
.18946 .50486 L
.18946 .49514 L
.18434 .49023 L
.17463 .48671 L
.16707 .48543 L
.16492 .48528 L
.15521 .4845 L
.14549 .48373 L
.13578 .48301 L
.12607 .48234 L
.11636 .4817 L
.10664 .48108 L
.09693 .48048 L
.08722 .4799 L
.07751 .47933 L
.06779 .47877 L
.05808 .47823 L
.04837 .4777 L
.03866 .47719 L
.02894 .47668 L
.01923 .47619 L
F
0 0 0 1 k
.01923 .52381 m
.02894 .52332 L
.03866 .52281 L
.04837 .5223 L
.05808 .52177 L
.06779 .52123 L
.07751 .52067 L
.08722 .5201 L
.09693 .51952 L
.10664 .51892 L
.11636 .5183 L
.12607 .51766 L
.13578 .51699 L
.14549 .51627 L
.15521 .5155 L
.16492 .51472 L
.16707 .51457 L
.17463 .51329 L
.18434 .50977 L
.18946 .50486 L
.18946 .49514 L
.18434 .49023 L
.17463 .48671 L
.16707 .48543 L
.16492 .48528 L
.15521 .4845 L
.14549 .48373 L
.13578 .48301 L
.12607 .48234 L
.11636 .4817 L
.10664 .48108 L
.09693 .48048 L
.08722 .4799 L
.07751 .47933 L
.06779 .47877 L
.05808 .47823 L
.04837 .4777 L
.03866 .47719 L
.02894 .47668 L
.01923 .47619 L
s
0 .996 .996 0 k
.01923 .73456 m
.02894 .72877 L
.02982 .72824 L
.03866 .72421 L
.04795 .71853 L
.04837 .71831 L
.05808 .71377 L
.06595 .70882 L
.06779 .70784 L
.07751 .70324 L
.08387 .69911 L
.08722 .69731 L
.09693 .69259 L
.10169 .68939 L
.10664 .6867 L
.11636 .6818 L
.11942 .67968 L
.12607 .676 L
.13578 .67083 L
.13699 .66997 L
.14549 .66513 L
.15408 .66026 L
.15521 .65962 L
.16492 .65367 L
.1697 .65054 L
.17463 .64702 L
.1815 .64083 L
.18434 .63712 L
.18683 .63112 L
.18434 .62141 L
.18434 .62141 L
.17463 .61739 L
.16492 .61916 L
.15521 .62027 L
.15166 .62141 L
.14549 .62438 L
.13578 .62757 L
.12724 .63112 L
.12607 .63171 L
.11636 .63674 L
.10664 .63964 L
.10364 .64083 L
.09693 .64415 L
.08722 .64895 L
.08015 .65054 L
.07751 .6518 L
.06779 .65641 L
.05808 .6601 L
.05644 .66026 L
.04837 .66395 L
.03866 .66823 L
.03252 .66997 L
.02894 .67159 L
.01923 .67589 L
F
0 0 0 1 k
.01923 .73456 m
.02894 .72877 L
.02982 .72824 L
.03866 .72421 L
.04795 .71853 L
.04837 .71831 L
.05808 .71377 L
.06595 .70882 L
.06779 .70784 L
.07751 .70324 L
.08387 .69911 L
.08722 .69731 L
.09693 .69259 L
.10169 .68939 L
.10664 .6867 L
.11636 .6818 L
.11942 .67968 L
.12607 .676 L
.13578 .67083 L
.13699 .66997 L
.14549 .66513 L
.15408 .66026 L
.15521 .65962 L
.16492 .65367 L
.1697 .65054 L
.17463 .64702 L
.1815 .64083 L
.18434 .63712 L
.18683 .63112 L
.18434 .62141 L
.18434 .62141 L
.17463 .61739 L
.16492 .61916 L
.15521 .62027 L
.15166 .62141 L
.14549 .62438 L
.13578 .62757 L
.12724 .63112 L
.12607 .63171 L
.11636 .63674 L
.10664 .63964 L
.10364 .64083 L
.09693 .64415 L
.08722 .64895 L
.08015 .65054 L
.07751 .6518 L
.06779 .65641 L
.05808 .6601 L
.05644 .66026 L
.04837 .66395 L
Mistroke
.03866 .66823 L
.03252 .66997 L
.02894 .67159 L
.01923 .67589 L
Mfstroke
0 .996 .996 0 k
.01923 .32411 m
.02894 .32841 L
.03252 .33003 L
.03866 .33177 L
.04837 .33605 L
.05644 .33974 L
.05808 .3399 L
.06779 .34359 L
.07751 .3482 L
.08015 .34946 L
.08722 .35105 L
.09693 .35585 L
.10364 .35917 L
.10664 .36036 L
.11636 .36326 L
.12607 .36829 L
.12724 .36888 L
.13578 .37243 L
.14549 .37562 L
.15166 .37859 L
.15521 .37973 L
.16492 .38084 L
.17463 .38261 L
.18434 .37859 L
.18434 .37859 L
.18683 .36888 L
.18434 .36288 L
.1815 .35917 L
.17463 .35298 L
.1697 .34946 L
.16492 .34633 L
.15521 .34038 L
.15408 .33974 L
.14549 .33487 L
.13699 .33003 L
.13578 .32917 L
.12607 .324 L
.11942 .32032 L
.11636 .3182 L
.10664 .3133 L
.10169 .31061 L
.09693 .30741 L
.08722 .30269 L
.08387 .30089 L
.07751 .29676 L
.06779 .29216 L
.06595 .29118 L
.05808 .28623 L
.04837 .28169 L
.04795 .28147 L
.03866 .27579 L
.02982 .27176 L
.02894 .27123 L
.01923 .26544 L
F
0 0 0 1 k
.01923 .32411 m
.02894 .32841 L
.03252 .33003 L
.03866 .33177 L
.04837 .33605 L
.05644 .33974 L
.05808 .3399 L
.06779 .34359 L
.07751 .3482 L
.08015 .34946 L
.08722 .35105 L
.09693 .35585 L
.10364 .35917 L
.10664 .36036 L
.11636 .36326 L
.12607 .36829 L
.12724 .36888 L
.13578 .37243 L
.14549 .37562 L
.15166 .37859 L
.15521 .37973 L
.16492 .38084 L
.17463 .38261 L
.18434 .37859 L
.18434 .37859 L
.18683 .36888 L
.18434 .36288 L
.1815 .35917 L
.17463 .35298 L
.1697 .34946 L
.16492 .34633 L
.15521 .34038 L
.15408 .33974 L
.14549 .33487 L
.13699 .33003 L
.13578 .32917 L
.12607 .324 L
.11942 .32032 L
.11636 .3182 L
.10664 .3133 L
.10169 .31061 L
.09693 .30741 L
.08722 .30269 L
.08387 .30089 L
.07751 .29676 L
.06779 .29216 L
.06595 .29118 L
.05808 .28623 L
.04837 .28169 L
.04795 .28147 L
Mistroke
.03866 .27579 L
.02982 .27176 L
.02894 .27123 L
.01923 .26544 L
Mfstroke
0 .996 .996 0 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09873 .88364 L
.10664 .87728 L
.10927 .87393 L
.11636 .86704 L
.11854 .86422 L
.12607 .85675 L
.12779 .85451 L
.13578 .84639 L
.13699 .84479 L
.14549 .83592 L
.14612 .83508 L
.1551 .82537 L
.15521 .82527 L
.16358 .81566 L
.16492 .81443 L
.17129 .80594 L
.17463 .80255 L
.17773 .79623 L
.18397 .78652 L
.18434 .78563 L
.18559 .77681 L
.18434 .76973 L
.18279 .76709 L
.17463 .76203 L
.16492 .76227 L
.15521 .76528 L
.15182 .76709 L
.14549 .77215 L
.13761 .77681 L
.13578 .77855 L
.12607 .786 L
.12523 .78652 L
.11636 .79406 L
.11376 .79623 L
.10664 .80224 L
.10226 .80594 L
.09693 .81157 L
.0908 .81566 L
.08722 .81935 L
.07935 .82537 L
.07751 .82721 L
.06788 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04408 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.05251 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91782 L
.07108 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89762 L
.08954 .89336 L
.09693 .88747 L
.09873 .88364 L
.10664 .87728 L
.10927 .87393 L
.11636 .86704 L
.11854 .86422 L
.12607 .85675 L
.12779 .85451 L
.13578 .84639 L
.13699 .84479 L
.14549 .83592 L
.14612 .83508 L
.1551 .82537 L
.15521 .82527 L
.16358 .81566 L
.16492 .81443 L
.17129 .80594 L
.17463 .80255 L
.17773 .79623 L
.18397 .78652 L
.18434 .78563 L
.18559 .77681 L
.18434 .76973 L
.18279 .76709 L
.17463 .76203 L
.16492 .76227 L
.15521 .76528 L
.15182 .76709 L
.14549 .77215 L
.13761 .77681 L
.13578 .77855 L
.12607 .786 L
.12523 .78652 L
.11636 .79406 L
Mistroke
.11376 .79623 L
.10664 .80224 L
.10226 .80594 L
.09693 .81157 L
.0908 .81566 L
.08722 .81935 L
.07935 .82537 L
.07751 .82721 L
.06788 .83508 L
.06779 .83516 L
.05808 .84335 L
.05601 .84479 L
.04837 .85251 L
.04408 .85451 L
.03866 .86049 L
.0322 .86422 L
.02894 .86839 L
.02175 .87393 L
.01923 .87629 L
Mfstroke
0 .996 .996 0 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04408 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06788 .16492 L
.07751 .17279 L
.07935 .17463 L
.08722 .18065 L
.0908 .18434 L
.09693 .18843 L
.10226 .19406 L
.10664 .19776 L
.11376 .20377 L
.11636 .20594 L
.12523 .21348 L
.12607 .214 L
.13578 .22145 L
.13761 .22319 L
.14549 .22785 L
.15182 .23291 L
.15521 .23472 L
.16492 .23773 L
.17463 .23797 L
.18279 .23291 L
.18434 .23027 L
.18559 .22319 L
.18434 .21437 L
.18397 .21348 L
.17773 .20377 L
.17463 .19745 L
.17129 .19406 L
.16492 .18557 L
.16358 .18434 L
.15521 .17473 L
.1551 .17463 L
.14612 .16492 L
.14549 .16408 L
.13699 .15521 L
.13578 .15361 L
.12779 .14549 L
.12607 .14325 L
.11854 .13578 L
.11636 .13296 L
.10927 .12607 L
.10664 .12272 L
.09873 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
F
0 0 0 1 k
.01923 .12371 m
.02175 .12607 L
.02894 .13161 L
.0322 .13578 L
.03866 .13951 L
.04408 .14549 L
.04837 .14749 L
.05601 .15521 L
.05808 .15665 L
.06779 .16484 L
.06788 .16492 L
.07751 .17279 L
.07935 .17463 L
.08722 .18065 L
.0908 .18434 L
.09693 .18843 L
.10226 .19406 L
.10664 .19776 L
.11376 .20377 L
.11636 .20594 L
.12523 .21348 L
.12607 .214 L
.13578 .22145 L
.13761 .22319 L
.14549 .22785 L
.15182 .23291 L
.15521 .23472 L
.16492 .23773 L
.17463 .23797 L
.18279 .23291 L
.18434 .23027 L
.18559 .22319 L
.18434 .21437 L
.18397 .21348 L
.17773 .20377 L
.17463 .19745 L
.17129 .19406 L
.16492 .18557 L
.16358 .18434 L
.15521 .17473 L
.1551 .17463 L
.14612 .16492 L
.14549 .16408 L
.13699 .15521 L
.13578 .15361 L
.12779 .14549 L
.12607 .14325 L
.11854 .13578 L
.11636 .13296 L
.10927 .12607 L
Mistroke
.10664 .12272 L
.09873 .11636 L
.09693 .11253 L
.08954 .10664 L
.08722 .10238 L
.08032 .09693 L
.07751 .09227 L
.07108 .08722 L
.06779 .08218 L
.0618 .07751 L
.05808 .07213 L
.05251 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
Mfstroke
.996 0 .247 0 k
.01923 .26544 m
.02894 .27123 L
.02982 .27176 L
.03866 .27579 L
.04795 .28147 L
.04837 .28169 L
.05808 .28623 L
.06596 .29118 L
.06779 .29216 L
.07751 .29676 L
.08388 .30089 L
.08722 .30268 L
.09693 .30738 L
.10176 .31061 L
.10664 .31324 L
.11636 .31806 L
.1197 .32032 L
.12607 .32373 L
.13578 .32844 L
.13827 .33003 L
.14549 .33348 L
.15521 .33672 L
.16492 .33912 L
.17463 .33812 L
.18033 .33003 L
.17901 .32032 L
.17463 .31145 L
.1739 .31061 L
.16492 .30202 L
.16356 .30089 L
.15521 .29437 L
.15091 .29118 L
.14549 .28724 L
.13745 .28147 L
.13578 .27994 L
.12607 .27346 L
.12362 .27176 L
.11636 .26671 L
.10964 .26204 L
.10664 .25945 L
.09693 .25324 L
.0956 .25233 L
.08722 .24519 L
.08145 .24262 L
.07751 .23937 L
.06779 .23324 L
.06716 .23291 L
.05808 .22554 L
.05303 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
F
0 0 0 1 k
.01923 .26544 m
.02894 .27123 L
.02982 .27176 L
.03866 .27579 L
.04795 .28147 L
.04837 .28169 L
.05808 .28623 L
.06596 .29118 L
.06779 .29216 L
.07751 .29676 L
.08388 .30089 L
.08722 .30268 L
.09693 .30738 L
.10176 .31061 L
.10664 .31324 L
.11636 .31806 L
.1197 .32032 L
.12607 .32373 L
.13578 .32844 L
.13827 .33003 L
.14549 .33348 L
.15521 .33672 L
.16492 .33912 L
.17463 .33812 L
.18033 .33003 L
.17901 .32032 L
.17463 .31145 L
.1739 .31061 L
.16492 .30202 L
.16356 .30089 L
.15521 .29437 L
.15091 .29118 L
.14549 .28724 L
.13745 .28147 L
.13578 .27994 L
.12607 .27346 L
.12362 .27176 L
.11636 .26671 L
.10964 .26204 L
.10664 .25945 L
.09693 .25324 L
.0956 .25233 L
.08722 .24519 L
.08145 .24262 L
.07751 .23937 L
.06779 .23324 L
.06716 .23291 L
.05808 .22554 L
.05303 .22319 L
.04837 .2195 L
Mistroke
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
Mfstroke
.996 0 .247 0 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03878 .78652 L
.04837 .7805 L
.05303 .77681 L
.05808 .77446 L
.06716 .76709 L
.06779 .76676 L
.07751 .76063 L
.08145 .75738 L
.08722 .75481 L
.0956 .74767 L
.09693 .74676 L
.10664 .74055 L
.10964 .73796 L
.11636 .73329 L
.12362 .72824 L
.12607 .72654 L
.13578 .72006 L
.13745 .71853 L
.14549 .71276 L
.15091 .70882 L
.15521 .70563 L
.16356 .69911 L
.16492 .69798 L
.1739 .68939 L
.17463 .68855 L
.17901 .67968 L
.18033 .66997 L
.17463 .66188 L
.16492 .66088 L
.15521 .66328 L
.14549 .66652 L
.13827 .66997 L
.13578 .67156 L
.12607 .67627 L
.1197 .67968 L
.11636 .68194 L
.10664 .68676 L
.10176 .68939 L
.09693 .69262 L
.08722 .69732 L
.08388 .69911 L
.07751 .70324 L
.06779 .70784 L
.06596 .70882 L
.05808 .71377 L
.04837 .71831 L
.04795 .71853 L
.03866 .72421 L
.02982 .72824 L
.02894 .72877 L
.01923 .73456 L
F
0 0 0 1 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03878 .78652 L
.04837 .7805 L
.05303 .77681 L
.05808 .77446 L
.06716 .76709 L
.06779 .76676 L
.07751 .76063 L
.08145 .75738 L
.08722 .75481 L
.0956 .74767 L
.09693 .74676 L
.10664 .74055 L
.10964 .73796 L
.11636 .73329 L
.12362 .72824 L
.12607 .72654 L
.13578 .72006 L
.13745 .71853 L
.14549 .71276 L
.15091 .70882 L
.15521 .70563 L
.16356 .69911 L
.16492 .69798 L
.1739 .68939 L
.17463 .68855 L
.17901 .67968 L
.18033 .66997 L
.17463 .66188 L
.16492 .66088 L
.15521 .66328 L
.14549 .66652 L
.13827 .66997 L
.13578 .67156 L
.12607 .67627 L
.1197 .67968 L
.11636 .68194 L
.10664 .68676 L
.10176 .68939 L
.09693 .69262 L
.08722 .69732 L
.08388 .69911 L
.07751 .70324 L
.06779 .70784 L
.06596 .70882 L
.05808 .71377 L
.04837 .71831 L
Mistroke
.04795 .71853 L
.03866 .72421 L
.02982 .72824 L
.02894 .72877 L
.01923 .73456 L
Mfstroke
0 .048 .996 .004 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81931 L
.09076 .81566 L
.09693 .81151 L
.10216 .80594 L
.10664 .80212 L
.11352 .79623 L
.11636 .7938 L
.12443 .78652 L
.12607 .78544 L
.13578 .77705 L
.13601 .77681 L
.14549 .76882 L
.14695 .76709 L
.15521 .75946 L
.15737 .75738 L
.16492 .74959 L
.16661 .74767 L
.17327 .73796 L
.17463 .73571 L
.17616 .72824 L
.17463 .71853 L
.17463 .71853 L
.16492 .71246 L
.15521 .71323 L
.14549 .71608 L
.14054 .71853 L
.13578 .72192 L
.12607 .72724 L
.12449 .72824 L
.11636 .7336 L
.10991 .73796 L
.10664 .74072 L
.09693 .74683 L
.0957 .74767 L
.08722 .75484 L
.08148 .75738 L
.07751 .76065 L
.06779 .76677 L
.06718 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78662 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
F
0 0 0 1 k
.01923 .87629 m
.02175 .87393 L
.02894 .86839 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .85251 L
.05601 .84479 L
.05808 .84335 L
.06779 .83516 L
.06787 .83508 L
.07751 .8272 L
.07933 .82537 L
.08722 .81931 L
.09076 .81566 L
.09693 .81151 L
.10216 .80594 L
.10664 .80212 L
.11352 .79623 L
.11636 .7938 L
.12443 .78652 L
.12607 .78544 L
.13578 .77705 L
.13601 .77681 L
.14549 .76882 L
.14695 .76709 L
.15521 .75946 L
.15737 .75738 L
.16492 .74959 L
.16661 .74767 L
.17327 .73796 L
.17463 .73571 L
.17616 .72824 L
.17463 .71853 L
.17463 .71853 L
.16492 .71246 L
.15521 .71323 L
.14549 .71608 L
.14054 .71853 L
.13578 .72192 L
.12607 .72724 L
.12449 .72824 L
.11636 .7336 L
.10991 .73796 L
.10664 .74072 L
.09693 .74683 L
.0957 .74767 L
.08722 .75484 L
.08148 .75738 L
.07751 .76065 L
Mistroke
.06779 .76677 L
.06718 .76709 L
.05808 .77447 L
.05303 .77681 L
.04837 .7805 L
.03878 .78652 L
.03866 .78662 L
.02894 .79402 L
.0245 .79623 L
.01923 .80021 L
Mfstroke
0 .048 .996 .004 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21338 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06718 .23291 L
.06779 .23323 L
.07751 .23935 L
.08148 .24262 L
.08722 .24516 L
.0957 .25233 L
.09693 .25317 L
.10664 .25928 L
.10991 .26204 L
.11636 .2664 L
.12449 .27176 L
.12607 .27276 L
.13578 .27808 L
.14054 .28147 L
.14549 .28392 L
.15521 .28677 L
.16492 .28754 L
.17463 .28147 L
.17463 .28147 L
.17616 .27176 L
.17463 .26429 L
.17327 .26204 L
.16661 .25233 L
.16492 .25041 L
.15737 .24262 L
.15521 .24054 L
.14695 .23291 L
.14549 .23118 L
.13601 .22319 L
.13578 .22295 L
.12607 .21456 L
.12443 .21348 L
.11636 .2062 L
.11352 .20377 L
.10664 .19788 L
.10216 .19406 L
.09693 .18849 L
.09076 .18434 L
.08722 .18069 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
F
0 0 0 1 k
.01923 .19979 m
.0245 .20377 L
.02894 .20598 L
.03866 .21338 L
.03878 .21348 L
.04837 .2195 L
.05303 .22319 L
.05808 .22553 L
.06718 .23291 L
.06779 .23323 L
.07751 .23935 L
.08148 .24262 L
.08722 .24516 L
.0957 .25233 L
.09693 .25317 L
.10664 .25928 L
.10991 .26204 L
.11636 .2664 L
.12449 .27176 L
.12607 .27276 L
.13578 .27808 L
.14054 .28147 L
.14549 .28392 L
.15521 .28677 L
.16492 .28754 L
.17463 .28147 L
.17463 .28147 L
.17616 .27176 L
.17463 .26429 L
.17327 .26204 L
.16661 .25233 L
.16492 .25041 L
.15737 .24262 L
.15521 .24054 L
.14695 .23291 L
.14549 .23118 L
.13601 .22319 L
.13578 .22295 L
.12607 .21456 L
.12443 .21348 L
.11636 .2062 L
.11352 .20377 L
.10664 .19788 L
.10216 .19406 L
.09693 .18849 L
.09076 .18434 L
.08722 .18069 L
.07933 .17463 L
.07751 .1728 L
.06787 .16492 L
Mistroke
.06779 .16484 L
.05808 .15665 L
.05601 .15521 L
.04837 .14749 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13161 L
.02175 .12607 L
.01923 .12371 L
Mfstroke
0 .836 .996 0 k
.01923 .67589 m
.02894 .67159 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05644 .66026 L
.05808 .6601 L
.06779 .65641 L
.07751 .6518 L
.08014 .65054 L
.08722 .64894 L
.09693 .64414 L
.10358 .64083 L
.10664 .6396 L
.11636 .63667 L
.12607 .63154 L
.12687 .63112 L
.13578 .62722 L
.14549 .62339 L
.14871 .62141 L
.15521 .61822 L
.16492 .61307 L
.16614 .61169 L
.17463 .60201 L
.17465 .60198 L
.17463 .59227 L
.17463 .59227 L
.16492 .58484 L
.15521 .58513 L
.14549 .58714 L
.13578 .59029 L
.12607 .59137 L
.12261 .59227 L
.11636 .59436 L
.10664 .59767 L
.09693 .60085 L
.08904 .60198 L
.08722 .60258 L
.07751 .60568 L
.06779 .60879 L
.05808 .61132 L
.05517 .61169 L
.04837 .61382 L
.03866 .61683 L
.02894 .61966 L
.02131 .62141 L
.01923 .62199 L
F
0 0 0 1 k
.01923 .67589 m
.02894 .67159 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05644 .66026 L
.05808 .6601 L
.06779 .65641 L
.07751 .6518 L
.08014 .65054 L
.08722 .64894 L
.09693 .64414 L
.10358 .64083 L
.10664 .6396 L
.11636 .63667 L
.12607 .63154 L
.12687 .63112 L
.13578 .62722 L
.14549 .62339 L
.14871 .62141 L
.15521 .61822 L
.16492 .61307 L
.16614 .61169 L
.17463 .60201 L
.17465 .60198 L
.17463 .59227 L
.17463 .59227 L
.16492 .58484 L
.15521 .58513 L
.14549 .58714 L
.13578 .59029 L
.12607 .59137 L
.12261 .59227 L
.11636 .59436 L
.10664 .59767 L
.09693 .60085 L
.08904 .60198 L
.08722 .60258 L
.07751 .60568 L
.06779 .60879 L
.05808 .61132 L
.05517 .61169 L
.04837 .61382 L
.03866 .61683 L
.02894 .61966 L
.02131 .62141 L
.01923 .62199 L
s
0 .836 .996 0 k
.01923 .37801 m
.02131 .37859 L
.02894 .38034 L
.03866 .38317 L
.04837 .38618 L
.05517 .38831 L
.05808 .38868 L
.06779 .39121 L
.07751 .39432 L
.08722 .39742 L
.08904 .39802 L
.09693 .39915 L
.10664 .40233 L
.11636 .40564 L
.12261 .40773 L
.12607 .40863 L
.13578 .40971 L
.14549 .41286 L
.15521 .41487 L
.16492 .41516 L
.17463 .40773 L
.17463 .40773 L
.17465 .39802 L
.17463 .39799 L
.16614 .38831 L
.16492 .38693 L
.15521 .38178 L
.14871 .37859 L
.14549 .37661 L
.13578 .37278 L
.12687 .36888 L
.12607 .36846 L
.11636 .36333 L
.10664 .3604 L
.10358 .35917 L
.09693 .35586 L
.08722 .35106 L
.08014 .34946 L
.07751 .3482 L
.06779 .34359 L
.05808 .3399 L
.05644 .33974 L
.04837 .33605 L
.03866 .33177 L
.03252 .33003 L
.02894 .32841 L
.01923 .32411 L
F
0 0 0 1 k
.01923 .37801 m
.02131 .37859 L
.02894 .38034 L
.03866 .38317 L
.04837 .38618 L
.05517 .38831 L
.05808 .38868 L
.06779 .39121 L
.07751 .39432 L
.08722 .39742 L
.08904 .39802 L
.09693 .39915 L
.10664 .40233 L
.11636 .40564 L
.12261 .40773 L
.12607 .40863 L
.13578 .40971 L
.14549 .41286 L
.15521 .41487 L
.16492 .41516 L
.17463 .40773 L
.17463 .40773 L
.17465 .39802 L
.17463 .39799 L
.16614 .38831 L
.16492 .38693 L
.15521 .38178 L
.14871 .37859 L
.14549 .37661 L
.13578 .37278 L
.12687 .36888 L
.12607 .36846 L
.11636 .36333 L
.10664 .3604 L
.10358 .35917 L
.09693 .35586 L
.08722 .35106 L
.08014 .34946 L
.07751 .3482 L
.06779 .34359 L
.05808 .3399 L
.05644 .33974 L
.04837 .33605 L
.03866 .33177 L
.03252 .33003 L
.02894 .32841 L
.01923 .32411 L
s
0 .996 .05 .002 k
.01923 .12371 m
.02176 .12607 L
.02894 .13161 L
.03221 .13578 L
.03866 .13951 L
.04409 .14549 L
.04837 .14749 L
.05604 .15521 L
.05808 .15663 L
.06779 .1648 L
.06792 .16492 L
.07751 .17271 L
.07944 .17463 L
.08722 .18049 L
.09102 .18434 L
.09693 .18812 L
.10278 .19406 L
.10664 .19717 L
.1151 .20377 L
.11636 .20471 L
.12607 .21114 L
.12928 .21348 L
.13578 .21601 L
.14549 .21961 L
.15521 .21926 L
.16354 .21348 L
.16492 .21112 L
.16631 .20377 L
.16492 .19431 L
.16482 .19406 L
.15916 .18434 L
.15521 .17717 L
.15286 .17463 L
.14549 .1652 L
.1452 .16492 L
.13658 .15521 L
.13578 .15411 L
.1276 .14549 L
.12607 .14347 L
.11845 .13578 L
.11636 .13306 L
.10922 .12607 L
.10664 .12277 L
.09871 .11636 L
.09693 .11256 L
.08953 .10664 L
.08722 .10239 L
.08032 .09693 L
.07751 .09227 L
.07107 .08722 L
.06779 .08219 L
.0618 .07751 L
.05808 .07213 L
.0525 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
F
0 0 0 1 k
.01923 .12371 m
.02176 .12607 L
.02894 .13161 L
.03221 .13578 L
.03866 .13951 L
.04409 .14549 L
.04837 .14749 L
.05604 .15521 L
.05808 .15663 L
.06779 .1648 L
.06792 .16492 L
.07751 .17271 L
.07944 .17463 L
.08722 .18049 L
.09102 .18434 L
.09693 .18812 L
.10278 .19406 L
.10664 .19717 L
.1151 .20377 L
.11636 .20471 L
.12607 .21114 L
.12928 .21348 L
.13578 .21601 L
.14549 .21961 L
.15521 .21926 L
.16354 .21348 L
.16492 .21112 L
.16631 .20377 L
.16492 .19431 L
.16482 .19406 L
.15916 .18434 L
.15521 .17717 L
.15286 .17463 L
.14549 .1652 L
.1452 .16492 L
.13658 .15521 L
.13578 .15411 L
.1276 .14549 L
.12607 .14347 L
.11845 .13578 L
.11636 .13306 L
.10922 .12607 L
.10664 .12277 L
.09871 .11636 L
.09693 .11256 L
.08953 .10664 L
.08722 .10239 L
.08032 .09693 L
.07751 .09227 L
.07107 .08722 L
Mistroke
.06779 .08219 L
.0618 .07751 L
.05808 .07213 L
.0525 .06779 L
.04837 .0621 L
.04318 .05808 L
.03866 .05209 L
.03384 .04837 L
.02894 .04211 L
.02495 .03866 L
.01923 .03214 L
Mfstroke
0 .996 .05 .002 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.0525 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91781 L
.07107 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89761 L
.08953 .89336 L
.09693 .88744 L
.09871 .88364 L
.10664 .87723 L
.10922 .87393 L
.11636 .86694 L
.11845 .86422 L
.12607 .85653 L
.1276 .85451 L
.13578 .84589 L
.13658 .84479 L
.1452 .83508 L
.14549 .8348 L
.15286 .82537 L
.15521 .82283 L
.15916 .81566 L
.16482 .80594 L
.16492 .80569 L
.16631 .79623 L
.16492 .78888 L
.16354 .78652 L
.15521 .78074 L
.14549 .78039 L
.13578 .78399 L
.12928 .78652 L
.12607 .78886 L
.11636 .79529 L
.1151 .79623 L
.10664 .80283 L
.10278 .80594 L
.09693 .81188 L
.09102 .81566 L
.08722 .81951 L
.07944 .82537 L
.07751 .82729 L
.06792 .83508 L
.06779 .8352 L
.05808 .84337 L
.05604 .84479 L
.04837 .85251 L
.04409 .85451 L
.03866 .86049 L
.03221 .86422 L
.02894 .86839 L
.02176 .87393 L
.01923 .87629 L
F
0 0 0 1 k
.01923 .96786 m
.02495 .96134 L
.02894 .95789 L
.03384 .95163 L
.03866 .94791 L
.04318 .94192 L
.04837 .9379 L
.0525 .93221 L
.05808 .92787 L
.0618 .92249 L
.06779 .91781 L
.07107 .91278 L
.07751 .90773 L
.08032 .90307 L
.08722 .89761 L
.08953 .89336 L
.09693 .88744 L
.09871 .88364 L
.10664 .87723 L
.10922 .87393 L
.11636 .86694 L
.11845 .86422 L
.12607 .85653 L
.1276 .85451 L
.13578 .84589 L
.13658 .84479 L
.1452 .83508 L
.14549 .8348 L
.15286 .82537 L
.15521 .82283 L
.15916 .81566 L
.16482 .80594 L
.16492 .80569 L
.16631 .79623 L
.16492 .78888 L
.16354 .78652 L
.15521 .78074 L
.14549 .78039 L
.13578 .78399 L
.12928 .78652 L
.12607 .78886 L
.11636 .79529 L
.1151 .79623 L
.10664 .80283 L
.10278 .80594 L
.09693 .81188 L
.09102 .81566 L
.08722 .81951 L
.07944 .82537 L
.07751 .82729 L
Mistroke
.06792 .83508 L
.06779 .8352 L
.05808 .84337 L
.05604 .84479 L
.04837 .85251 L
.04409 .85451 L
.03866 .86049 L
.03221 .86422 L
.02894 .86839 L
.02176 .87393 L
.01923 .87629 L
Mfstroke
0 .996 .996 0 k
.01923 .42793 m
.02894 .42945 L
.03866 .4311 L
.04837 .43283 L
.05808 .43457 L
.06779 .43629 L
.07096 .43687 L
.07751 .43754 L
.08722 .43903 L
.09693 .44077 L
.10664 .44259 L
.11636 .44435 L
.12607 .4459 L
.131 .44658 L
.13578 .447 L
.14549 .4469 L
.15172 .44658 L
.15521 .44549 L
.16344 .43687 L
.16151 .42716 L
.15521 .4211 L
.14874 .41744 L
.14549 .41552 L
.13578 .41058 L
.12607 .40907 L
.12158 .40773 L
.11636 .40584 L
.10664 .40241 L
.09693 .39918 L
.08897 .39802 L
.08722 .39744 L
.07751 .39432 L
.06779 .39121 L
.05808 .38869 L
.05517 .38831 L
.04837 .38618 L
.03866 .38317 L
.02894 .38034 L
.02131 .37859 L
.01923 .37801 L
F
0 0 0 1 k
.01923 .42793 m
.02894 .42945 L
.03866 .4311 L
.04837 .43283 L
.05808 .43457 L
.06779 .43629 L
.07096 .43687 L
.07751 .43754 L
.08722 .43903 L
.09693 .44077 L
.10664 .44259 L
.11636 .44435 L
.12607 .4459 L
.131 .44658 L
.13578 .447 L
.14549 .4469 L
.15172 .44658 L
.15521 .44549 L
.16344 .43687 L
.16151 .42716 L
.15521 .4211 L
.14874 .41744 L
.14549 .41552 L
.13578 .41058 L
.12607 .40907 L
.12158 .40773 L
.11636 .40584 L
.10664 .40241 L
.09693 .39918 L
.08897 .39802 L
.08722 .39744 L
.07751 .39432 L
.06779 .39121 L
.05808 .38869 L
.05517 .38831 L
.04837 .38618 L
.03866 .38317 L
.02894 .38034 L
.02131 .37859 L
.01923 .37801 L
s
0 .996 .996 0 k
.01923 .62199 m
.02131 .62141 L
.02894 .61966 L
.03866 .61683 L
.04837 .61382 L
.05517 .61169 L
.05808 .61131 L
.06779 .60879 L
.07751 .60568 L
.08722 .60256 L
.08897 .60198 L
.09693 .60082 L
.10664 .59759 L
.11636 .59416 L
.12158 .59227 L
.12607 .59093 L
.13578 .58942 L
.14549 .58448 L
.14874 .58256 L
.15521 .5789 L
.16151 .57284 L
.16344 .56313 L
.15521 .55451 L
.15172 .55342 L
.14549 .5531 L
.13578 .553 L
.131 .55342 L
.12607 .5541 L
.11636 .55565 L
.10664 .55741 L
.09693 .55923 L
.08722 .56097 L
.07751 .56246 L
.07096 .56313 L
.06779 .56371 L
.05808 .56543 L
.04837 .56717 L
.03866 .5689 L
.02894 .57055 L
.01923 .57207 L
F
0 0 0 1 k
.01923 .62199 m
.02131 .62141 L
.02894 .61966 L
.03866 .61683 L
.04837 .61382 L
.05517 .61169 L
.05808 .61131 L
.06779 .60879 L
.07751 .60568 L
.08722 .60256 L
.08897 .60198 L
.09693 .60082 L
.10664 .59759 L
.11636 .59416 L
.12158 .59227 L
.12607 .59093 L
.13578 .58942 L
.14549 .58448 L
.14874 .58256 L
.15521 .5789 L
.16151 .57284 L
.16344 .56313 L
.15521 .55451 L
.15172 .55342 L
.14549 .5531 L
.13578 .553 L
.131 .55342 L
.12607 .5541 L
.11636 .55565 L
.10664 .55741 L
.09693 .55923 L
.08722 .56097 L
.07751 .56246 L
.07096 .56313 L
.06779 .56371 L
.05808 .56543 L
.04837 .56717 L
.03866 .5689 L
.02894 .57055 L
.01923 .57207 L
s
0 .836 .996 0 k
.01923 .57207 m
.02894 .57055 L
.03866 .5689 L
.04837 .56717 L
.05808 .56543 L
.06779 .5637 L
.0709 .56313 L
.07751 .56245 L
.08722 .56094 L
.09693 .55915 L
.10664 .55724 L
.11636 .55527 L
.12526 .55342 L
.12607 .55328 L
.13578 .55101 L
.14549 .54977 L
.15374 .54371 L
.15521 .54258 L
.16004 .53399 L
.15581 .52428 L
.15521 .52311 L
.14549 .51896 L
.13578 .51815 L
.12607 .51817 L
.11636 .51853 L
.10664 .51902 L
.09693 .51957 L
.08722 .52012 L
.07751 .52068 L
.06779 .52123 L
.05808 .52177 L
.04837 .5223 L
.03866 .52281 L
.02894 .52332 L
.01923 .52381 L
F
0 0 0 1 k
.01923 .57207 m
.02894 .57055 L
.03866 .5689 L
.04837 .56717 L
.05808 .56543 L
.06779 .5637 L
.0709 .56313 L
.07751 .56245 L
.08722 .56094 L
.09693 .55915 L
.10664 .55724 L
.11636 .55527 L
.12526 .55342 L
.12607 .55328 L
.13578 .55101 L
.14549 .54977 L
.15374 .54371 L
.15521 .54258 L
.16004 .53399 L
.15581 .52428 L
.15521 .52311 L
.14549 .51896 L
.13578 .51815 L
.12607 .51817 L
.11636 .51853 L
.10664 .51902 L
.09693 .51957 L
.08722 .52012 L
.07751 .52068 L
.06779 .52123 L
.05808 .52177 L
.04837 .5223 L
.03866 .52281 L
.02894 .52332 L
.01923 .52381 L
s
0 .836 .996 0 k
.01923 .47619 m
.02894 .47668 L
.03866 .47719 L
.04837 .4777 L
.05808 .47823 L
.06779 .47877 L
.07751 .47932 L
.08722 .47988 L
.09693 .48043 L
.10664 .48098 L
.11636 .48147 L
.12607 .48183 L
.13578 .48185 L
.14549 .48104 L
.15521 .47689 L
.15581 .47572 L
.16004 .46601 L
.15521 .45742 L
.15374 .45629 L
.14549 .45023 L
.13578 .44899 L
.12607 .44672 L
.12526 .44658 L
.11636 .44473 L
.10664 .44276 L
.09693 .44085 L
.08722 .43906 L
.07751 .43755 L
.0709 .43687 L
.06779 .4363 L
.05808 .43457 L
.04837 .43283 L
.03866 .4311 L
.02894 .42945 L
.01923 .42793 L
F
0 0 0 1 k
.01923 .47619 m
.02894 .47668 L
.03866 .47719 L
.04837 .4777 L
.05808 .47823 L
.06779 .47877 L
.07751 .47932 L
.08722 .47988 L
.09693 .48043 L
.10664 .48098 L
.11636 .48147 L
.12607 .48183 L
.13578 .48185 L
.14549 .48104 L
.15521 .47689 L
.15581 .47572 L
.16004 .46601 L
.15521 .45742 L
.15374 .45629 L
.14549 .45023 L
.13578 .44899 L
.12607 .44672 L
.12526 .44658 L
.11636 .44473 L
.10664 .44276 L
.09693 .44085 L
.08722 .43906 L
.07751 .43755 L
.0709 .43687 L
.06779 .4363 L
.05808 .43457 L
.04837 .43283 L
.03866 .4311 L
.02894 .42945 L
.01923 .42793 L
s
.836 .996 0 0 k
.01923 .3241 m
.02894 .32841 L
.03253 .33003 L
.03866 .33177 L
.04837 .33604 L
.05646 .33974 L
.05808 .3399 L
.06779 .34357 L
.07751 .34816 L
.08025 .34946 L
.08722 .351 L
.09693 .35568 L
.10434 .35917 L
.10664 .36003 L
.11636 .36252 L
.12607 .36652 L
.13521 .36888 L
.13578 .36894 L
.14549 .36888 L
.14549 .36888 L
.15521 .36322 L
.15663 .35917 L
.15594 .34946 L
.15521 .34802 L
.1484 .33974 L
.14549 .33725 L
.13578 .33028 L
.13537 .33003 L
.12607 .32441 L
.11902 .32032 L
.11636 .31842 L
.10664 .31338 L
.10159 .31061 L
.09693 .30746 L
.08722 .30271 L
.08384 .30089 L
.07751 .29677 L
.06779 .29216 L
.06594 .29118 L
.05808 .28623 L
.04837 .28169 L
.04795 .28147 L
.03866 .27579 L
.02982 .27176 L
.02894 .27123 L
.01923 .26544 L
F
0 0 0 1 k
.01923 .3241 m
.02894 .32841 L
.03253 .33003 L
.03866 .33177 L
.04837 .33604 L
.05646 .33974 L
.05808 .3399 L
.06779 .34357 L
.07751 .34816 L
.08025 .34946 L
.08722 .351 L
.09693 .35568 L
.10434 .35917 L
.10664 .36003 L
.11636 .36252 L
.12607 .36652 L
.13521 .36888 L
.13578 .36894 L
.14549 .36888 L
.14549 .36888 L
.15521 .36322 L
.15663 .35917 L
.15594 .34946 L
.15521 .34802 L
.1484 .33974 L
.14549 .33725 L
.13578 .33028 L
.13537 .33003 L
.12607 .32441 L
.11902 .32032 L
.11636 .31842 L
.10664 .31338 L
.10159 .31061 L
.09693 .30746 L
.08722 .30271 L
.08384 .30089 L
.07751 .29677 L
.06779 .29216 L
.06594 .29118 L
.05808 .28623 L
.04837 .28169 L
.04795 .28147 L
.03866 .27579 L
.02982 .27176 L
.02894 .27123 L
.01923 .26544 L
s
.836 .996 0 0 k
.01923 .73456 m
.02894 .72877 L
.02982 .72824 L
.03866 .72421 L
.04795 .71853 L
.04837 .71831 L
.05808 .71377 L
.06594 .70882 L
.06779 .70784 L
.07751 .70323 L
.08384 .69911 L
.08722 .69729 L
.09693 .69254 L
.10159 .68939 L
.10664 .68662 L
.11636 .68158 L
.11902 .67968 L
.12607 .67559 L
.13537 .66997 L
.13578 .66972 L
.14549 .66275 L
.1484 .66026 L
.15521 .65198 L
.15594 .65054 L
.15663 .64083 L
.15521 .63678 L
.14549 .63112 L
.14549 .63112 L
.13578 .63106 L
.13521 .63112 L
.12607 .63348 L
.11636 .63748 L
.10664 .63997 L
.10434 .64083 L
.09693 .64432 L
.08722 .649 L
.08025 .65054 L
.07751 .65184 L
.06779 .65643 L
.05808 .6601 L
.05646 .66026 L
.04837 .66396 L
.03866 .66823 L
.03253 .66997 L
.02894 .67159 L
.01923 .6759 L
F
0 0 0 1 k
.01923 .73456 m
.02894 .72877 L
.02982 .72824 L
.03866 .72421 L
.04795 .71853 L
.04837 .71831 L
.05808 .71377 L
.06594 .70882 L
.06779 .70784 L
.07751 .70323 L
.08384 .69911 L
.08722 .69729 L
.09693 .69254 L
.10159 .68939 L
.10664 .68662 L
.11636 .68158 L
.11902 .67968 L
.12607 .67559 L
.13537 .66997 L
.13578 .66972 L
.14549 .66275 L
.1484 .66026 L
.15521 .65198 L
.15594 .65054 L
.15663 .64083 L
.15521 .63678 L
.14549 .63112 L
.14549 .63112 L
.13578 .63106 L
.13521 .63112 L
.12607 .63348 L
.11636 .63748 L
.10664 .63997 L
.10434 .64083 L
.09693 .64432 L
.08722 .649 L
.08025 .65054 L
.07751 .65184 L
.06779 .65643 L
.05808 .6601 L
.05646 .66026 L
.04837 .66396 L
.03866 .66823 L
.03253 .66997 L
.02894 .67159 L
.01923 .6759 L
s
0 .996 .996 0 k
.01923 .52381 m
.02894 .52332 L
.03866 .52281 L
.04837 .5223 L
.05808 .52177 L
.06779 .52122 L
.07751 .52066 L
.08722 .52007 L
.09693 .51946 L
.10664 .51879 L
.11636 .51802 L
.12607 .51704 L
.13578 .51559 L
.14019 .51457 L
.14549 .51279 L
.15501 .50486 L
.15501 .49514 L
.14549 .48721 L
.14019 .48543 L
.13578 .48441 L
.12607 .48296 L
.11636 .48198 L
.10664 .48121 L
.09693 .48054 L
.08722 .47993 L
.07751 .47934 L
.06779 .47878 L
.05808 .47823 L
.04837 .4777 L
.03866 .47719 L
.02894 .47668 L
.01923 .47619 L
F
0 0 0 1 k
.01923 .52381 m
.02894 .52332 L
.03866 .52281 L
.04837 .5223 L
.05808 .52177 L
.06779 .52122 L
.07751 .52066 L
.08722 .52007 L
.09693 .51946 L
.10664 .51879 L
.11636 .51802 L
.12607 .51704 L
.13578 .51559 L
.14019 .51457 L
.14549 .51279 L
.15501 .50486 L
.15501 .49514 L
.14549 .48721 L
.14019 .48543 L
.13578 .48441 L
.12607 .48296 L
.11636 .48198 L
.10664 .48121 L
.09693 .48054 L
.08722 .47993 L
.07751 .47934 L
.06779 .47878 L
.05808 .47823 L
.04837 .4777 L
.03866 .47719 L
.02894 .47668 L
.01923 .47619 L
s
0 .696 .996 0 k
.01923 .26544 m
.02894 .27123 L
.02983 .27176 L
.03866 .27579 L
.04797 .28147 L
.04837 .28168 L
.05808 .28621 L
.06602 .29118 L
.06779 .29212 L
.07751 .29668 L
.0841 .30089 L
.08722 .30253 L
.09693 .30703 L
.10264 .31061 L
.10664 .31258 L
.11636 .31647 L
.12452 .32032 L
.12607 .32079 L
.13578 .32224 L
.14549 .32157 L
.14835 .32032 L
.1544 .31061 L
.15231 .30089 L
.14616 .29118 L
.14549 .29046 L
.13578 .28152 L
.13571 .28147 L
.12607 .274 L
.12302 .27176 L
.11636 .26695 L
.10945 .26204 L
.10664 .25959 L
.09693 .25329 L
.09554 .25233 L
.08722 .24521 L
.08143 .24262 L
.07751 .23938 L
.06779 .23325 L
.06715 .23291 L
.05808 .22554 L
.05302 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
F
0 0 0 1 k
.01923 .26544 m
.02894 .27123 L
.02983 .27176 L
.03866 .27579 L
.04797 .28147 L
.04837 .28168 L
.05808 .28621 L
.06602 .29118 L
.06779 .29212 L
.07751 .29668 L
.0841 .30089 L
.08722 .30253 L
.09693 .30703 L
.10264 .31061 L
.10664 .31258 L
.11636 .31647 L
.12452 .32032 L
.12607 .32079 L
.13578 .32224 L
.14549 .32157 L
.14835 .32032 L
.1544 .31061 L
.15231 .30089 L
.14616 .29118 L
.14549 .29046 L
.13578 .28152 L
.13571 .28147 L
.12607 .274 L
.12302 .27176 L
.11636 .26695 L
.10945 .26204 L
.10664 .25959 L
.09693 .25329 L
.09554 .25233 L
.08722 .24521 L
.08143 .24262 L
.07751 .23938 L
.06779 .23325 L
.06715 .23291 L
.05808 .22554 L
.05302 .22319 L
.04837 .2195 L
.03878 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
s
0 .696 .996 0 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03878 .78652 L
.04837 .7805 L
.05302 .77681 L
.05808 .77446 L
.06715 .76709 L
.06779 .76675 L
.07751 .76062 L
.08143 .75738 L
.08722 .75479 L
.09554 .74767 L
.09693 .74671 L
.10664 .74041 L
.10945 .73796 L
.11636 .73305 L
.12302 .72824 L
.12607 .726 L
.13571 .71853 L
.13578 .71848 L
.14549 .70954 L
.14616 .70882 L
.15231 .69911 L
.1544 .68939 L
.14835 .67968 L
.14549 .67843 L
.13578 .67776 L
.12607 .67921 L
.12452 .67968 L
.11636 .68353 L
.10664 .68742 L
.10264 .68939 L
.09693 .69297 L
.08722 .69747 L
.0841 .69911 L
.07751 .70332 L
.06779 .70788 L
.06602 .70882 L
.05808 .71379 L
.04837 .71832 L
.04797 .71853 L
.03866 .72421 L
.02983 .72824 L
.02894 .72877 L
.01923 .73456 L
F
0 0 0 1 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03878 .78652 L
.04837 .7805 L
.05302 .77681 L
.05808 .77446 L
.06715 .76709 L
.06779 .76675 L
.07751 .76062 L
.08143 .75738 L
.08722 .75479 L
.09554 .74767 L
.09693 .74671 L
.10664 .74041 L
.10945 .73796 L
.11636 .73305 L
.12302 .72824 L
.12607 .726 L
.13571 .71853 L
.13578 .71848 L
.14549 .70954 L
.14616 .70882 L
.15231 .69911 L
.1544 .68939 L
.14835 .67968 L
.14549 .67843 L
.13578 .67776 L
.12607 .67921 L
.12452 .67968 L
.11636 .68353 L
.10664 .68742 L
.10264 .68939 L
.09693 .69297 L
.08722 .69747 L
.0841 .69911 L
.07751 .70332 L
.06779 .70788 L
.06602 .70882 L
.05808 .71379 L
.04837 .71832 L
.04797 .71853 L
.03866 .72421 L
.02983 .72824 L
.02894 .72877 L
.01923 .73456 L
s
.173 0 .996 0 k
.01923 .87629 m
.02175 .87393 L
.02894 .86838 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .8525 L
.056 .84479 L
.05808 .84335 L
.06779 .83515 L
.06786 .83508 L
.07751 .82718 L
.07931 .82537 L
.08722 .81928 L
.09072 .81566 L
.09693 .81145 L
.10207 .80594 L
.10664 .802 L
.1133 .79623 L
.11636 .79356 L
.12371 .78652 L
.12607 .78489 L
.13436 .77681 L
.13578 .77572 L
.14342 .76709 L
.14549 .76509 L
.14984 .75738 L
.15412 .74767 L
.1529 .73796 L
.14549 .73075 L
.13578 .72938 L
.12607 .73192 L
.11636 .73573 L
.11219 .73796 L
.10664 .74192 L
.09693 .74733 L
.0964 .74767 L
.08722 .75507 L
.08172 .75738 L
.07751 .76079 L
.06779 .76683 L
.06729 .76709 L
.05808 .7745 L
.05306 .77681 L
.04837 .78052 L
.03879 .78652 L
.03866 .78662 L
.02894 .79403 L
.02451 .79623 L
.01923 .80022 L
F
0 0 0 1 k
.01923 .87629 m
.02175 .87393 L
.02894 .86838 L
.0322 .86422 L
.03866 .86049 L
.04407 .85451 L
.04837 .8525 L
.056 .84479 L
.05808 .84335 L
.06779 .83515 L
.06786 .83508 L
.07751 .82718 L
.07931 .82537 L
.08722 .81928 L
.09072 .81566 L
.09693 .81145 L
.10207 .80594 L
.10664 .802 L
.1133 .79623 L
.11636 .79356 L
.12371 .78652 L
.12607 .78489 L
.13436 .77681 L
.13578 .77572 L
.14342 .76709 L
.14549 .76509 L
.14984 .75738 L
.15412 .74767 L
.1529 .73796 L
.14549 .73075 L
.13578 .72938 L
.12607 .73192 L
.11636 .73573 L
.11219 .73796 L
.10664 .74192 L
.09693 .74733 L
.0964 .74767 L
.08722 .75507 L
.08172 .75738 L
.07751 .76079 L
.06779 .76683 L
.06729 .76709 L
.05808 .7745 L
.05306 .77681 L
.04837 .78052 L
.03879 .78652 L
.03866 .78662 L
.02894 .79403 L
.02451 .79623 L
.01923 .80022 L
Mistroke
Mfstroke
.173 0 .996 0 k
.01923 .19978 m
.02451 .20377 L
.02894 .20597 L
.03866 .21338 L
.03879 .21348 L
.04837 .21948 L
.05306 .22319 L
.05808 .2255 L
.06729 .23291 L
.06779 .23317 L
.07751 .23921 L
.08172 .24262 L
.08722 .24493 L
.0964 .25233 L
.09693 .25267 L
.10664 .25808 L
.11219 .26204 L
.11636 .26427 L
.12607 .26808 L
.13578 .27062 L
.14549 .26925 L
.1529 .26204 L
.15412 .25233 L
.14984 .24262 L
.14549 .23491 L
.14342 .23291 L
.13578 .22428 L
.13436 .22319 L
.12607 .21511 L
.12371 .21348 L
.11636 .20644 L
.1133 .20377 L
.10664 .198 L
.10207 .19406 L
.09693 .18855 L
.09072 .18434 L
.08722 .18072 L
.07931 .17463 L
.07751 .17282 L
.06786 .16492 L
.06779 .16485 L
.05808 .15665 L
.056 .15521 L
.04837 .1475 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13162 L
.02175 .12607 L
.01923 .12371 L
F
0 0 0 1 k
.01923 .19978 m
.02451 .20377 L
.02894 .20597 L
.03866 .21338 L
.03879 .21348 L
.04837 .21948 L
.05306 .22319 L
.05808 .2255 L
.06729 .23291 L
.06779 .23317 L
.07751 .23921 L
.08172 .24262 L
.08722 .24493 L
.0964 .25233 L
.09693 .25267 L
.10664 .25808 L
.11219 .26204 L
.11636 .26427 L
.12607 .26808 L
.13578 .27062 L
.14549 .26925 L
.1529 .26204 L
.15412 .25233 L
.14984 .24262 L
.14549 .23491 L
.14342 .23291 L
.13578 .22428 L
.13436 .22319 L
.12607 .21511 L
.12371 .21348 L
.11636 .20644 L
.1133 .20377 L
.10664 .198 L
.10207 .19406 L
.09693 .18855 L
.09072 .18434 L
.08722 .18072 L
.07931 .17463 L
.07751 .17282 L
.06786 .16492 L
.06779 .16485 L
.05808 .15665 L
.056 .15521 L
.04837 .1475 L
.04407 .14549 L
.03866 .13951 L
.0322 .13578 L
.02894 .13162 L
.02175 .12607 L
.01923 .12371 L
Mistroke
Mfstroke
.996 0 .247 0 k
.01923 .67589 m
.02894 .67158 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05642 .66026 L
.05808 .6601 L
.06779 .6564 L
.07751 .65178 L
.08008 .65054 L
.08722 .64891 L
.09693 .64404 L
.10322 .64083 L
.10664 .63941 L
.11636 .63621 L
.12475 .63112 L
.12607 .63049 L
.13578 .62483 L
.14035 .62141 L
.14549 .61584 L
.14766 .61169 L
.1469 .60198 L
.14549 .59929 L
.13578 .59399 L
.12607 .59395 L
.11636 .59559 L
.10664 .5982 L
.09693 .601 L
.0895 .60198 L
.08722 .60271 L
.07751 .60574 L
.06779 .60882 L
.05808 .61132 L
.05521 .61169 L
.04837 .61383 L
.03866 .61683 L
.02894 .61967 L
.02131 .62141 L
.01923 .62199 L
F
0 0 0 1 k
.01923 .67589 m
.02894 .67158 L
.03252 .66997 L
.03866 .66823 L
.04837 .66395 L
.05642 .66026 L
.05808 .6601 L
.06779 .6564 L
.07751 .65178 L
.08008 .65054 L
.08722 .64891 L
.09693 .64404 L
.10322 .64083 L
.10664 .63941 L
.11636 .63621 L
.12475 .63112 L
.12607 .63049 L
.13578 .62483 L
.14035 .62141 L
.14549 .61584 L
.14766 .61169 L
.1469 .60198 L
.14549 .59929 L
.13578 .59399 L
.12607 .59395 L
.11636 .59559 L
.10664 .5982 L
.09693 .601 L
.0895 .60198 L
.08722 .60271 L
.07751 .60574 L
.06779 .60882 L
.05808 .61132 L
.05521 .61169 L
.04837 .61383 L
.03866 .61683 L
.02894 .61967 L
.02131 .62141 L
.01923 .62199 L
s
.996 0 .247 0 k
.01923 .37801 m
.02131 .37859 L
.02894 .38033 L
.03866 .38317 L
.04837 .38617 L
.05521 .38831 L
.05808 .38868 L
.06779 .39118 L
.07751 .39426 L
.08722 .39729 L
.0895 .39802 L
.09693 .399 L
.10664 .4018 L
.11636 .40441 L
.12607 .40605 L
.13578 .40601 L
.14549 .40071 L
.1469 .39802 L
.14766 .38831 L
.14549 .38416 L
.14035 .37859 L
.13578 .37517 L
.12607 .36951 L
.12475 .36888 L
.11636 .36379 L
.10664 .36059 L
.10322 .35917 L
.09693 .35596 L
.08722 .35109 L
.08008 .34946 L
.07751 .34822 L
.06779 .3436 L
.05808 .3399 L
.05642 .33974 L
.04837 .33605 L
.03866 .33177 L
.03252 .33003 L
.02894 .32842 L
.01923 .32411 L
F
0 0 0 1 k
.01923 .37801 m
.02131 .37859 L
.02894 .38033 L
.03866 .38317 L
.04837 .38617 L
.05521 .38831 L
.05808 .38868 L
.06779 .39118 L
.07751 .39426 L
.08722 .39729 L
.0895 .39802 L
.09693 .399 L
.10664 .4018 L
.11636 .40441 L
.12607 .40605 L
.13578 .40601 L
.14549 .40071 L
.1469 .39802 L
.14766 .38831 L
.14549 .38416 L
.14035 .37859 L
.13578 .37517 L
.12607 .36951 L
.12475 .36888 L
.11636 .36379 L
.10664 .36059 L
.10322 .35917 L
.09693 .35596 L
.08722 .35109 L
.08008 .34946 L
.07751 .34822 L
.06779 .3436 L
.05808 .3399 L
.05642 .33974 L
.04837 .33605 L
.03866 .33177 L
.03252 .33003 L
.02894 .32842 L
.01923 .32411 L
s
0 .996 .996 0 k
.01923 .19977 m
.02454 .20377 L
.02894 .20595 L
.03866 .21332 L
.03887 .21348 L
.04837 .21937 L
.05327 .22319 L
.05808 .22534 L
.06779 .23278 L
.06796 .23291 L
.07751 .23839 L
.08336 .24262 L
.08722 .24377 L
.09693 .24952 L
.1029 .25233 L
.10664 .25309 L
.11636 .25449 L
.12554 .25233 L
.12607 .25205 L
.1328 .24262 L
.13251 .23291 L
.1276 .22319 L
.12607 .21941 L
.12008 .21348 L
.11636 .20813 L
.11197 .20377 L
.10664 .19874 L
.1015 .19406 L
.09693 .18894 L
.09048 .18434 L
.08722 .18091 L
.07921 .17463 L
.07751 .17291 L
.06782 .16492 L
.06779 .1649 L
.05808 .15667 L
.05598 .15521 L
.04837 .14751 L
.04406 .14549 L
.03866 .13952 L
.0322 .13578 L
.02894 .13162 L
.02175 .12607 L
.01923 .12372 L
F
0 0 0 1 k
.01923 .19977 m
.02454 .20377 L
.02894 .20595 L
.03866 .21332 L
.03887 .21348 L
.04837 .21937 L
.05327 .22319 L
.05808 .22534 L
.06779 .23278 L
.06796 .23291 L
.07751 .23839 L
.08336 .24262 L
.08722 .24377 L
.09693 .24952 L
.1029 .25233 L
.10664 .25309 L
.11636 .25449 L
.12554 .25233 L
.12607 .25205 L
.1328 .24262 L
.13251 .23291 L
.1276 .22319 L
.12607 .21941 L
.12008 .21348 L
.11636 .20813 L
.11197 .20377 L
.10664 .19874 L
.1015 .19406 L
.09693 .18894 L
.09048 .18434 L
.08722 .18091 L
.07921 .17463 L
.07751 .17291 L
.06782 .16492 L
.06779 .1649 L
.05808 .15667 L
.05598 .15521 L
.04837 .14751 L
.04406 .14549 L
.03866 .13952 L
.0322 .13578 L
.02894 .13162 L
.02175 .12607 L
.01923 .12372 L
s
0 .996 .996 0 k
.01923 .87628 m
.02175 .87393 L
.02894 .86838 L
.0322 .86422 L
.03866 .86048 L
.04406 .85451 L
.04837 .85249 L
.05598 .84479 L
.05808 .84333 L
.06779 .8351 L
.06782 .83508 L
.07751 .82709 L
.07921 .82537 L
.08722 .81909 L
.09048 .81566 L
.09693 .81106 L
.1015 .80594 L
.10664 .80126 L
.11197 .79623 L
.11636 .79187 L
.12008 .78652 L
.12607 .78059 L
.1276 .77681 L
.13251 .76709 L
.1328 .75738 L
.12607 .74795 L
.12554 .74767 L
.11636 .74551 L
.10664 .74691 L
.1029 .74767 L
.09693 .75048 L
.08722 .75623 L
.08336 .75738 L
.07751 .76161 L
.06796 .76709 L
.06779 .76722 L
.05808 .77466 L
.05327 .77681 L
.04837 .78063 L
.03887 .78652 L
.03866 .78668 L
.02894 .79405 L
.02454 .79623 L
.01923 .80023 L
F
0 0 0 1 k
.01923 .87628 m
.02175 .87393 L
.02894 .86838 L
.0322 .86422 L
.03866 .86048 L
.04406 .85451 L
.04837 .85249 L
.05598 .84479 L
.05808 .84333 L
.06779 .8351 L
.06782 .83508 L
.07751 .82709 L
.07921 .82537 L
.08722 .81909 L
.09048 .81566 L
.09693 .81106 L
.1015 .80594 L
.10664 .80126 L
.11197 .79623 L
.11636 .79187 L
.12008 .78652 L
.12607 .78059 L
.1276 .77681 L
.13251 .76709 L
.1328 .75738 L
.12607 .74795 L
.12554 .74767 L
.11636 .74551 L
.10664 .74691 L
.1029 .74767 L
.09693 .75048 L
.08722 .75623 L
.08336 .75738 L
.07751 .76161 L
.06796 .76709 L
.06779 .76722 L
.05808 .77466 L
.05327 .77681 L
.04837 .78063 L
.03887 .78652 L
.03866 .78668 L
.02894 .79405 L
.02454 .79623 L
.01923 .80023 L
s
0 .048 .996 .004 k
.01923 .73456 m
.02894 .72877 L
.02981 .72824 L
.03866 .7242 L
.04793 .71853 L
.04837 .7183 L
.05808 .71375 L
.06588 .70882 L
.06779 .7078 L
.07751 .70314 L
.0836 .69911 L
.08722 .69712 L
.09693 .69213 L
.10073 .68939 L
.10664 .68584 L
.11607 .67968 L
.11636 .67948 L
.12607 .67114 L
.12713 .66997 L
.13202 .66026 L
.13149 .65054 L
.12607 .64378 L
.11636 .64197 L
.10664 .64292 L
.09693 .64578 L
.08722 .64946 L
.08127 .65054 L
.07751 .6522 L
.06779 .65659 L
.05808 .66013 L
.05665 .66026 L
.04837 .664 L
.03866 .66825 L
.03256 .66997 L
.02894 .6716 L
.01923 .6759 L
F
0 0 0 1 k
.01923 .73456 m
.02894 .72877 L
.02981 .72824 L
.03866 .7242 L
.04793 .71853 L
.04837 .7183 L
.05808 .71375 L
.06588 .70882 L
.06779 .7078 L
.07751 .70314 L
.0836 .69911 L
.08722 .69712 L
.09693 .69213 L
.10073 .68939 L
.10664 .68584 L
.11607 .67968 L
.11636 .67948 L
.12607 .67114 L
.12713 .66997 L
.13202 .66026 L
.13149 .65054 L
.12607 .64378 L
.11636 .64197 L
.10664 .64292 L
.09693 .64578 L
.08722 .64946 L
.08127 .65054 L
.07751 .6522 L
.06779 .65659 L
.05808 .66013 L
.05665 .66026 L
.04837 .664 L
.03866 .66825 L
.03256 .66997 L
.02894 .6716 L
.01923 .6759 L
s
0 .048 .996 .004 k
.01923 .3241 m
.02894 .3284 L
.03256 .33003 L
.03866 .33175 L
.04837 .336 L
.05665 .33974 L
.05808 .33987 L
.06779 .34341 L
.07751 .3478 L
.08127 .34946 L
.08722 .35054 L
.09693 .35422 L
.10664 .35708 L
.11636 .35803 L
.12607 .35622 L
.13149 .34946 L
.13202 .33974 L
.12713 .33003 L
.12607 .32886 L
.11636 .32052 L
.11607 .32032 L
.10664 .31416 L
.10073 .31061 L
.09693 .30787 L
.08722 .30288 L
.0836 .30089 L
.07751 .29686 L
.06779 .2922 L
.06588 .29118 L
.05808 .28625 L
.04837 .2817 L
.04793 .28147 L
.03866 .2758 L
.02981 .27176 L
.02894 .27123 L
.01923 .26544 L
F
0 0 0 1 k
.01923 .3241 m
.02894 .3284 L
.03256 .33003 L
.03866 .33175 L
.04837 .336 L
.05665 .33974 L
.05808 .33987 L
.06779 .34341 L
.07751 .3478 L
.08127 .34946 L
.08722 .35054 L
.09693 .35422 L
.10664 .35708 L
.11636 .35803 L
.12607 .35622 L
.13149 .34946 L
.13202 .33974 L
.12713 .33003 L
.12607 .32886 L
.11636 .32052 L
.11607 .32032 L
.10664 .31416 L
.10073 .31061 L
.09693 .30787 L
.08722 .30288 L
.0836 .30089 L
.07751 .29686 L
.06779 .2922 L
.06588 .29118 L
.05808 .28625 L
.04837 .2817 L
.04793 .28147 L
.03866 .2758 L
.02981 .27176 L
.02894 .27123 L
.01923 .26544 L
s
.836 .996 0 0 k
.01923 .42793 m
.02894 .42944 L
.03866 .43109 L
.04837 .4328 L
.05808 .43452 L
.06779 .43619 L
.07167 .43687 L
.07751 .43742 L
.08722 .43869 L
.09693 .43998 L
.10664 .44083 L
.11636 .44053 L
.12607 .43718 L
.1264 .43687 L
.13161 .42716 L
.12872 .41744 L
.12607 .41462 L
.11636 .40823 L
.11525 .40773 L
.10664 .40342 L
.09693 .39947 L
.08825 .39802 L
.08722 .39766 L
.07751 .39443 L
.06779 .39126 L
.05808 .3887 L
.05509 .38831 L
.04837 .38619 L
.03866 .38318 L
.02894 .38034 L
.0213 .37859 L
.01923 .37801 L
F
0 0 0 1 k
.01923 .42793 m
.02894 .42944 L
.03866 .43109 L
.04837 .4328 L
.05808 .43452 L
.06779 .43619 L
.07167 .43687 L
.07751 .43742 L
.08722 .43869 L
.09693 .43998 L
.10664 .44083 L
.11636 .44053 L
.12607 .43718 L
.1264 .43687 L
.13161 .42716 L
.12872 .41744 L
.12607 .41462 L
.11636 .40823 L
.11525 .40773 L
.10664 .40342 L
.09693 .39947 L
.08825 .39802 L
.08722 .39766 L
.07751 .39443 L
.06779 .39126 L
.05808 .3887 L
.05509 .38831 L
.04837 .38619 L
.03866 .38318 L
.02894 .38034 L
.0213 .37859 L
.01923 .37801 L
s
.836 .996 0 0 k
.01923 .62199 m
.0213 .62141 L
.02894 .61966 L
.03866 .61682 L
.04837 .61381 L
.05509 .61169 L
.05808 .6113 L
.06779 .60874 L
.07751 .60557 L
.08722 .60234 L
.08825 .60198 L
.09693 .60053 L
.10664 .59658 L
.11525 .59227 L
.11636 .59177 L
.12607 .58538 L
.12872 .58256 L
.13161 .57284 L
.1264 .56313 L
.12607 .56282 L
.11636 .55947 L
.10664 .55917 L
.09693 .56002 L
.08722 .56131 L
.07751 .56258 L
.07167 .56313 L
.06779 .56381 L
.05808 .56548 L
.04837 .5672 L
.03866 .56891 L
.02894 .57056 L
.01923 .57207 L
F
0 0 0 1 k
.01923 .62199 m
.0213 .62141 L
.02894 .61966 L
.03866 .61682 L
.04837 .61381 L
.05509 .61169 L
.05808 .6113 L
.06779 .60874 L
.07751 .60557 L
.08722 .60234 L
.08825 .60198 L
.09693 .60053 L
.10664 .59658 L
.11525 .59227 L
.11636 .59177 L
.12607 .58538 L
.12872 .58256 L
.13161 .57284 L
.1264 .56313 L
.12607 .56282 L
.11636 .55947 L
.10664 .55917 L
.09693 .56002 L
.08722 .56131 L
.07751 .56258 L
.07167 .56313 L
.06779 .56381 L
.05808 .56548 L
.04837 .5672 L
.03866 .56891 L
.02894 .57056 L
.01923 .57207 L
s
.996 0 .247 0 k
.01923 .47618 m
.02894 .47668 L
.03866 .47718 L
.04837 .47768 L
.05808 .47819 L
.06779 .4787 L
.07751 .47917 L
.08722 .47956 L
.09693 .47978 L
.10664 .47956 L
.11636 .47832 L
.12325 .47572 L
.12607 .47411 L
.13087 .46601 L
.12918 .45629 L
.12607 .45289 L
.11636 .44726 L
.11448 .44658 L
.10664 .44387 L
.09693 .44133 L
.08722 .43926 L
.07751 .43763 L
.07052 .43687 L
.06779 .43635 L
.05808 .4346 L
.04837 .43284 L
.03866 .43111 L
.02894 .42945 L
.01923 .42793 L
F
0 0 0 1 k
.01923 .47618 m
.02894 .47668 L
.03866 .47718 L
.04837 .47768 L
.05808 .47819 L
.06779 .4787 L
.07751 .47917 L
.08722 .47956 L
.09693 .47978 L
.10664 .47956 L
.11636 .47832 L
.12325 .47572 L
.12607 .47411 L
.13087 .46601 L
.12918 .45629 L
.12607 .45289 L
.11636 .44726 L
.11448 .44658 L
.10664 .44387 L
.09693 .44133 L
.08722 .43926 L
.07751 .43763 L
.07052 .43687 L
.06779 .43635 L
.05808 .4346 L
.04837 .43284 L
.03866 .43111 L
.02894 .42945 L
.01923 .42793 L
s
.996 0 .247 0 k
.01923 .57207 m
.02894 .57055 L
.03866 .56889 L
.04837 .56716 L
.05808 .5654 L
.06779 .56365 L
.07052 .56313 L
.07751 .56237 L
.08722 .56074 L
.09693 .55867 L
.10664 .55613 L
.11448 .55342 L
.11636 .55274 L
.12607 .54711 L
.12918 .54371 L
.13087 .53399 L
.12607 .52589 L
.12325 .52428 L
.11636 .52168 L
.10664 .52044 L
.09693 .52022 L
.08722 .52044 L
.07751 .52083 L
.06779 .5213 L
.05808 .52181 L
.04837 .52232 L
.03866 .52282 L
.02894 .52332 L
.01923 .52382 L
F
0 0 0 1 k
.01923 .57207 m
.02894 .57055 L
.03866 .56889 L
.04837 .56716 L
.05808 .5654 L
.06779 .56365 L
.07052 .56313 L
.07751 .56237 L
.08722 .56074 L
.09693 .55867 L
.10664 .55613 L
.11448 .55342 L
.11636 .55274 L
.12607 .54711 L
.12918 .54371 L
.13087 .53399 L
.12607 .52589 L
.12325 .52428 L
.11636 .52168 L
.10664 .52044 L
.09693 .52022 L
.08722 .52044 L
.07751 .52083 L
.06779 .5213 L
.05808 .52181 L
.04837 .52232 L
.03866 .52282 L
.02894 .52332 L
.01923 .52382 L
s
0 .996 .996 0 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03877 .78652 L
.04837 .78048 L
.053 .77681 L
.05808 .77444 L
.06706 .76709 L
.06779 .7667 L
.07751 .76051 L
.08124 .75738 L
.08722 .75459 L
.095 .74767 L
.09693 .74629 L
.10664 .7393 L
.10801 .73796 L
.11636 .73095 L
.11924 .72824 L
.12607 .72037 L
.12729 .71853 L
.1305 .70882 L
.12905 .69911 L
.12607 .69489 L
.11636 .69145 L
.10664 .69214 L
.09693 .69541 L
.08722 .69863 L
.08613 .69911 L
.07751 .70395 L
.06779 .70817 L
.06652 .70882 L
.05808 .71395 L
.04837 .7184 L
.04811 .71853 L
.03866 .72425 L
.02987 .72824 L
.02894 .7288 L
.01923 .73457 L
F
0 0 0 1 k
.01923 .80021 m
.0245 .79623 L
.02894 .79402 L
.03866 .78661 L
.03877 .78652 L
.04837 .78048 L
.053 .77681 L
.05808 .77444 L
.06706 .76709 L
.06779 .7667 L
.07751 .76051 L
.08124 .75738 L
.08722 .75459 L
.095 .74767 L
.09693 .74629 L
.10664 .7393 L
.10801 .73796 L
.11636 .73095 L
.11924 .72824 L
.12607 .72037 L
.12729 .71853 L
.1305 .70882 L
.12905 .69911 L
.12607 .69489 L
.11636 .69145 L
.10664 .69214 L
.09693 .69541 L
.08722 .69863 L
.08613 .69911 L
.07751 .70395 L
.06779 .70817 L
.06652 .70882 L
.05808 .71395 L
.04837 .7184 L
.04811 .71853 L
.03866 .72425 L
.02987 .72824 L
.02894 .7288 L
.01923 .73457 L
s
0 .996 .996 0 k
.01923 .26543 m
.02894 .2712 L
.02987 .27176 L
.03866 .27575 L
.04811 .28147 L
.04837 .2816 L
.05808 .28605 L
.06652 .29118 L
.06779 .29183 L
.07751 .29605 L
.08613 .30089 L
.08722 .30137 L
.09693 .30459 L
.10664 .30786 L
.11636 .30855 L
.12607 .30511 L
.12905 .30089 L
.1305 .29118 L
.12729 .28147 L
.12607 .27963 L
.11924 .27176 L
.11636 .26905 L
.10801 .26204 L
.10664 .2607 L
.09693 .25371 L
.095 .25233 L
.08722 .24541 L
.08124 .24262 L
.07751 .23949 L
.06779 .2333 L
.06706 .23291 L
.05808 .22556 L
.053 .22319 L
.04837 .21952 L
.03877 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
F
0 0 0 1 k
.01923 .26543 m
.02894 .2712 L
.02987 .27176 L
.03866 .27575 L
.04811 .28147 L
.04837 .2816 L
.05808 .28605 L
.06652 .29118 L
.06779 .29183 L
.07751 .29605 L
.08613 .30089 L
.08722 .30137 L
.09693 .30459 L
.10664 .30786 L
.11636 .30855 L
.12607 .30511 L
.12905 .30089 L
.1305 .29118 L
.12729 .28147 L
.12607 .27963 L
.11924 .27176 L
.11636 .26905 L
.10801 .26204 L
.10664 .2607 L
.09693 .25371 L
.095 .25233 L
.08722 .24541 L
.08124 .24262 L
.07751 .23949 L
.06779 .2333 L
.06706 .23291 L
.05808 .22556 L
.053 .22319 L
.04837 .21952 L
.03877 .21348 L
.03866 .21339 L
.02894 .20598 L
.0245 .20377 L
.01923 .19979 L
s
.836 .996 0 0 k
.01923 .52381 m
.02894 .52331 L
.03866 .5228 L
.04837 .52226 L
.05808 .5217 L
.06779 .52109 L
.07751 .5204 L
.08722 .51953 L
.09693 .51828 L
.10664 .51618 L
.11106 .51457 L
.11636 .51184 L
.12204 .50486 L
.12204 .49514 L
.11636 .48816 L
.11106 .48543 L
.10664 .48382 L
.09693 .48172 L
.08722 .48047 L
.07751 .4796 L
.06779 .47891 L
.05808 .4783 L
.04837 .47774 L
.03866 .4772 L
.02894 .47669 L
.01923 .47619 L
F
0 0 0 1 k
.01923 .52381 m
.02894 .52331 L
.03866 .5228 L
.04837 .52226 L
.05808 .5217 L
.06779 .52109 L
.07751 .5204 L
.08722 .51953 L
.09693 .51828 L
.10664 .51618 L
.11106 .51457 L
.11636 .51184 L
.12204 .50486 L
.12204 .49514 L
.11636 .48816 L
.11106 .48543 L
.10664 .48382 L
.09693 .48172 L
.08722 .48047 L
.07751 .4796 L
.06779 .47891 L
.05808 .4783 L
.04837 .47774 L
.03866 .4772 L
.02894 .47669 L
.01923 .47619 L
s
0 .696 .996 0 k
.01923 .67589 m
.02894 .67157 L
.03249 .66997 L
.03866 .66822 L
.04837 .66391 L
.05626 .66026 L
.05808 .66008 L
.06779 .65625 L
.07751 .65145 L
.0793 .65054 L
.08722 .64841 L
.09693 .64254 L
.09948 .64083 L
.10664 .63638 L
.11293 .63112 L
.11636 .62682 L
.11805 .62141 L
.11732 .61169 L
.11636 .60824 L
.10664 .60388 L
.09693 .60325 L
.08722 .60439 L
.07751 .60656 L
.06779 .60917 L
.05808 .61142 L
.05583 .61169 L
.04837 .61394 L
.03866 .61688 L
.02894 .61969 L
.02138 .62141 L
.01923 .622 L
F
0 0 0 1 k
.01923 .67589 m
.02894 .67157 L
.03249 .66997 L
.03866 .66822 L
.04837 .66391 L
.05626 .66026 L
.05808 .66008 L
.06779 .65625 L
.07751 .65145 L
.0793 .65054 L
.08722 .64841 L
.09693 .64254 L
.09948 .64083 L
.10664 .63638 L
.11293 .63112 L
.11636 .62682 L
.11805 .62141 L
.11732 .61169 L
.11636 .60824 L
.10664 .60388 L
.09693 .60325 L
.08722 .60439 L
.07751 .60656 L
.06779 .60917 L
.05808 .61142 L
.05583 .61169 L
.04837 .61394 L
.03866 .61688 L
.02894 .61969 L
.02138 .62141 L
.01923 .622 L
s
0 .696 .996 0 k
.01923 .378 m
.02138 .37859 L
.02894 .38031 L
.03866 .38312 L
.04837 .38606 L
.05583 .38831 L
.05808 .38858 L
.06779 .39083 L
.07751 .39344 L
.08722 .39561 L
.09693 .39675 L
.10664 .39612 L
.11636 .39176 L
.11732 .38831 L
.11805 .37859 L
.11636 .37318 L
.11293 .36888 L
.10664 .36362 L
.09948 .35917 L
.09693 .35746 L
.08722 .35159 L
.0793 .34946 L
.07751 .34855 L
.06779 .34375 L
.05808 .33992 L
.05626 .33974 L
.04837 .33609 L
.03866 .33178 L
.03249 .33003 L
.02894 .32843 L
.01923 .32411 L
F
0 0 0 1 k
.01923 .378 m
.02138 .37859 L
.02894 .38031 L
.03866 .38312 L
.04837 .38606 L
.05583 .38831 L
.05808 .38858 L
.06779 .39083 L
.07751 .39344 L
.08722 .39561 L
.09693 .39675 L
.10664 .39612 L
.11636 .39176 L
.11732 .38831 L
.11805 .37859 L
.11636 .37318 L
.11293 .36888 L
.10664 .36362 L
.09948 .35917 L
.09693 .35746 L
.08722 .35159 L
.0793 .34946 L
.07751 .34855 L
.06779 .34375 L
.05808 .33992 L
.05626 .33974 L
.04837 .33609 L
.03866 .33178 L
.03249 .33003 L
.02894 .32843 L
.01923 .32411 L
s
0 .996 .05 .002 k
.01923 .26536 m
.02894 .27105 L
.03014 .27176 L
.03866 .27549 L
.04837 .28108 L
.04906 .28147 L
.05808 .2851 L
.06779 .28993 L
.07067 .29118 L
.07751 .29284 L
.08722 .29484 L
.09693 .29405 L
.10265 .29118 L
.10664 .28645 L
.10806 .28147 L
.10695 .27176 L
.10664 .27049 L
.10042 .26204 L
.09693 .25692 L
.09208 .25233 L
.08722 .24691 L
.08009 .24262 L
.07751 .24027 L
.06779 .23362 L
.06649 .23291 L
.05808 .22571 L
.05283 .22319 L
.04837 .21961 L
.0387 .21348 L
.03866 .21344 L
.02894 .206 L
.02447 .20377 L
.01923 .1998 L
F
0 0 0 1 k
.01923 .26536 m
.02894 .27105 L
.03014 .27176 L
.03866 .27549 L
.04837 .28108 L
.04906 .28147 L
.05808 .2851 L
.06779 .28993 L
.07067 .29118 L
.07751 .29284 L
.08722 .29484 L
.09693 .29405 L
.10265 .29118 L
.10664 .28645 L
.10806 .28147 L
.10695 .27176 L
.10664 .27049 L
.10042 .26204 L
.09693 .25692 L
.09208 .25233 L
.08722 .24691 L
.08009 .24262 L
.07751 .24027 L
.06779 .23362 L
.06649 .23291 L
.05808 .22571 L
.05283 .22319 L
.04837 .21961 L
.0387 .21348 L
.03866 .21344 L
.02894 .206 L
.02447 .20377 L
.01923 .1998 L
s
0 .996 .05 .002 k
.01923 .8002 m
.02447 .79623 L
.02894 .794 L
.03866 .78656 L
.0387 .78652 L
.04837 .78039 L
.05283 .77681 L
.05808 .77429 L
.06649 .76709 L
.06779 .76638 L
.07751 .75973 L
.08009 .75738 L
.08722 .75309 L
.09208 .74767 L
.09693 .74308 L
.10042 .73796 L
.10664 .72951 L
.10695 .72824 L
.10806 .71853 L
.10664 .71355 L
.10265 .70882 L
.09693 .70595 L
.08722 .70516 L
.07751 .70716 L
.07067 .70882 L
.06779 .71007 L
.05808 .7149 L
.04906 .71853 L
.04837 .71892 L
.03866 .72451 L
.03014 .72824 L
.02894 .72895 L
.01923 .73464 L
F
0 0 0 1 k
.01923 .8002 m
.02447 .79623 L
.02894 .794 L
.03866 .78656 L
.0387 .78652 L
.04837 .78039 L
.05283 .77681 L
.05808 .77429 L
.06649 .76709 L
.06779 .76638 L
.07751 .75973 L
.08009 .75738 L
.08722 .75309 L
.09208 .74767 L
.09693 .74308 L
.10042 .73796 L
.10664 .72951 L
.10695 .72824 L
.10806 .71853 L
.10664 .71355 L
.10265 .70882 L
.09693 .70595 L
.08722 .70516 L
.07751 .70716 L
.07067 .70882 L
.06779 .71007 L
.05808 .7149 L
.04906 .71853 L
.04837 .71892 L
.03866 .72451 L
.03014 .72824 L
.02894 .72895 L
.01923 .73464 L
s
.173 0 .996 0 k
.01923 .73454 m
.02894 .72874 L
.02976 .72824 L
.03866 .72415 L
.04776 .71853 L
.04837 .71821 L
.05808 .71355 L
.06531 .70882 L
.06779 .70743 L
.07751 .7023 L
.08177 .69911 L
.08722 .69555 L
.09543 .68939 L
.09693 .68809 L
.1038 .67968 L
.10664 .67465 L
.10736 .66997 L
.10664 .6637 L
.10462 .66026 L
.09693 .65478 L
.08722 .65359 L
.07751 .655 L
.06779 .65785 L
.05848 .66026 L
.05808 .66042 L
.04837 .66438 L
.03866 .6684 L
.03288 .66997 L
.02894 .67171 L
.01923 .67595 L
F
0 0 0 1 k
.01923 .73454 m
.02894 .72874 L
.02976 .72824 L
.03866 .72415 L
.04776 .71853 L
.04837 .71821 L
.05808 .71355 L
.06531 .70882 L
.06779 .70743 L
.07751 .7023 L
.08177 .69911 L
.08722 .69555 L
.09543 .68939 L
.09693 .68809 L
.1038 .67968 L
.10664 .67465 L
.10736 .66997 L
.10664 .6637 L
.10462 .66026 L
.09693 .65478 L
.08722 .65359 L
.07751 .655 L
.06779 .65785 L
.05848 .66026 L
.05808 .66042 L
.04837 .66438 L
.03866 .6684 L
.03288 .66997 L
.02894 .67171 L
.01923 .67595 L
s
.173 0 .996 0 k
.01923 .32405 m
.02894 .32829 L
.03288 .33003 L
.03866 .3316 L
.04837 .33562 L
.05808 .33958 L
.05848 .33974 L
.06779 .34215 L
.07751 .345 L
.08722 .34641 L
.09693 .34522 L
.10462 .33974 L
.10664 .3363 L
.10736 .33003 L
.10664 .32535 L
.1038 .32032 L
.09693 .31191 L
.09543 .31061 L
.08722 .30445 L
.08177 .30089 L
.07751 .2977 L
.06779 .29257 L
.06531 .29118 L
.05808 .28645 L
.04837 .28179 L
.04776 .28147 L
.03866 .27585 L
.02976 .27176 L
.02894 .27126 L
.01923 .26546 L
F
0 0 0 1 k
.01923 .32405 m
.02894 .32829 L
.03288 .33003 L
.03866 .3316 L
.04837 .33562 L
.05808 .33958 L
.05848 .33974 L
.06779 .34215 L
.07751 .345 L
.08722 .34641 L
.09693 .34522 L
.10462 .33974 L
.10664 .3363 L
.10736 .33003 L
.10664 .32535 L
.1038 .32032 L
.09693 .31191 L
.09543 .31061 L
.08722 .30445 L
.08177 .30089 L
.07751 .2977 L
.06779 .29257 L
.06531 .29118 L
.05808 .28645 L
.04837 .28179 L
.04776 .28147 L
.03866 .27585 L
.02976 .27176 L
.02894 .27126 L
.01923 .26546 L
s
0 .048 .996 .004 k
.01923 .62197 m
.02123 .62141 L
.02894 .61963 L
.03866 .61676 L
.04837 .61369 L
.05447 .61169 L
.05808 .61118 L
.06779 .60832 L
.07751 .60458 L
.08333 .60198 L
.08722 .60032 L
.09693 .59585 L
.09983 .59227 L
.10559 .58256 L
.10371 .57284 L
.09693 .56579 L
.08722 .56415 L
.07751 .56393 L
.06779 .56467 L
.05808 .56592 L
.04837 .56742 L
.03866 .56902 L
.02894 .57061 L
.01923 .5721 L
F
0 0 0 1 k
.01923 .62197 m
.02123 .62141 L
.02894 .61963 L
.03866 .61676 L
.04837 .61369 L
.05447 .61169 L
.05808 .61118 L
.06779 .60832 L
.07751 .60458 L
.08333 .60198 L
.08722 .60032 L
.09693 .59585 L
.09983 .59227 L
.10559 .58256 L
.10371 .57284 L
.09693 .56579 L
.08722 .56415 L
.07751 .56393 L
.06779 .56467 L
.05808 .56592 L
.04837 .56742 L
.03866 .56902 L
.02894 .57061 L
.01923 .5721 L
s
0 .048 .996 .004 k
.01923 .4279 m
.02894 .42939 L
.03866 .43098 L
.04837 .43258 L
.05808 .43408 L
.06779 .43533 L
.07751 .43607 L
.08722 .43585 L
.09693 .43421 L
.10371 .42716 L
.10559 .41744 L
.09983 .40773 L
.09693 .40415 L
.08722 .39968 L
.08333 .39802 L
.07751 .39542 L
.06779 .39168 L
.05808 .38882 L
.05447 .38831 L
.04837 .38631 L
.03866 .38324 L
.02894 .38037 L
.02123 .37859 L
.01923 .37803 L
F
0 0 0 1 k
.01923 .4279 m
.02894 .42939 L
.03866 .43098 L
.04837 .43258 L
.05808 .43408 L
.06779 .43533 L
.07751 .43607 L
.08722 .43585 L
.09693 .43421 L
.10371 .42716 L
.10559 .41744 L
.09983 .40773 L
.09693 .40415 L
.08722 .39968 L
.08333 .39802 L
.07751 .39542 L
.06779 .39168 L
.05808 .38882 L
.05447 .38831 L
.04837 .38631 L
.03866 .38324 L
.02894 .38037 L
.02123 .37859 L
.01923 .37803 L
s
0 .696 .996 0 k
.01923 .57204 m
.02894 .5705 L
.03866 .56879 L
.04837 .56696 L
.05808 .565 L
.06652 .56313 L
.06779 .56303 L
.07751 .56122 L
.08722 .55737 L
.0928 .55342 L
.09693 .54977 L
.09979 .54371 L
.09912 .53399 L
.09693 .53037 L
.08722 .52477 L
.08547 .52428 L
.07751 .52288 L
.06779 .52231 L
.05808 .52231 L
.04837 .52257 L
.03866 .52295 L
.02894 .52339 L
.01923 .52385 L
F
0 0 0 1 k
.01923 .57204 m
.02894 .5705 L
.03866 .56879 L
.04837 .56696 L
.05808 .565 L
.06652 .56313 L
.06779 .56303 L
.07751 .56122 L
.08722 .55737 L
.0928 .55342 L
.09693 .54977 L
.09979 .54371 L
.09912 .53399 L
.09693 .53037 L
.08722 .52477 L
.08547 .52428 L
.07751 .52288 L
.06779 .52231 L
.05808 .52231 L
.04837 .52257 L
.03866 .52295 L
.02894 .52339 L
.01923 .52385 L
s
0 .696 .996 0 k
.01923 .47615 m
.02894 .47661 L
.03866 .47705 L
.04837 .47743 L
.05808 .47769 L
.06779 .47769 L
.07751 .47712 L
.08547 .47572 L
.08722 .47523 L
.09693 .46963 L
.09912 .46601 L
.09979 .45629 L
.09693 .45023 L
.0928 .44658 L
.08722 .44263 L
.07751 .43878 L
.06779 .43697 L
.06652 .43687 L
.05808 .435 L
.04837 .43304 L
.03866 .43121 L
.02894 .4295 L
.01923 .42796 L
F
0 0 0 1 k
.01923 .47615 m
.02894 .47661 L
.03866 .47705 L
.04837 .47743 L
.05808 .47769 L
.06779 .47769 L
.07751 .47712 L
.08547 .47572 L
.08722 .47523 L
.09693 .46963 L
.09912 .46601 L
.09979 .45629 L
.09693 .45023 L
.0928 .44658 L
.08722 .44263 L
.07751 .43878 L
.06779 .43697 L
.06652 .43687 L
.05808 .435 L
.04837 .43304 L
.03866 .43121 L
.02894 .4295 L
.01923 .42796 L
s
0 .048 .996 .004 k
.01923 .52377 m
.02894 .52323 L
.03866 .52265 L
.04837 .52198 L
.05808 .52113 L
.06779 .51992 L
.07751 .51792 L
.08591 .51457 L
.08722 .51396 L
.09577 .50486 L
.09577 .49514 L
.08722 .48604 L
.08591 .48543 L
.07751 .48208 L
.06779 .48008 L
.05808 .47887 L
.04837 .47802 L
.03866 .47735 L
.02894 .47677 L
.01923 .47623 L
F
0 0 0 1 k
.01923 .52377 m
.02894 .52323 L
.03866 .52265 L
.04837 .52198 L
.05808 .52113 L
.06779 .51992 L
.07751 .51792 L
.08591 .51457 L
.08722 .51396 L
.09577 .50486 L
.09577 .49514 L
.08722 .48604 L
.08591 .48543 L
.07751 .48208 L
.06779 .48008 L
.05808 .47887 L
.04837 .47802 L
.03866 .47735 L
.02894 .47677 L
.01923 .47623 L
s
0 .996 .996 0 k
.01923 .67585 m
.02894 .67148 L
.03224 .66997 L
.03866 .66809 L
.04837 .66359 L
.05507 .66026 L
.05808 .65987 L
.06779 .65499 L
.07459 .65054 L
.07751 .64878 L
.08722 .64107 L
.08737 .64083 L
.09237 .63112 L
.09168 .62141 L
.08722 .61402 L
.07751 .61191 L
.07601 .61169 L
.06779 .61157 L
.06492 .61169 L
.05808 .6127 L
.04837 .61477 L
.03866 .6173 L
.02894 .61988 L
.02189 .62141 L
.01923 .62213 L
F
0 0 0 1 k
.01923 .67585 m
.02894 .67148 L
.03224 .66997 L
.03866 .66809 L
.04837 .66359 L
.05507 .66026 L
.05808 .65987 L
.06779 .65499 L
.07459 .65054 L
.07751 .64878 L
.08722 .64107 L
.08737 .64083 L
.09237 .63112 L
.09168 .62141 L
.08722 .61402 L
.07751 .61191 L
.07601 .61169 L
.06779 .61157 L
.06492 .61169 L
.05808 .6127 L
.04837 .61477 L
.03866 .6173 L
.02894 .61988 L
.02189 .62141 L
.01923 .62213 L
s
0 .996 .996 0 k
.01923 .37787 m
.02189 .37859 L
.02894 .38012 L
.03866 .3827 L
.04837 .38523 L
.05808 .3873 L
.06492 .38831 L
.06779 .38843 L
.07601 .38831 L
.07751 .38809 L
.08722 .38598 L
.09168 .37859 L
.09237 .36888 L
.08737 .35917 L
.08722 .35893 L
.07751 .35122 L
.07459 .34946 L
.06779 .34501 L
.05808 .34013 L
.05507 .33974 L
.04837 .33641 L
.03866 .33191 L
.03224 .33003 L
.02894 .32852 L
.01923 .32415 L
F
0 0 0 1 k
.01923 .37787 m
.02189 .37859 L
.02894 .38012 L
.03866 .3827 L
.04837 .38523 L
.05808 .3873 L
.06492 .38831 L
.06779 .38843 L
.07601 .38831 L
.07751 .38809 L
.08722 .38598 L
.09168 .37859 L
.09237 .36888 L
.08737 .35917 L
.08722 .35893 L
.07751 .35122 L
.07459 .34946 L
.06779 .34501 L
.05808 .34013 L
.05507 .33974 L
.04837 .33641 L
.03866 .33191 L
.03224 .33003 L
.02894 .32852 L
.01923 .32415 L
s
0 .996 .996 0 k
.01923 .32372 m
.02894 .32763 L
.03524 .33003 L
.03866 .33074 L
.04837 .33343 L
.05808 .33538 L
.06779 .33542 L
.07751 .33179 L
.07935 .33003 L
.08356 .32032 L
.0811 .31061 L
.07751 .30414 L
.07387 .30089 L
.06779 .29509 L
.06237 .29118 L
.05808 .28777 L
.04837 .2824 L
.04675 .28147 L
.03866 .27617 L
.02946 .27176 L
.02894 .27144 L
.01923 .26554 L
F
0 0 0 1 k
.01923 .32372 m
.02894 .32763 L
.03524 .33003 L
.03866 .33074 L
.04837 .33343 L
.05808 .33538 L
.06779 .33542 L
.07751 .33179 L
.07935 .33003 L
.08356 .32032 L
.0811 .31061 L
.07751 .30414 L
.07387 .30089 L
.06779 .29509 L
.06237 .29118 L
.05808 .28777 L
.04837 .2824 L
.04675 .28147 L
.03866 .27617 L
.02946 .27176 L
.02894 .27144 L
.01923 .26554 L
s
0 .996 .996 0 k
.01923 .73446 m
.02894 .72856 L
.02946 .72824 L
.03866 .72383 L
.04675 .71853 L
.04837 .7176 L
.05808 .71223 L
.06237 .70882 L
.06779 .70491 L
.07387 .69911 L
.07751 .69586 L
.0811 .68939 L
.08356 .67968 L
.07935 .66997 L
.07751 .66821 L
.06779 .66458 L
.05808 .66462 L
.04837 .66657 L
.03866 .66926 L
.03524 .66997 L
.02894 .67237 L
.01923 .67628 L
F
0 0 0 1 k
.01923 .73446 m
.02894 .72856 L
.02946 .72824 L
.03866 .72383 L
.04675 .71853 L
.04837 .7176 L
.05808 .71223 L
.06237 .70882 L
.06779 .70491 L
.07387 .69911 L
.07751 .69586 L
.0811 .68939 L
.08356 .67968 L
.07935 .66997 L
.07751 .66821 L
.06779 .66458 L
.05808 .66462 L
.04837 .66657 L
.03866 .66926 L
.03524 .66997 L
.02894 .67237 L
.01923 .67628 L
s
.173 0 .996 0 k
.01923 .42767 m
.02894 .42891 L
.03866 .43003 L
.04837 .43072 L
.05808 .43048 L
.06779 .42821 L
.06983 .42716 L
.07751 .41938 L
.07808 .41744 L
.07751 .40773 L
.07751 .40773 L
.06949 .39802 L
.06779 .39646 L
.05808 .39017 L
.05055 .38831 L
.04837 .3874 L
.03866 .38377 L
.02894 .3806 L
.02064 .37859 L
.01923 .37818 L
F
0 0 0 1 k
.01923 .42767 m
.02894 .42891 L
.03866 .43003 L
.04837 .43072 L
.05808 .43048 L
.06779 .42821 L
.06983 .42716 L
.07751 .41938 L
.07808 .41744 L
.07751 .40773 L
.07751 .40773 L
.06949 .39802 L
.06779 .39646 L
.05808 .39017 L
.05055 .38831 L
.04837 .3874 L
.03866 .38377 L
.02894 .3806 L
.02064 .37859 L
.01923 .37818 L
s
.173 0 .996 0 k
.01923 .62182 m
.02064 .62141 L
.02894 .6194 L
.03866 .61623 L
.04837 .6126 L
.05055 .61169 L
.05808 .60983 L
.06779 .60354 L
.06949 .60198 L
.07751 .59227 L
.07751 .59227 L
.07808 .58256 L
.07751 .58062 L
.06983 .57284 L
.06779 .57179 L
.05808 .56952 L
.04837 .56928 L
.03866 .56997 L
.02894 .57109 L
.01923 .57233 L
F
0 0 0 1 k
.01923 .62182 m
.02064 .62141 L
.02894 .6194 L
.03866 .61623 L
.04837 .6126 L
.05055 .61169 L
.05808 .60983 L
.06779 .60354 L
.06949 .60198 L
.07751 .59227 L
.07751 .59227 L
.07808 .58256 L
.07751 .58062 L
.06983 .57284 L
.06779 .57179 L
.05808 .56952 L
.04837 .56928 L
.03866 .56997 L
.02894 .57109 L
.01923 .57233 L
s
0 .996 .996 0 k
.01923 .57185 m
.02894 .5701 L
.03866 .56797 L
.04837 .5653 L
.05436 .56313 L
.05808 .56164 L
.06779 .5567 L
.06936 .55342 L
.0736 .54371 L
.07031 .53399 L
.06779 .53024 L
.05808 .52597 L
.04837 .52454 L
.04511 .52428 L
.03866 .52398 L
.02894 .52393 L
.01923 .52414 L
F
0 0 0 1 k
.01923 .57185 m
.02894 .5701 L
.03866 .56797 L
.04837 .5653 L
.05436 .56313 L
.05808 .56164 L
.06779 .5567 L
.06936 .55342 L
.0736 .54371 L
.07031 .53399 L
.06779 .53024 L
.05808 .52597 L
.04837 .52454 L
.04511 .52428 L
.03866 .52398 L
.02894 .52393 L
.01923 .52414 L
s
0 .996 .996 0 k
.01923 .47586 m
.02894 .47607 L
.03866 .47602 L
.04511 .47572 L
.04837 .47546 L
.05808 .47403 L
.06779 .46976 L
.07031 .46601 L
.0736 .45629 L
.06936 .44658 L
.06779 .4433 L
.05808 .43836 L
.05436 .43687 L
.04837 .4347 L
.03866 .43203 L
.02894 .4299 L
.01923 .42815 L
F
0 0 0 1 k
.01923 .47586 m
.02894 .47607 L
.03866 .47602 L
.04511 .47572 L
.04837 .47546 L
.05808 .47403 L
.06779 .46976 L
.07031 .46601 L
.0736 .45629 L
.06936 .44658 L
.06779 .4433 L
.05808 .43836 L
.05436 .43687 L
.04837 .4347 L
.03866 .43203 L
.02894 .4299 L
.01923 .42815 L
s
.173 0 .996 0 k
.01923 .52342 m
.02894 .52257 L
.03866 .52135 L
.04837 .51935 L
.05808 .51543 L
.05912 .51457 L
.06779 .50557 L
.06801 .50486 L
.06801 .49514 L
.06779 .49443 L
.05912 .48543 L
.05808 .48457 L
.04837 .48065 L
.03866 .47865 L
.02894 .47743 L
.01923 .47658 L
F
0 0 0 1 k
.01923 .52342 m
.02894 .52257 L
.03866 .52135 L
.04837 .51935 L
.05808 .51543 L
.05912 .51457 L
.06779 .50557 L
.06801 .50486 L
.06801 .49514 L
.06779 .49443 L
.05912 .48543 L
.05808 .48457 L
.04837 .48065 L
.03866 .47865 L
.02894 .47743 L
.01923 .47658 L
s
0 .996 .05 .002 k
.01923 .67556 m
.02894 .67089 L
.03077 .66997 L
.03866 .66716 L
.04837 .66125 L
.0498 .66026 L
.05808 .65612 L
.06123 .65054 L
.06774 .64083 L
.06733 .63112 L
.05808 .62164 L
.05717 .62141 L
.04837 .6196 L
.03866 .61978 L
.02894 .62101 L
.0263 .62141 L
.01923 .62293 L
F
0 0 0 1 k
.01923 .67556 m
.02894 .67089 L
.03077 .66997 L
.03866 .66716 L
.04837 .66125 L
.0498 .66026 L
.05808 .65612 L
.06123 .65054 L
.06774 .64083 L
.06733 .63112 L
.05808 .62164 L
.05717 .62141 L
.04837 .6196 L
.03866 .61978 L
.02894 .62101 L
.0263 .62141 L
.01923 .62293 L
s
0 .996 .05 .002 k
.01923 .37707 m
.0263 .37859 L
.02894 .37899 L
.03866 .38022 L
.04837 .3804 L
.05717 .37859 L
.05808 .37836 L
.06733 .36888 L
.06774 .35917 L
.06123 .34946 L
.05808 .34388 L
.0498 .33974 L
.04837 .33875 L
.03866 .33284 L
.03077 .33003 L
.02894 .32911 L
.01923 .32444 L
F
0 0 0 1 k
.01923 .37707 m
.0263 .37859 L
.02894 .37899 L
.03866 .38022 L
.04837 .3804 L
.05717 .37859 L
.05808 .37836 L
.06733 .36888 L
.06774 .35917 L
.06123 .34946 L
.05808 .34388 L
.0498 .33974 L
.04837 .33875 L
.03866 .33284 L
.03077 .33003 L
.02894 .32911 L
.01923 .32444 L
s
0 .996 .996 0 k
.01923 .42604 m
.02894 .42596 L
.03866 .42445 L
.04837 .4191 L
.04948 .41744 L
.05283 .40773 L
.04968 .39802 L
.04837 .3957 L
.03953 .38831 L
.03866 .38769 L
.02894 .38226 L
.01923 .3789 L
F
0 0 0 1 k
.01923 .42604 m
.02894 .42596 L
.03866 .42445 L
.04837 .4191 L
.04948 .41744 L
.05283 .40773 L
.04968 .39802 L
.04837 .3957 L
.03953 .38831 L
.03866 .38769 L
.02894 .38226 L
.01923 .3789 L
s
0 .996 .996 0 k
.01923 .6211 m
.02894 .61774 L
.03866 .61231 L
.03953 .61169 L
.04837 .6043 L
.04968 .60198 L
.05283 .59227 L
.04948 .58256 L
.04837 .5809 L
.03866 .57555 L
.02894 .57404 L
.01923 .57396 L
F
0 0 0 1 k
.01923 .6211 m
.02894 .61774 L
.03866 .61231 L
.03953 .61169 L
.04837 .6043 L
.04968 .60198 L
.05283 .59227 L
.04948 .58256 L
.04837 .5809 L
.03866 .57555 L
.02894 .57404 L
.01923 .57396 L
s
0 .996 .05 .002 k
.01923 .47389 m
.02894 .47242 L
.03866 .46865 L
.04165 .46601 L
.04756 .45629 L
.04574 .44658 L
.03866 .43845 L
.03595 .43687 L
.02894 .43285 L
.01923 .4295 L
F
0 0 0 1 k
.01923 .47389 m
.02894 .47242 L
.03866 .46865 L
.04165 .46601 L
.04756 .45629 L
.04574 .44658 L
.03866 .43845 L
.03595 .43687 L
.02894 .43285 L
.01923 .4295 L
s
0 .996 .05 .002 k
.01923 .5705 m
.02894 .56715 L
.03595 .56313 L
.03866 .56155 L
.04574 .55342 L
.04756 .54371 L
.04165 .53399 L
.03866 .53135 L
.02894 .52758 L
.01923 .52611 L
F
0 0 0 1 k
.01923 .5705 m
.02894 .56715 L
.03595 .56313 L
.03866 .56155 L
.04574 .55342 L
.04756 .54371 L
.04165 .53399 L
.03866 .53135 L
.02894 .52758 L
.01923 .52611 L
s
0 .996 .996 0 k
.01923 .52109 m
.02894 .51781 L
.03385 .51457 L
.03866 .51058 L
.04164 .50486 L
.04164 .49514 L
.03866 .48942 L
.03385 .48543 L
.02894 .48219 L
.01923 .47891 L
F
0 0 0 1 k
.01923 .52109 m
.02894 .51781 L
.03385 .51457 L
.03866 .51058 L
.04164 .50486 L
.04164 .49514 L
.03866 .48942 L
.03385 .48543 L
.02894 .48219 L
.01923 .47891 L
s
0 .048 .996 .004 k
.07751 .59227 m
% vacuous filled polygon
newpath
0 0 0 1 k
.07751 .59227 m
.07751 .59227 L
s
.75 .996 0 0 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04846 L
.19958 .05808 L
.20377 .06405 L
.20528 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09547 L
.22408 .09693 L
.22959 .10664 L
.23291 .11123 L
.23477 .11636 L
.24186 .12607 L
.24262 .12713 L
.24689 .13578 L
.25233 .14303 L
.25381 .14549 L
.25916 .15521 L
.26204 .15903 L
.26559 .16492 L
.27131 .17463 L
.27176 .17523 L
.27575 .18434 L
.28147 .1914 L
.28302 .19406 L
.28796 .20377 L
.29118 .20775 L
.29455 .21348 L
.29996 .22319 L
.30089 .22437 L
.30594 .23291 L
.31061 .24106 L
.31147 .24262 L
.31713 .25233 L
.32032 .2579 L
.32261 .26204 L
.32684 .27176 L
.33003 .27515 L
.33355 .28147 L
.3382 .29118 L
.33974 .29285 L
.34422 .30089 L
.34904 .31061 L
.34946 .31106 L
.35458 .32032 L
.35917 .32971 L
.35929 .33003 L
.36456 .33974 L
.36888 .34922 L
.36895 .34946 L
.37407 .35917 L
.37773 .36888 L
.37859 .36975 L
.38297 .37859 L
.38688 .38831 L
.38831 .39123 L
.39097 .39802 L
.3949 .40773 L
.39766 .41744 L
.39802 .41819 L
.4016 .42716 L
.40422 .43687 L
.4048 .44658 L
.39802 .45199 L
.39256 .44658 L
.38831 .43848 L
.38742 .43687 L
.3844 .42716 L
.37914 .41744 L
.37859 .41418 L
.37539 .40773 L
.36982 .39802 L
.36888 .39526 L
.36522 .38831 L
.35917 .37861 L
.35915 .37859 L
.35402 .36888 L
.34946 .36155 L
.34803 .35917 L
.34196 .34946 L
.33974 .34575 L
.33596 .33974 L
.33003 .33094 L
.32945 .33003 L
.3231 .32032 L
.32032 .31609 L
.31664 .31061 L
.31061 .30196 L
.30988 .30089 L
.30318 .29118 L
.30089 .28785 L
.29644 .28147 L
.29118 .2741 L
.28953 .27176 L
.28253 .26204 L
.28147 .26054 L
.27558 .25233 L
.27176 .24705 L
.26854 .24262 L
.26204 .23382 L
.26111 .23291 L
.25423 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
F
0 0 0 1 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04846 L
.19958 .05808 L
.20377 .06405 L
.20528 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09547 L
.22408 .09693 L
.22959 .10664 L
.23291 .11123 L
.23477 .11636 L
.24186 .12607 L
.24262 .12713 L
.24689 .13578 L
.25233 .14303 L
.25381 .14549 L
.25916 .15521 L
.26204 .15903 L
.26559 .16492 L
.27131 .17463 L
.27176 .17523 L
.27575 .18434 L
.28147 .1914 L
.28302 .19406 L
.28796 .20377 L
.29118 .20775 L
.29455 .21348 L
.29996 .22319 L
.30089 .22437 L
.30594 .23291 L
.31061 .24106 L
.31147 .24262 L
.31713 .25233 L
.32032 .2579 L
.32261 .26204 L
.32684 .27176 L
.33003 .27515 L
.33355 .28147 L
.3382 .29118 L
.33974 .29285 L
.34422 .30089 L
.34904 .31061 L
.34946 .31106 L
.35458 .32032 L
Mistroke
.35917 .32971 L
.35929 .33003 L
.36456 .33974 L
.36888 .34922 L
.36895 .34946 L
.37407 .35917 L
.37773 .36888 L
.37859 .36975 L
.38297 .37859 L
.38688 .38831 L
.38831 .39123 L
.39097 .39802 L
.3949 .40773 L
.39766 .41744 L
.39802 .41819 L
.4016 .42716 L
.40422 .43687 L
.4048 .44658 L
.39802 .45199 L
.39256 .44658 L
.38831 .43848 L
.38742 .43687 L
.3844 .42716 L
.37914 .41744 L
.37859 .41418 L
.37539 .40773 L
.36982 .39802 L
.36888 .39526 L
.36522 .38831 L
.35917 .37861 L
.35915 .37859 L
.35402 .36888 L
.34946 .36155 L
.34803 .35917 L
.34196 .34946 L
.33974 .34575 L
.33596 .33974 L
.33003 .33094 L
.32945 .33003 L
.3231 .32032 L
.32032 .31609 L
.31664 .31061 L
.31061 .30196 L
.30988 .30089 L
.30318 .29118 L
.30089 .28785 L
.29644 .28147 L
.29118 .2741 L
.28953 .27176 L
.28253 .26204 L
Mistroke
.28147 .26054 L
.27558 .25233 L
.27176 .24705 L
.26854 .24262 L
.26204 .23382 L
.26111 .23291 L
.25423 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
.996 0 .401 0 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04846 L
.19958 .05808 L
.20377 .06405 L
.20528 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09547 L
.22408 .09693 L
.22959 .10664 L
.23291 .11123 L
.23477 .11636 L
.24186 .12607 L
.24262 .12713 L
.24689 .13578 L
.25233 .14303 L
.25381 .14549 L
.25916 .15521 L
.26204 .15903 L
.26559 .16492 L
.27131 .17463 L
.27176 .17523 L
.27575 .18434 L
.28147 .1914 L
.28302 .19406 L
.28796 .20377 L
.29118 .20775 L
.29455 .21348 L
.29996 .22319 L
.30089 .22437 L
.30594 .23291 L
.31061 .24106 L
.31147 .24262 L
.31713 .25233 L
.32032 .2579 L
.32261 .26204 L
.32684 .27176 L
.33003 .27515 L
.33355 .28147 L
.3382 .29118 L
.33974 .29285 L
.34422 .30089 L
.34904 .31061 L
.34946 .31106 L
.35458 .32032 L
.35917 .32974 L
.35928 .33003 L
.36451 .33974 L
.3687 .34946 L
.36888 .34967 L
.3733 .35917 L
.37428 .36888 L
.37072 .37859 L
.36888 .37902 L
.36576 .37859 L
.35917 .37432 L
.35481 .36888 L
.34946 .36124 L
.34816 .35917 L
.34199 .34946 L
.33974 .34572 L
.33597 .33974 L
.33003 .33094 L
.32945 .33003 L
.3231 .32032 L
.32032 .31609 L
.31664 .31061 L
.31061 .30196 L
.30988 .30089 L
.30318 .29118 L
.30089 .28785 L
.29644 .28147 L
.29118 .2741 L
.28953 .27176 L
.28253 .26204 L
.28147 .26054 L
.27558 .25233 L
.27176 .24705 L
.26854 .24262 L
.26204 .23382 L
.26111 .23291 L
.25423 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
F
0 0 0 1 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04846 L
.19958 .05808 L
.20377 .06405 L
.20528 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09547 L
.22408 .09693 L
.22959 .10664 L
.23291 .11123 L
.23477 .11636 L
.24186 .12607 L
.24262 .12713 L
.24689 .13578 L
.25233 .14303 L
.25381 .14549 L
.25916 .15521 L
.26204 .15903 L
.26559 .16492 L
.27131 .17463 L
.27176 .17523 L
.27575 .18434 L
.28147 .1914 L
.28302 .19406 L
.28796 .20377 L
.29118 .20775 L
.29455 .21348 L
.29996 .22319 L
.30089 .22437 L
.30594 .23291 L
.31061 .24106 L
.31147 .24262 L
.31713 .25233 L
.32032 .2579 L
.32261 .26204 L
.32684 .27176 L
.33003 .27515 L
.33355 .28147 L
.3382 .29118 L
.33974 .29285 L
.34422 .30089 L
.34904 .31061 L
.34946 .31106 L
.35458 .32032 L
Mistroke
.35917 .32974 L
.35928 .33003 L
.36451 .33974 L
.3687 .34946 L
.36888 .34967 L
.3733 .35917 L
.37428 .36888 L
.37072 .37859 L
.36888 .37902 L
.36576 .37859 L
.35917 .37432 L
.35481 .36888 L
.34946 .36124 L
.34816 .35917 L
.34199 .34946 L
.33974 .34572 L
.33597 .33974 L
.33003 .33094 L
.32945 .33003 L
.3231 .32032 L
.32032 .31609 L
.31664 .31061 L
.31061 .30196 L
.30988 .30089 L
.30318 .29118 L
.30089 .28785 L
.29644 .28147 L
.29118 .2741 L
.28953 .27176 L
.28253 .26204 L
.28147 .26054 L
.27558 .25233 L
.27176 .24705 L
.26854 .24262 L
.26204 .23382 L
.26111 .23291 L
.25423 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
Mistroke
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
.75 .996 0 0 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95154 L
.19958 .94192 L
.20377 .93595 L
.20528 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90453 L
.22408 .90307 L
.22959 .89336 L
.23291 .88877 L
.23477 .88364 L
.24186 .87393 L
.24262 .87287 L
.24689 .86422 L
.25233 .85697 L
.25381 .85451 L
.25916 .84479 L
.26204 .84097 L
.26559 .83508 L
.27131 .82537 L
.27176 .82477 L
.27575 .81566 L
.28147 .8086 L
.28302 .80594 L
.28796 .79623 L
.29118 .79225 L
.29455 .78652 L
.29996 .77681 L
.30089 .77563 L
.30594 .76709 L
.31061 .75894 L
.31147 .75738 L
.31713 .74767 L
.32032 .7421 L
.32261 .73796 L
.32684 .72824 L
.33003 .72485 L
.33355 .71853 L
.3382 .70882 L
.33974 .70715 L
.34422 .69911 L
.34904 .68939 L
.34946 .68894 L
.35458 .67968 L
.35917 .67029 L
.35929 .66997 L
.36456 .66026 L
.36888 .65078 L
.36895 .65054 L
.37407 .64083 L
.37773 .63112 L
.37859 .63025 L
.38297 .62141 L
.38688 .61169 L
.38831 .60877 L
.39097 .60198 L
.3949 .59227 L
.39766 .58256 L
.39802 .58181 L
.4016 .57284 L
.40422 .56313 L
.4048 .55342 L
.39802 .54801 L
.39256 .55342 L
.38831 .56152 L
.38742 .56313 L
.3844 .57284 L
.37914 .58256 L
.37859 .58582 L
.37539 .59227 L
.36982 .60198 L
.36888 .60474 L
.36522 .61169 L
.35917 .62139 L
.35915 .62141 L
.35402 .63112 L
.34946 .63845 L
.34803 .64083 L
.34196 .65054 L
.33974 .65425 L
.33596 .66026 L
.33003 .66906 L
.32945 .66997 L
.3231 .67968 L
.32032 .68391 L
.31664 .68939 L
.31061 .69804 L
.30988 .69911 L
.30318 .70882 L
.30089 .71215 L
.29644 .71853 L
.29118 .7259 L
.28953 .72824 L
.28253 .73796 L
.28147 .73946 L
.27558 .74767 L
.27176 .75295 L
.26854 .75738 L
.26204 .76618 L
.26111 .76709 L
.25423 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
F
0 0 0 1 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95154 L
.19958 .94192 L
.20377 .93595 L
.20528 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90453 L
.22408 .90307 L
.22959 .89336 L
.23291 .88877 L
.23477 .88364 L
.24186 .87393 L
.24262 .87287 L
.24689 .86422 L
.25233 .85697 L
.25381 .85451 L
.25916 .84479 L
.26204 .84097 L
.26559 .83508 L
.27131 .82537 L
.27176 .82477 L
.27575 .81566 L
.28147 .8086 L
.28302 .80594 L
.28796 .79623 L
.29118 .79225 L
.29455 .78652 L
.29996 .77681 L
.30089 .77563 L
.30594 .76709 L
.31061 .75894 L
.31147 .75738 L
.31713 .74767 L
.32032 .7421 L
.32261 .73796 L
.32684 .72824 L
.33003 .72485 L
.33355 .71853 L
.3382 .70882 L
.33974 .70715 L
.34422 .69911 L
.34904 .68939 L
.34946 .68894 L
.35458 .67968 L
Mistroke
.35917 .67029 L
.35929 .66997 L
.36456 .66026 L
.36888 .65078 L
.36895 .65054 L
.37407 .64083 L
.37773 .63112 L
.37859 .63025 L
.38297 .62141 L
.38688 .61169 L
.38831 .60877 L
.39097 .60198 L
.3949 .59227 L
.39766 .58256 L
.39802 .58181 L
.4016 .57284 L
.40422 .56313 L
.4048 .55342 L
.39802 .54801 L
.39256 .55342 L
.38831 .56152 L
.38742 .56313 L
.3844 .57284 L
.37914 .58256 L
.37859 .58582 L
.37539 .59227 L
.36982 .60198 L
.36888 .60474 L
.36522 .61169 L
.35917 .62139 L
.35915 .62141 L
.35402 .63112 L
.34946 .63845 L
.34803 .64083 L
.34196 .65054 L
.33974 .65425 L
.33596 .66026 L
.33003 .66906 L
.32945 .66997 L
.3231 .67968 L
.32032 .68391 L
.31664 .68939 L
.31061 .69804 L
.30988 .69911 L
.30318 .70882 L
.30089 .71215 L
.29644 .71853 L
.29118 .7259 L
.28953 .72824 L
.28253 .73796 L
Mistroke
.28147 .73946 L
.27558 .74767 L
.27176 .75295 L
.26854 .75738 L
.26204 .76618 L
.26111 .76709 L
.25423 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
.996 0 .401 0 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95154 L
.19958 .94192 L
.20377 .93595 L
.20528 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90453 L
.22408 .90307 L
.22959 .89336 L
.23291 .88877 L
.23477 .88364 L
.24186 .87393 L
.24262 .87287 L
.24689 .86422 L
.25233 .85697 L
.25381 .85451 L
.25916 .84479 L
.26204 .84097 L
.26559 .83508 L
.27131 .82537 L
.27176 .82477 L
.27575 .81566 L
.28147 .8086 L
.28302 .80594 L
.28796 .79623 L
.29118 .79225 L
.29455 .78652 L
.29996 .77681 L
.30089 .77563 L
.30594 .76709 L
.31061 .75894 L
.31147 .75738 L
.31713 .74767 L
.32032 .7421 L
.32261 .73796 L
.32684 .72824 L
.33003 .72485 L
.33355 .71853 L
.3382 .70882 L
.33974 .70715 L
.34422 .69911 L
.34904 .68939 L
.34946 .68894 L
.35458 .67968 L
.35917 .67026 L
.35928 .66997 L
.36451 .66026 L
.3687 .65054 L
.36888 .65033 L
.3733 .64083 L
.37428 .63112 L
.37072 .62141 L
.36888 .62098 L
.36576 .62141 L
.35917 .62568 L
.35481 .63112 L
.34946 .63876 L
.34816 .64083 L
.34199 .65054 L
.33974 .65428 L
.33597 .66026 L
.33003 .66906 L
.32945 .66997 L
.3231 .67968 L
.32032 .68391 L
.31664 .68939 L
.31061 .69804 L
.30988 .69911 L
.30318 .70882 L
.30089 .71215 L
.29644 .71853 L
.29118 .7259 L
.28953 .72824 L
.28253 .73796 L
.28147 .73946 L
.27558 .74767 L
.27176 .75295 L
.26854 .75738 L
.26204 .76618 L
.26111 .76709 L
.25423 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
F
0 0 0 1 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95154 L
.19958 .94192 L
.20377 .93595 L
.20528 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90453 L
.22408 .90307 L
.22959 .89336 L
.23291 .88877 L
.23477 .88364 L
.24186 .87393 L
.24262 .87287 L
.24689 .86422 L
.25233 .85697 L
.25381 .85451 L
.25916 .84479 L
.26204 .84097 L
.26559 .83508 L
.27131 .82537 L
.27176 .82477 L
.27575 .81566 L
.28147 .8086 L
.28302 .80594 L
.28796 .79623 L
.29118 .79225 L
.29455 .78652 L
.29996 .77681 L
.30089 .77563 L
.30594 .76709 L
.31061 .75894 L
.31147 .75738 L
.31713 .74767 L
.32032 .7421 L
.32261 .73796 L
.32684 .72824 L
.33003 .72485 L
.33355 .71853 L
.3382 .70882 L
.33974 .70715 L
.34422 .69911 L
.34904 .68939 L
.34946 .68894 L
.35458 .67968 L
Mistroke
.35917 .67026 L
.35928 .66997 L
.36451 .66026 L
.3687 .65054 L
.36888 .65033 L
.3733 .64083 L
.37428 .63112 L
.37072 .62141 L
.36888 .62098 L
.36576 .62141 L
.35917 .62568 L
.35481 .63112 L
.34946 .63876 L
.34816 .64083 L
.34199 .65054 L
.33974 .65428 L
.33597 .66026 L
.33003 .66906 L
.32945 .66997 L
.3231 .67968 L
.32032 .68391 L
.31664 .68939 L
.31061 .69804 L
.30988 .69911 L
.30318 .70882 L
.30089 .71215 L
.29644 .71853 L
.29118 .7259 L
.28953 .72824 L
.28253 .73796 L
.28147 .73946 L
.27558 .74767 L
.27176 .75295 L
.26854 .75738 L
.26204 .76618 L
.26111 .76709 L
.25423 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
Mistroke
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
.996 0 .904 0 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04846 L
.19958 .05808 L
.20377 .06405 L
.20528 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09547 L
.22408 .09693 L
.22959 .10664 L
.23291 .11123 L
.23477 .11636 L
.24186 .12607 L
.24262 .12713 L
.24689 .13578 L
.25233 .14303 L
.25381 .14549 L
.25916 .15521 L
.26204 .15903 L
.26559 .16492 L
.27131 .17463 L
.27176 .17523 L
.27575 .18434 L
.28147 .1914 L
.28302 .19406 L
.28796 .20377 L
.29118 .20775 L
.29455 .21348 L
.29996 .22319 L
.30089 .22437 L
.30594 .23291 L
.31061 .24106 L
.31146 .24262 L
.31713 .25233 L
.32032 .25791 L
.3226 .26204 L
.32681 .27176 L
.33003 .27521 L
.33348 .28147 L
.33789 .29118 L
.33974 .29329 L
.34356 .30089 L
.34618 .31061 L
.34857 .32032 L
.33974 .32946 L
.33003 .32571 L
.32457 .32032 L
.32032 .31509 L
.31701 .31061 L
.31061 .30179 L
.30998 .30089 L
.30322 .29118 L
.30089 .28781 L
.29645 .28147 L
.29118 .27409 L
.28953 .27176 L
.28253 .26204 L
.28147 .26054 L
.27558 .25233 L
.27176 .24705 L
.26854 .24262 L
.26204 .23382 L
.26111 .23291 L
.25423 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
F
0 0 0 1 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04846 L
.19958 .05808 L
.20377 .06405 L
.20528 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09547 L
.22408 .09693 L
.22959 .10664 L
.23291 .11123 L
.23477 .11636 L
.24186 .12607 L
.24262 .12713 L
.24689 .13578 L
.25233 .14303 L
.25381 .14549 L
.25916 .15521 L
.26204 .15903 L
.26559 .16492 L
.27131 .17463 L
.27176 .17523 L
.27575 .18434 L
.28147 .1914 L
.28302 .19406 L
.28796 .20377 L
.29118 .20775 L
.29455 .21348 L
.29996 .22319 L
.30089 .22437 L
.30594 .23291 L
.31061 .24106 L
.31146 .24262 L
.31713 .25233 L
.32032 .25791 L
.3226 .26204 L
.32681 .27176 L
.33003 .27521 L
.33348 .28147 L
.33789 .29118 L
.33974 .29329 L
.34356 .30089 L
.34618 .31061 L
.34857 .32032 L
.33974 .32946 L
Mistroke
.33003 .32571 L
.32457 .32032 L
.32032 .31509 L
.31701 .31061 L
.31061 .30179 L
.30998 .30089 L
.30322 .29118 L
.30089 .28781 L
.29645 .28147 L
.29118 .27409 L
.28953 .27176 L
.28253 .26204 L
.28147 .26054 L
.27558 .25233 L
.27176 .24705 L
.26854 .24262 L
.26204 .23382 L
.26111 .23291 L
.25423 .22319 L
.25233 .22061 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
Mistroke
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
.996 0 .904 0 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95154 L
.19958 .94192 L
.20377 .93595 L
.20528 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90453 L
.22408 .90307 L
.22959 .89336 L
.23291 .88877 L
.23477 .88364 L
.24186 .87393 L
.24262 .87287 L
.24689 .86422 L
.25233 .85697 L
.25381 .85451 L
.25916 .84479 L
.26204 .84097 L
.26559 .83508 L
.27131 .82537 L
.27176 .82477 L
.27575 .81566 L
.28147 .8086 L
.28302 .80594 L
.28796 .79623 L
.29118 .79225 L
.29455 .78652 L
.29996 .77681 L
.30089 .77563 L
.30594 .76709 L
.31061 .75894 L
.31146 .75738 L
.31713 .74767 L
.32032 .74209 L
.3226 .73796 L
.32681 .72824 L
.33003 .72479 L
.33348 .71853 L
.33789 .70882 L
.33974 .70671 L
.34356 .69911 L
.34618 .68939 L
.34857 .67968 L
.33974 .67054 L
.33003 .67429 L
.32457 .67968 L
.32032 .68491 L
.31701 .68939 L
.31061 .69821 L
.30998 .69911 L
.30322 .70882 L
.30089 .71219 L
.29645 .71853 L
.29118 .72591 L
.28953 .72824 L
.28253 .73796 L
.28147 .73946 L
.27558 .74767 L
.27176 .75295 L
.26854 .75738 L
.26204 .76618 L
.26111 .76709 L
.25423 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
F
0 0 0 1 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95154 L
.19958 .94192 L
.20377 .93595 L
.20528 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90453 L
.22408 .90307 L
.22959 .89336 L
.23291 .88877 L
.23477 .88364 L
.24186 .87393 L
.24262 .87287 L
.24689 .86422 L
.25233 .85697 L
.25381 .85451 L
.25916 .84479 L
.26204 .84097 L
.26559 .83508 L
.27131 .82537 L
.27176 .82477 L
.27575 .81566 L
.28147 .8086 L
.28302 .80594 L
.28796 .79623 L
.29118 .79225 L
.29455 .78652 L
.29996 .77681 L
.30089 .77563 L
.30594 .76709 L
.31061 .75894 L
.31146 .75738 L
.31713 .74767 L
.32032 .74209 L
.3226 .73796 L
.32681 .72824 L
.33003 .72479 L
.33348 .71853 L
.33789 .70882 L
.33974 .70671 L
.34356 .69911 L
.34618 .68939 L
.34857 .67968 L
.33974 .67054 L
Mistroke
.33003 .67429 L
.32457 .67968 L
.32032 .68491 L
.31701 .68939 L
.31061 .69821 L
.30998 .69911 L
.30322 .70882 L
.30089 .71219 L
.29645 .71853 L
.29118 .72591 L
.28953 .72824 L
.28253 .73796 L
.28147 .73946 L
.27558 .74767 L
.27176 .75295 L
.26854 .75738 L
.26204 .76618 L
.26111 .76709 L
.25423 .77681 L
.25233 .77939 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
Mistroke
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
.996 .816 0 0 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04846 L
.19958 .05808 L
.20377 .06405 L
.20528 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09547 L
.22408 .09693 L
.22959 .10664 L
.23291 .11123 L
.23477 .11636 L
.24186 .12607 L
.24262 .12713 L
.24689 .13578 L
.25233 .14303 L
.25381 .14549 L
.25916 .15521 L
.26204 .15903 L
.26559 .16492 L
.27131 .17463 L
.27176 .17523 L
.27575 .18434 L
.28147 .1914 L
.28302 .19406 L
.28796 .20377 L
.29118 .20776 L
.29454 .21348 L
.29993 .22319 L
.30089 .22441 L
.30588 .23291 L
.31061 .24129 L
.31132 .24262 L
.31676 .25233 L
.32032 .25927 L
.32156 .26204 L
.32329 .27176 L
.32627 .28147 L
.32133 .29118 L
.32032 .29146 L
.31061 .29157 L
.30975 .29118 L
.30089 .28461 L
.29795 .28147 L
.29118 .27333 L
.28998 .27176 L
.2827 .26204 L
.28147 .26034 L
.27564 .25233 L
.27176 .24701 L
.26856 .24262 L
.26204 .23381 L
.26112 .23291 L
.25423 .22319 L
.25233 .2206 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
F
0 0 0 1 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04846 L
.19958 .05808 L
.20377 .06405 L
.20528 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09547 L
.22408 .09693 L
.22959 .10664 L
.23291 .11123 L
.23477 .11636 L
.24186 .12607 L
.24262 .12713 L
.24689 .13578 L
.25233 .14303 L
.25381 .14549 L
.25916 .15521 L
.26204 .15903 L
.26559 .16492 L
.27131 .17463 L
.27176 .17523 L
.27575 .18434 L
.28147 .1914 L
.28302 .19406 L
.28796 .20377 L
.29118 .20776 L
.29454 .21348 L
.29993 .22319 L
.30089 .22441 L
.30588 .23291 L
.31061 .24129 L
.31132 .24262 L
.31676 .25233 L
.32032 .25927 L
.32156 .26204 L
.32329 .27176 L
.32627 .28147 L
.32133 .29118 L
.32032 .29146 L
.31061 .29157 L
.30975 .29118 L
.30089 .28461 L
.29795 .28147 L
.29118 .27333 L
Mistroke
.28998 .27176 L
.2827 .26204 L
.28147 .26034 L
.27564 .25233 L
.27176 .24701 L
.26856 .24262 L
.26204 .23381 L
.26112 .23291 L
.25423 .22319 L
.25233 .2206 L
.24706 .21348 L
.24262 .20752 L
.23869 .20377 L
.23291 .19457 L
.23241 .19406 L
.22523 .18434 L
.22319 .18163 L
.21791 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
.996 .816 0 0 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95154 L
.19958 .94192 L
.20377 .93595 L
.20528 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90453 L
.22408 .90307 L
.22959 .89336 L
.23291 .88877 L
.23477 .88364 L
.24186 .87393 L
.24262 .87287 L
.24689 .86422 L
.25233 .85697 L
.25381 .85451 L
.25916 .84479 L
.26204 .84097 L
.26559 .83508 L
.27131 .82537 L
.27176 .82477 L
.27575 .81566 L
.28147 .8086 L
.28302 .80594 L
.28796 .79623 L
.29118 .79224 L
.29454 .78652 L
.29993 .77681 L
.30089 .77559 L
.30588 .76709 L
.31061 .75871 L
.31132 .75738 L
.31676 .74767 L
.32032 .74073 L
.32156 .73796 L
.32329 .72824 L
.32627 .71853 L
.32133 .70882 L
.32032 .70854 L
.31061 .70843 L
.30975 .70882 L
.30089 .71539 L
.29795 .71853 L
.29118 .72667 L
.28998 .72824 L
.2827 .73796 L
.28147 .73966 L
.27564 .74767 L
.27176 .75299 L
.26856 .75738 L
.26204 .76619 L
.26112 .76709 L
.25423 .77681 L
.25233 .7794 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
F
0 0 0 1 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95154 L
.19958 .94192 L
.20377 .93595 L
.20528 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90453 L
.22408 .90307 L
.22959 .89336 L
.23291 .88877 L
.23477 .88364 L
.24186 .87393 L
.24262 .87287 L
.24689 .86422 L
.25233 .85697 L
.25381 .85451 L
.25916 .84479 L
.26204 .84097 L
.26559 .83508 L
.27131 .82537 L
.27176 .82477 L
.27575 .81566 L
.28147 .8086 L
.28302 .80594 L
.28796 .79623 L
.29118 .79224 L
.29454 .78652 L
.29993 .77681 L
.30089 .77559 L
.30588 .76709 L
.31061 .75871 L
.31132 .75738 L
.31676 .74767 L
.32032 .74073 L
.32156 .73796 L
.32329 .72824 L
.32627 .71853 L
.32133 .70882 L
.32032 .70854 L
.31061 .70843 L
.30975 .70882 L
.30089 .71539 L
.29795 .71853 L
.29118 .72667 L
Mistroke
.28998 .72824 L
.2827 .73796 L
.28147 .73966 L
.27564 .74767 L
.27176 .75299 L
.26856 .75738 L
.26204 .76619 L
.26112 .76709 L
.25423 .77681 L
.25233 .7794 L
.24706 .78652 L
.24262 .79248 L
.23869 .79623 L
.23291 .80543 L
.23241 .80594 L
.22523 .81566 L
.22319 .81837 L
.21791 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
0 .836 .996 0 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04846 L
.19958 .05808 L
.20377 .06405 L
.20528 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09547 L
.22408 .09693 L
.22959 .10664 L
.23291 .11123 L
.23477 .11636 L
.24186 .12607 L
.24262 .12713 L
.24689 .13578 L
.25233 .14303 L
.25381 .14549 L
.25915 .15521 L
.26204 .15904 L
.26559 .16492 L
.27129 .17463 L
.27176 .17526 L
.2757 .18434 L
.28147 .19152 L
.28293 .19406 L
.2877 .20377 L
.29118 .20827 L
.29405 .21348 L
.29845 .22319 L
.30089 .22719 L
.30306 .23291 L
.3042 .24262 L
.3027 .25233 L
.30089 .25436 L
.29118 .25678 L
.28147 .25369 L
.27966 .25233 L
.27176 .24483 L
.26981 .24262 L
.26204 .23318 L
.26175 .23291 L
.25441 .22319 L
.25233 .22042 L
.24713 .21348 L
.24262 .20746 L
.23873 .20377 L
.23291 .19456 L
.23243 .19406 L
.22523 .18434 L
.22319 .18163 L
.21792 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
F
0 0 0 1 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04846 L
.19958 .05808 L
.20377 .06405 L
.20528 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09547 L
.22408 .09693 L
.22959 .10664 L
.23291 .11123 L
.23477 .11636 L
.24186 .12607 L
.24262 .12713 L
.24689 .13578 L
.25233 .14303 L
.25381 .14549 L
.25915 .15521 L
.26204 .15904 L
.26559 .16492 L
.27129 .17463 L
.27176 .17526 L
.2757 .18434 L
.28147 .19152 L
.28293 .19406 L
.2877 .20377 L
.29118 .20827 L
.29405 .21348 L
.29845 .22319 L
.30089 .22719 L
.30306 .23291 L
.3042 .24262 L
.3027 .25233 L
.30089 .25436 L
.29118 .25678 L
.28147 .25369 L
.27966 .25233 L
.27176 .24483 L
.26981 .24262 L
.26204 .23318 L
.26175 .23291 L
.25441 .22319 L
.25233 .22042 L
.24713 .21348 L
.24262 .20746 L
Mistroke
.23873 .20377 L
.23291 .19456 L
.23243 .19406 L
.22523 .18434 L
.22319 .18163 L
.21792 .17463 L
.21348 .16878 L
.2097 .16492 L
.20377 .15603 L
.20301 .15521 L
.19574 .14549 L
.19406 .14329 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09282 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
0 .836 .996 0 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95154 L
.19958 .94192 L
.20377 .93595 L
.20528 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90453 L
.22408 .90307 L
.22959 .89336 L
.23291 .88877 L
.23477 .88364 L
.24186 .87393 L
.24262 .87287 L
.24689 .86422 L
.25233 .85697 L
.25381 .85451 L
.25915 .84479 L
.26204 .84096 L
.26559 .83508 L
.27129 .82537 L
.27176 .82474 L
.2757 .81566 L
.28147 .80848 L
.28293 .80594 L
.2877 .79623 L
.29118 .79173 L
.29405 .78652 L
.29845 .77681 L
.30089 .77281 L
.30306 .76709 L
.3042 .75738 L
.3027 .74767 L
.30089 .74564 L
.29118 .74322 L
.28147 .74631 L
.27966 .74767 L
.27176 .75517 L
.26981 .75738 L
.26204 .76682 L
.26175 .76709 L
.25441 .77681 L
.25233 .77958 L
.24713 .78652 L
.24262 .79254 L
.23873 .79623 L
.23291 .80544 L
.23243 .80594 L
.22523 .81566 L
.22319 .81837 L
.21792 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
F
0 0 0 1 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95154 L
.19958 .94192 L
.20377 .93595 L
.20528 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90453 L
.22408 .90307 L
.22959 .89336 L
.23291 .88877 L
.23477 .88364 L
.24186 .87393 L
.24262 .87287 L
.24689 .86422 L
.25233 .85697 L
.25381 .85451 L
.25915 .84479 L
.26204 .84096 L
.26559 .83508 L
.27129 .82537 L
.27176 .82474 L
.2757 .81566 L
.28147 .80848 L
.28293 .80594 L
.2877 .79623 L
.29118 .79173 L
.29405 .78652 L
.29845 .77681 L
.30089 .77281 L
.30306 .76709 L
.3042 .75738 L
.3027 .74767 L
.30089 .74564 L
.29118 .74322 L
.28147 .74631 L
.27966 .74767 L
.27176 .75517 L
.26981 .75738 L
.26204 .76682 L
.26175 .76709 L
.25441 .77681 L
.25233 .77958 L
.24713 .78652 L
.24262 .79254 L
Mistroke
.23873 .79623 L
.23291 .80544 L
.23243 .80594 L
.22523 .81566 L
.22319 .81837 L
.21792 .82537 L
.21348 .83122 L
.2097 .83508 L
.20377 .84397 L
.20301 .84479 L
.19574 .85451 L
.19406 .85671 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90718 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
.996 0 .247 0 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04846 L
.19958 .05808 L
.20377 .06405 L
.20528 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09547 L
.22408 .09693 L
.22959 .10664 L
.23291 .11123 L
.23477 .11636 L
.24185 .12607 L
.24262 .12714 L
.24688 .13578 L
.25233 .14306 L
.25378 .14549 L
.25909 .15521 L
.26204 .15916 L
.26547 .16492 L
.271 .17463 L
.27176 .17568 L
.2751 .18434 L
.28147 .19354 L
.28171 .19406 L
.28468 .20377 L
.28804 .21348 L
.2875 .22319 L
.28147 .23028 L
.27176 .23142 L
.26204 .22703 L
.25738 .22319 L
.25233 .21814 L
.2482 .21348 L
.24262 .20673 L
.2393 .20377 L
.23291 .19432 L
.23265 .19406 L
.22531 .18434 L
.22319 .18155 L
.21795 .17463 L
.21348 .16875 L
.20972 .16492 L
.20377 .15602 L
.20302 .15521 L
.19574 .14549 L
.19406 .14328 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09281 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
F
0 0 0 1 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04846 L
.19958 .05808 L
.20377 .06405 L
.20528 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09547 L
.22408 .09693 L
.22959 .10664 L
.23291 .11123 L
.23477 .11636 L
.24185 .12607 L
.24262 .12714 L
.24688 .13578 L
.25233 .14306 L
.25378 .14549 L
.25909 .15521 L
.26204 .15916 L
.26547 .16492 L
.271 .17463 L
.27176 .17568 L
.2751 .18434 L
.28147 .19354 L
.28171 .19406 L
.28468 .20377 L
.28804 .21348 L
.2875 .22319 L
.28147 .23028 L
.27176 .23142 L
.26204 .22703 L
.25738 .22319 L
.25233 .21814 L
.2482 .21348 L
.24262 .20673 L
.2393 .20377 L
.23291 .19432 L
.23265 .19406 L
.22531 .18434 L
.22319 .18155 L
.21795 .17463 L
.21348 .16875 L
.20972 .16492 L
.20377 .15602 L
.20302 .15521 L
Mistroke
.19574 .14549 L
.19406 .14328 L
.18687 .13578 L
.18434 .1306 L
.1801 .12607 L
.17463 .11798 L
.17316 .11636 L
.16589 .10664 L
.16492 .10507 L
.15729 .09693 L
.15521 .09281 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
.996 0 .247 0 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95154 L
.19958 .94192 L
.20377 .93595 L
.20528 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90453 L
.22408 .90307 L
.22959 .89336 L
.23291 .88877 L
.23477 .88364 L
.24185 .87393 L
.24262 .87286 L
.24688 .86422 L
.25233 .85694 L
.25378 .85451 L
.25909 .84479 L
.26204 .84084 L
.26547 .83508 L
.271 .82537 L
.27176 .82432 L
.2751 .81566 L
.28147 .80646 L
.28171 .80594 L
.28468 .79623 L
.28804 .78652 L
.2875 .77681 L
.28147 .76972 L
.27176 .76858 L
.26204 .77297 L
.25738 .77681 L
.25233 .78186 L
.2482 .78652 L
.24262 .79327 L
.2393 .79623 L
.23291 .80568 L
.23265 .80594 L
.22531 .81566 L
.22319 .81845 L
.21795 .82537 L
.21348 .83125 L
.20972 .83508 L
.20377 .84398 L
.20302 .84479 L
.19574 .85451 L
.19406 .85672 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90719 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
F
0 0 0 1 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95154 L
.19958 .94192 L
.20377 .93595 L
.20528 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90453 L
.22408 .90307 L
.22959 .89336 L
.23291 .88877 L
.23477 .88364 L
.24185 .87393 L
.24262 .87286 L
.24688 .86422 L
.25233 .85694 L
.25378 .85451 L
.25909 .84479 L
.26204 .84084 L
.26547 .83508 L
.271 .82537 L
.27176 .82432 L
.2751 .81566 L
.28147 .80646 L
.28171 .80594 L
.28468 .79623 L
.28804 .78652 L
.2875 .77681 L
.28147 .76972 L
.27176 .76858 L
.26204 .77297 L
.25738 .77681 L
.25233 .78186 L
.2482 .78652 L
.24262 .79327 L
.2393 .79623 L
.23291 .80568 L
.23265 .80594 L
.22531 .81566 L
.22319 .81845 L
.21795 .82537 L
.21348 .83125 L
.20972 .83508 L
.20377 .84398 L
.20302 .84479 L
Mistroke
.19574 .85451 L
.19406 .85672 L
.18687 .86422 L
.18434 .8694 L
.1801 .87393 L
.17463 .88202 L
.17316 .88364 L
.16589 .89336 L
.16492 .89493 L
.15729 .90307 L
.15521 .90719 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
0 .696 .996 0 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04847 L
.19958 .05808 L
.20377 .06405 L
.20527 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09549 L
.22407 .09693 L
.22956 .10664 L
.23291 .11128 L
.23474 .11636 L
.24176 .12607 L
.24262 .12728 L
.2467 .13578 L
.25233 .14355 L
.25345 .14549 L
.25828 .15521 L
.26204 .16096 L
.264 .16492 L
.26753 .17463 L
.27049 .18434 L
.27007 .19406 L
.26204 .20356 L
.26157 .20377 L
.25233 .20406 L
.25031 .20377 L
.24262 .19987 L
.23554 .19406 L
.23291 .19146 L
.22643 .18434 L
.22319 .1805 L
.21843 .17463 L
.21348 .16838 L
.20998 .16492 L
.20377 .15588 L
.20313 .15521 L
.19579 .14549 L
.19406 .14323 L
.18689 .13578 L
.18434 .13058 L
.18011 .12607 L
.17463 .11797 L
.17317 .11636 L
.16589 .10664 L
.16492 .10506 L
.15729 .09693 L
.15521 .09281 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
F
0 0 0 1 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04847 L
.19958 .05808 L
.20377 .06405 L
.20527 .06779 L
.21191 .07751 L
.21348 .07974 L
.2173 .08722 L
.22319 .09549 L
.22407 .09693 L
.22956 .10664 L
.23291 .11128 L
.23474 .11636 L
.24176 .12607 L
.24262 .12728 L
.2467 .13578 L
.25233 .14355 L
.25345 .14549 L
.25828 .15521 L
.26204 .16096 L
.264 .16492 L
.26753 .17463 L
.27049 .18434 L
.27007 .19406 L
.26204 .20356 L
.26157 .20377 L
.25233 .20406 L
.25031 .20377 L
.24262 .19987 L
.23554 .19406 L
.23291 .19146 L
.22643 .18434 L
.22319 .1805 L
.21843 .17463 L
.21348 .16838 L
.20998 .16492 L
.20377 .15588 L
.20313 .15521 L
.19579 .14549 L
.19406 .14323 L
.18689 .13578 L
.18434 .13058 L
.18011 .12607 L
.17463 .11797 L
.17317 .11636 L
.16589 .10664 L
Mistroke
.16492 .10506 L
.15729 .09693 L
.15521 .09281 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13576 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
0 .696 .996 0 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95153 L
.19958 .94192 L
.20377 .93595 L
.20527 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90451 L
.22407 .90307 L
.22956 .89336 L
.23291 .88872 L
.23474 .88364 L
.24176 .87393 L
.24262 .87272 L
.2467 .86422 L
.25233 .85645 L
.25345 .85451 L
.25828 .84479 L
.26204 .83904 L
.264 .83508 L
.26753 .82537 L
.27049 .81566 L
.27007 .80594 L
.26204 .79644 L
.26157 .79623 L
.25233 .79594 L
.25031 .79623 L
.24262 .80013 L
.23554 .80594 L
.23291 .80854 L
.22643 .81566 L
.22319 .8195 L
.21843 .82537 L
.21348 .83162 L
.20998 .83508 L
.20377 .84412 L
.20313 .84479 L
.19579 .85451 L
.19406 .85677 L
.18689 .86422 L
.18434 .86942 L
.18011 .87393 L
.17463 .88203 L
.17317 .88364 L
.16589 .89336 L
.16492 .89494 L
.15729 .90307 L
.15521 .90719 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
F
0 0 0 1 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95153 L
.19958 .94192 L
.20377 .93595 L
.20527 .93221 L
.21191 .92249 L
.21348 .92026 L
.2173 .91278 L
.22319 .90451 L
.22407 .90307 L
.22956 .89336 L
.23291 .88872 L
.23474 .88364 L
.24176 .87393 L
.24262 .87272 L
.2467 .86422 L
.25233 .85645 L
.25345 .85451 L
.25828 .84479 L
.26204 .83904 L
.264 .83508 L
.26753 .82537 L
.27049 .81566 L
.27007 .80594 L
.26204 .79644 L
.26157 .79623 L
.25233 .79594 L
.25031 .79623 L
.24262 .80013 L
.23554 .80594 L
.23291 .80854 L
.22643 .81566 L
.22319 .8195 L
.21843 .82537 L
.21348 .83162 L
.20998 .83508 L
.20377 .84412 L
.20313 .84479 L
.19579 .85451 L
.19406 .85677 L
.18689 .86422 L
.18434 .86942 L
.18011 .87393 L
.17463 .88203 L
.17317 .88364 L
.16589 .89336 L
Mistroke
.16492 .89494 L
.15729 .90307 L
.15521 .90719 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13576 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
0 .996 .996 0 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04847 L
.19957 .05808 L
.20377 .06407 L
.20527 .06779 L
.21188 .07751 L
.21348 .07978 L
.21725 .08722 L
.22319 .09561 L
.22399 .09693 L
.22939 .10664 L
.23291 .11164 L
.23449 .11636 L
.24105 .12607 L
.24262 .12847 L
.24546 .13578 L
.25083 .14549 L
.25233 .14885 L
.25367 .15521 L
.25493 .16492 L
.25233 .17431 L
.25226 .17463 L
.24262 .1806 L
.23291 .17936 L
.22319 .17463 L
.22319 .17463 L
.21348 .16584 L
.21233 .16492 L
.20405 .15521 L
.20377 .15478 L
.19616 .14549 L
.19406 .14284 L
.18706 .13578 L
.18434 .13043 L
.18021 .12607 L
.17463 .11791 L
.17321 .11636 L
.16591 .10664 L
.16492 .10503 L
.1573 .09693 L
.15521 .0928 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13577 .06779 L
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
F
0 0 0 1 k
.17543 .01923 m
.18164 .02894 L
.18434 .03285 L
.18732 .03866 L
.19399 .04837 L
.19406 .04847 L
.19957 .05808 L
.20377 .06407 L
.20527 .06779 L
.21188 .07751 L
.21348 .07978 L
.21725 .08722 L
.22319 .09561 L
.22399 .09693 L
.22939 .10664 L
.23291 .11164 L
.23449 .11636 L
.24105 .12607 L
.24262 .12847 L
.24546 .13578 L
.25083 .14549 L
.25233 .14885 L
.25367 .15521 L
.25493 .16492 L
.25233 .17431 L
.25226 .17463 L
.24262 .1806 L
.23291 .17936 L
.22319 .17463 L
.22319 .17463 L
.21348 .16584 L
.21233 .16492 L
.20405 .15521 L
.20377 .15478 L
.19616 .14549 L
.19406 .14284 L
.18706 .13578 L
.18434 .13043 L
.18021 .12607 L
.17463 .11791 L
.17321 .11636 L
.16591 .10664 L
.16492 .10503 L
.1573 .09693 L
.15521 .0928 L
.15014 .08722 L
.14549 .08029 L
.14301 .07751 L
.13578 .06781 L
.13577 .06779 L
Mistroke
.12746 .05808 L
.12607 .05476 L
.11996 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mfstroke
0 .996 .996 0 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95153 L
.19957 .94192 L
.20377 .93593 L
.20527 .93221 L
.21188 .92249 L
.21348 .92022 L
.21725 .91278 L
.22319 .90439 L
.22399 .90307 L
.22939 .89336 L
.23291 .88836 L
.23449 .88364 L
.24105 .87393 L
.24262 .87153 L
.24546 .86422 L
.25083 .85451 L
.25233 .85115 L
.25367 .84479 L
.25493 .83508 L
.25233 .82569 L
.25226 .82537 L
.24262 .8194 L
.23291 .82064 L
.22319 .82537 L
.22319 .82537 L
.21348 .83416 L
.21233 .83508 L
.20405 .84479 L
.20377 .84522 L
.19616 .85451 L
.19406 .85716 L
.18706 .86422 L
.18434 .86957 L
.18021 .87393 L
.17463 .88209 L
.17321 .88364 L
.16591 .89336 L
.16492 .89497 L
.1573 .90307 L
.15521 .9072 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13577 .93221 L
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
F
0 0 0 1 k
.17543 .98077 m
.18164 .97106 L
.18434 .96715 L
.18732 .96134 L
.19399 .95163 L
.19406 .95153 L
.19957 .94192 L
.20377 .93593 L
.20527 .93221 L
.21188 .92249 L
.21348 .92022 L
.21725 .91278 L
.22319 .90439 L
.22399 .90307 L
.22939 .89336 L
.23291 .88836 L
.23449 .88364 L
.24105 .87393 L
.24262 .87153 L
.24546 .86422 L
.25083 .85451 L
.25233 .85115 L
.25367 .84479 L
.25493 .83508 L
.25233 .82569 L
.25226 .82537 L
.24262 .8194 L
.23291 .82064 L
.22319 .82537 L
.22319 .82537 L
.21348 .83416 L
.21233 .83508 L
.20405 .84479 L
.20377 .84522 L
.19616 .85451 L
.19406 .85716 L
.18706 .86422 L
.18434 .86957 L
.18021 .87393 L
.17463 .88209 L
.17321 .88364 L
.16591 .89336 L
.16492 .89497 L
.1573 .90307 L
.15521 .9072 L
.15014 .91278 L
.14549 .91971 L
.14301 .92249 L
.13578 .93219 L
.13577 .93221 L
Mistroke
.12746 .94192 L
.12607 .94524 L
.11996 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mfstroke
0 .996 .05 .002 k
.17543 .01923 m
.18163 .02894 L
.18434 .03287 L
.18731 .03866 L
.19396 .04837 L
.19406 .04851 L
.19952 .05808 L
.20377 .06417 L
.2052 .06779 L
.21172 .07751 L
.21348 .08006 L
.21698 .08722 L
.22319 .09646 L
.22346 .09693 L
.22829 .10664 L
.23291 .11453 L
.23327 .11636 L
.23716 .12607 L
.23977 .13578 L
.23944 .14549 L
.23345 .15521 L
.23291 .15554 L
.22319 .15811 L
.21348 .15571 L
.21172 .15521 L
.20377 .14864 L
.19892 .14549 L
.19406 .14056 L
.18836 .13578 L
.18434 .12948 L
.18087 .12607 L
.17463 .11752 L
.17354 .11636 L
.16605 .10664 L
.16492 .10483 L
.15736 .09693 L
.15521 .09274 L
.15018 .08722 L
.14549 .08026 L
.14303 .07751 L
.13578 .0678 L
.13578 .06779 L
.12746 .05808 L
.12607 .05475 L
.11997 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
F
0 0 0 1 k
.17543 .01923 m
.18163 .02894 L
.18434 .03287 L
.18731 .03866 L
.19396 .04837 L
.19406 .04851 L
.19952 .05808 L
.20377 .06417 L
.2052 .06779 L
.21172 .07751 L
.21348 .08006 L
.21698 .08722 L
.22319 .09646 L
.22346 .09693 L
.22829 .10664 L
.23291 .11453 L
.23327 .11636 L
.23716 .12607 L
.23977 .13578 L
.23944 .14549 L
.23345 .15521 L
.23291 .15554 L
.22319 .15811 L
.21348 .15571 L
.21172 .15521 L
.20377 .14864 L
.19892 .14549 L
.19406 .14056 L
.18836 .13578 L
.18434 .12948 L
.18087 .12607 L
.17463 .11752 L
.17354 .11636 L
.16605 .10664 L
.16492 .10483 L
.15736 .09693 L
.15521 .09274 L
.15018 .08722 L
.14549 .08026 L
.14303 .07751 L
.13578 .0678 L
.13578 .06779 L
.12746 .05808 L
.12607 .05475 L
.11997 .04837 L
.11636 .04179 L
.11265 .03866 L
.10664 .03047 L
.10532 .02894 L
.0975 .01923 L
Mistroke
Mfstroke
0 .996 .05 .002 k
.17543 .98077 m
.18163 .97106 L
.18434 .96713 L
.18731 .96134 L
.19396 .95163 L
.19406 .95149 L
.19952 .94192 L
.20377 .93583 L
.2052 .93221 L
.21172 .92249 L
.21348 .91994 L
.21698 .91278 L
.22319 .90354 L
.22346 .90307 L
.22829 .89336 L
.23291 .88547 L
.23327 .88364 L
.23716 .87393 L
.23977 .86422 L
.23944 .85451 L
.23345 .84479 L
.23291 .84446 L
.22319 .84189 L
.21348 .84429 L
.21172 .84479 L
.20377 .85136 L
.19892 .85451 L
.19406 .85944 L
.18836 .86422 L
.18434 .87052 L
.18087 .87393 L
.17463 .88248 L
.17354 .88364 L
.16605 .89336 L
.16492 .89517 L
.15736 .90307 L
.15521 .90726 L
.15018 .91278 L
.14549 .91974 L
.14303 .92249 L
.13578 .9322 L
.13578 .93221 L
.12746 .94192 L
.12607 .94525 L
.11997 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
F
0 0 0 1 k
.17543 .98077 m
.18163 .97106 L
.18434 .96713 L
.18731 .96134 L
.19396 .95163 L
.19406 .95149 L
.19952 .94192 L
.20377 .93583 L
.2052 .93221 L
.21172 .92249 L
.21348 .91994 L
.21698 .91278 L
.22319 .90354 L
.22346 .90307 L
.22829 .89336 L
.23291 .88547 L
.23327 .88364 L
.23716 .87393 L
.23977 .86422 L
.23944 .85451 L
.23345 .84479 L
.23291 .84446 L
.22319 .84189 L
.21348 .84429 L
.21172 .84479 L
.20377 .85136 L
.19892 .85451 L
.19406 .85944 L
.18836 .86422 L
.18434 .87052 L
.18087 .87393 L
.17463 .88248 L
.17354 .88364 L
.16605 .89336 L
.16492 .89517 L
.15736 .90307 L
.15521 .90726 L
.15018 .91278 L
.14549 .91974 L
.14303 .92249 L
.13578 .9322 L
.13578 .93221 L
.12746 .94192 L
.12607 .94525 L
.11997 .95163 L
.11636 .95821 L
.11265 .96134 L
.10664 .96953 L
.10532 .97106 L
.0975 .98077 L
Mistroke
Mfstroke
.836 .996 0 0 k
.14549 .36888 m
% vacuous filled polygon
newpath
0 0 0 1 k
.14549 .36888 m
.14549 .36888 L
s
.836 .996 0 0 k
.17463 .28147 m
.17463 .28147 L
% vacuous filled polygon
newpath
0 0 0 1 k
.17463 .28147 m
.17463 .28147 L
.17463 .28147 L
s
.996 .859 0 0 k
.24404 .01923 m
.24894 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26287 .05808 L
.26767 .06779 L
.27176 .07535 L
.27225 .07751 L
.27694 .08722 L
.28147 .09552 L
.28165 .09693 L
.28613 .10664 L
.29118 .11582 L
.29143 .11636 L
.2952 .12607 L
.30064 .13578 L
.30089 .13624 L
.30413 .14549 L
.30974 .15521 L
.31061 .15675 L
.31285 .16492 L
.31871 .17463 L
.32032 .17742 L
.32355 .18434 L
.3275 .19406 L
.33003 .19831 L
.33251 .20377 L
.33601 .21348 L
.33974 .21949 L
.34136 .22319 L
.34406 .23291 L
.34946 .24114 L
.35005 .24262 L
.3545 .25233 L
.35844 .26204 L
.35917 .26321 L
.363 .27176 L
.36612 .28147 L
.36888 .2854 L
.37126 .29118 L
.3754 .30089 L
.37859 .30868 L
.3792 .31061 L
.38338 .32032 L
.38606 .33003 L
.38831 .33292 L
.39091 .33974 L
.39467 .34946 L
.39784 .35917 L
.39802 .35959 L
.4017 .36888 L
.40495 .37859 L
.40764 .38831 L
.40773 .38852 L
.4112 .39802 L
.41398 .40773 L
.41604 .41744 L
.41744 .42716 L
.41451 .43687 L
.40773 .4374 L
.40714 .43687 L
.40215 .42716 L
.39802 .41807 L
.39772 .41744 L
.39491 .40773 L
.39098 .39802 L
.38831 .39123 L
.38688 .38831 L
.38297 .37859 L
.37859 .36975 L
.37773 .36888 L
.37407 .35917 L
.36895 .34946 L
.36888 .34922 L
.36456 .33974 L
.35929 .33003 L
.35917 .32971 L
.35458 .32032 L
.34946 .31106 L
.34904 .31061 L
.34422 .30089 L
.33974 .29285 L
.3382 .29118 L
.33355 .28147 L
.33003 .27515 L
.32684 .27176 L
.32261 .26204 L
.32032 .2579 L
.31713 .25233 L
.31147 .24262 L
.31061 .24106 L
.30594 .23291 L
.30089 .22437 L
.29996 .22319 L
.29455 .21348 L
.29118 .20775 L
.28796 .20377 L
.28302 .19406 L
.28147 .1914 L
.27575 .18434 L
.27176 .17523 L
.27131 .17463 L
.26559 .16492 L
.26204 .15903 L
.25916 .15521 L
.25381 .14549 L
.25233 .14303 L
.24689 .13578 L
.24262 .12713 L
.24186 .12607 L
.23477 .11636 L
.23291 .11123 L
.22959 .10664 L
.22408 .09693 L
.22319 .09547 L
.2173 .08722 L
.21348 .07974 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
F
0 0 0 1 k
.24404 .01923 m
.24894 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26287 .05808 L
.26767 .06779 L
.27176 .07535 L
.27225 .07751 L
.27694 .08722 L
.28147 .09552 L
.28165 .09693 L
.28613 .10664 L
.29118 .11582 L
.29143 .11636 L
.2952 .12607 L
.30064 .13578 L
.30089 .13624 L
.30413 .14549 L
.30974 .15521 L
.31061 .15675 L
.31285 .16492 L
.31871 .17463 L
.32032 .17742 L
.32355 .18434 L
.3275 .19406 L
.33003 .19831 L
.33251 .20377 L
.33601 .21348 L
.33974 .21949 L
.34136 .22319 L
.34406 .23291 L
.34946 .24114 L
.35005 .24262 L
.3545 .25233 L
.35844 .26204 L
.35917 .26321 L
.363 .27176 L
.36612 .28147 L
.36888 .2854 L
.37126 .29118 L
.3754 .30089 L
.37859 .30868 L
.3792 .31061 L
.38338 .32032 L
.38606 .33003 L
.38831 .33292 L
.39091 .33974 L
.39467 .34946 L
Mistroke
.39784 .35917 L
.39802 .35959 L
.4017 .36888 L
.40495 .37859 L
.40764 .38831 L
.40773 .38852 L
.4112 .39802 L
.41398 .40773 L
.41604 .41744 L
.41744 .42716 L
.41451 .43687 L
.40773 .4374 L
.40714 .43687 L
.40215 .42716 L
.39802 .41807 L
.39772 .41744 L
.39491 .40773 L
.39098 .39802 L
.38831 .39123 L
.38688 .38831 L
.38297 .37859 L
.37859 .36975 L
.37773 .36888 L
.37407 .35917 L
.36895 .34946 L
.36888 .34922 L
.36456 .33974 L
.35929 .33003 L
.35917 .32971 L
.35458 .32032 L
.34946 .31106 L
.34904 .31061 L
.34422 .30089 L
.33974 .29285 L
.3382 .29118 L
.33355 .28147 L
.33003 .27515 L
.32684 .27176 L
.32261 .26204 L
.32032 .2579 L
.31713 .25233 L
.31147 .24262 L
.31061 .24106 L
.30594 .23291 L
.30089 .22437 L
.29996 .22319 L
.29455 .21348 L
.29118 .20775 L
.28796 .20377 L
.28302 .19406 L
Mistroke
.28147 .1914 L
.27575 .18434 L
.27176 .17523 L
.27131 .17463 L
.26559 .16492 L
.26204 .15903 L
.25916 .15521 L
.25381 .14549 L
.25233 .14303 L
.24689 .13578 L
.24262 .12713 L
.24186 .12607 L
.23477 .11636 L
.23291 .11123 L
.22959 .10664 L
.22408 .09693 L
.22319 .09547 L
.2173 .08722 L
.21348 .07974 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
Mfstroke
0 .996 .996 0 k
.24404 .01923 m
.24894 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26287 .05808 L
.26767 .06779 L
.27176 .07535 L
.27225 .07751 L
.27694 .08722 L
.28147 .09552 L
.28165 .09693 L
.28613 .10664 L
.29118 .11582 L
.29143 .11636 L
.2952 .12607 L
.30064 .13578 L
.30089 .13624 L
.30413 .14549 L
.30974 .15521 L
.31061 .15675 L
.31285 .16492 L
.31871 .17463 L
.32032 .17742 L
.32355 .18434 L
.3275 .19406 L
.33003 .19831 L
.33251 .20377 L
.33601 .21348 L
.33974 .21949 L
.34136 .22319 L
.34406 .23291 L
.34946 .24114 L
.35005 .24262 L
.3545 .25233 L
.35844 .26204 L
.35917 .26321 L
.363 .27176 L
.36612 .28147 L
.36888 .2854 L
.37126 .29118 L
.37539 .30089 L
.37859 .30871 L
.37918 .31061 L
.38333 .32032 L
.38583 .33003 L
.38831 .33344 L
.3903 .33974 L
.39266 .34946 L
.39092 .35917 L
.38831 .36165 L
.37859 .3606 L
.37701 .35917 L
.36965 .34946 L
.36888 .34772 L
.36471 .33974 L
.35934 .33003 L
.35917 .3296 L
.35459 .32032 L
.34946 .31105 L
.34905 .31061 L
.34422 .30089 L
.33974 .29285 L
.3382 .29118 L
.33355 .28147 L
.33003 .27515 L
.32684 .27176 L
.32261 .26204 L
.32032 .2579 L
.31713 .25233 L
.31147 .24262 L
.31061 .24106 L
.30594 .23291 L
.30089 .22437 L
.29996 .22319 L
.29455 .21348 L
.29118 .20775 L
.28796 .20377 L
.28302 .19406 L
.28147 .1914 L
.27575 .18434 L
.27176 .17523 L
.27131 .17463 L
.26559 .16492 L
.26204 .15903 L
.25916 .15521 L
.25381 .14549 L
.25233 .14303 L
.24689 .13578 L
.24262 .12713 L
.24186 .12607 L
.23477 .11636 L
.23291 .11123 L
.22959 .10664 L
.22408 .09693 L
.22319 .09547 L
.2173 .08722 L
.21348 .07974 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
F
0 0 0 1 k
.24404 .01923 m
.24894 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26287 .05808 L
.26767 .06779 L
.27176 .07535 L
.27225 .07751 L
.27694 .08722 L
.28147 .09552 L
.28165 .09693 L
.28613 .10664 L
.29118 .11582 L
.29143 .11636 L
.2952 .12607 L
.30064 .13578 L
.30089 .13624 L
.30413 .14549 L
.30974 .15521 L
.31061 .15675 L
.31285 .16492 L
.31871 .17463 L
.32032 .17742 L
.32355 .18434 L
.3275 .19406 L
.33003 .19831 L
.33251 .20377 L
.33601 .21348 L
.33974 .21949 L
.34136 .22319 L
.34406 .23291 L
.34946 .24114 L
.35005 .24262 L
.3545 .25233 L
.35844 .26204 L
.35917 .26321 L
.363 .27176 L
.36612 .28147 L
.36888 .2854 L
.37126 .29118 L
.37539 .30089 L
.37859 .30871 L
.37918 .31061 L
.38333 .32032 L
.38583 .33003 L
.38831 .33344 L
.3903 .33974 L
.39266 .34946 L
Mistroke
.39092 .35917 L
.38831 .36165 L
.37859 .3606 L
.37701 .35917 L
.36965 .34946 L
.36888 .34772 L
.36471 .33974 L
.35934 .33003 L
.35917 .3296 L
.35459 .32032 L
.34946 .31105 L
.34905 .31061 L
.34422 .30089 L
.33974 .29285 L
.3382 .29118 L
.33355 .28147 L
.33003 .27515 L
.32684 .27176 L
.32261 .26204 L
.32032 .2579 L
.31713 .25233 L
.31147 .24262 L
.31061 .24106 L
.30594 .23291 L
.30089 .22437 L
.29996 .22319 L
.29455 .21348 L
.29118 .20775 L
.28796 .20377 L
.28302 .19406 L
.28147 .1914 L
.27575 .18434 L
.27176 .17523 L
.27131 .17463 L
.26559 .16492 L
.26204 .15903 L
.25916 .15521 L
.25381 .14549 L
.25233 .14303 L
.24689 .13578 L
.24262 .12713 L
.24186 .12607 L
.23477 .11636 L
.23291 .11123 L
.22959 .10664 L
.22408 .09693 L
.22319 .09547 L
.2173 .08722 L
.21348 .07974 L
.21191 .07751 L
Mistroke
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
Mfstroke
.996 .859 0 0 k
.24404 .98077 m
.24894 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26287 .94192 L
.26767 .93221 L
.27176 .92465 L
.27225 .92249 L
.27694 .91278 L
.28147 .90448 L
.28165 .90307 L
.28613 .89336 L
.29118 .88418 L
.29143 .88364 L
.2952 .87393 L
.30064 .86422 L
.30089 .86376 L
.30413 .85451 L
.30974 .84479 L
.31061 .84325 L
.31285 .83508 L
.31871 .82537 L
.32032 .82258 L
.32355 .81566 L
.3275 .80594 L
.33003 .80169 L
.33251 .79623 L
.33601 .78652 L
.33974 .78051 L
.34136 .77681 L
.34406 .76709 L
.34946 .75886 L
.35005 .75738 L
.3545 .74767 L
.35844 .73796 L
.35917 .73679 L
.363 .72824 L
.36612 .71853 L
.36888 .7146 L
.37126 .70882 L
.3754 .69911 L
.37859 .69132 L
.3792 .68939 L
.38338 .67968 L
.38606 .66997 L
.38831 .66708 L
.39091 .66026 L
.39467 .65054 L
.39784 .64083 L
.39802 .64041 L
.4017 .63112 L
.40495 .62141 L
.40764 .61169 L
.40773 .61148 L
.4112 .60198 L
.41398 .59227 L
.41604 .58256 L
.41744 .57284 L
.41451 .56313 L
.40773 .5626 L
.40714 .56313 L
.40215 .57284 L
.39802 .58193 L
.39772 .58256 L
.39491 .59227 L
.39098 .60198 L
.38831 .60877 L
.38688 .61169 L
.38297 .62141 L
.37859 .63025 L
.37773 .63112 L
.37407 .64083 L
.36895 .65054 L
.36888 .65078 L
.36456 .66026 L
.35929 .66997 L
.35917 .67029 L
.35458 .67968 L
.34946 .68894 L
.34904 .68939 L
.34422 .69911 L
.33974 .70715 L
.3382 .70882 L
.33355 .71853 L
.33003 .72485 L
.32684 .72824 L
.32261 .73796 L
.32032 .7421 L
.31713 .74767 L
.31147 .75738 L
.31061 .75894 L
.30594 .76709 L
.30089 .77563 L
.29996 .77681 L
.29455 .78652 L
.29118 .79225 L
.28796 .79623 L
.28302 .80594 L
.28147 .8086 L
.27575 .81566 L
.27176 .82477 L
.27131 .82537 L
.26559 .83508 L
.26204 .84097 L
.25916 .84479 L
.25381 .85451 L
.25233 .85697 L
.24689 .86422 L
.24262 .87287 L
.24186 .87393 L
.23477 .88364 L
.23291 .88877 L
.22959 .89336 L
.22408 .90307 L
.22319 .90453 L
.2173 .91278 L
.21348 .92026 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
F
0 0 0 1 k
.24404 .98077 m
.24894 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26287 .94192 L
.26767 .93221 L
.27176 .92465 L
.27225 .92249 L
.27694 .91278 L
.28147 .90448 L
.28165 .90307 L
.28613 .89336 L
.29118 .88418 L
.29143 .88364 L
.2952 .87393 L
.30064 .86422 L
.30089 .86376 L
.30413 .85451 L
.30974 .84479 L
.31061 .84325 L
.31285 .83508 L
.31871 .82537 L
.32032 .82258 L
.32355 .81566 L
.3275 .80594 L
.33003 .80169 L
.33251 .79623 L
.33601 .78652 L
.33974 .78051 L
.34136 .77681 L
.34406 .76709 L
.34946 .75886 L
.35005 .75738 L
.3545 .74767 L
.35844 .73796 L
.35917 .73679 L
.363 .72824 L
.36612 .71853 L
.36888 .7146 L
.37126 .70882 L
.3754 .69911 L
.37859 .69132 L
.3792 .68939 L
.38338 .67968 L
.38606 .66997 L
.38831 .66708 L
.39091 .66026 L
.39467 .65054 L
Mistroke
.39784 .64083 L
.39802 .64041 L
.4017 .63112 L
.40495 .62141 L
.40764 .61169 L
.40773 .61148 L
.4112 .60198 L
.41398 .59227 L
.41604 .58256 L
.41744 .57284 L
.41451 .56313 L
.40773 .5626 L
.40714 .56313 L
.40215 .57284 L
.39802 .58193 L
.39772 .58256 L
.39491 .59227 L
.39098 .60198 L
.38831 .60877 L
.38688 .61169 L
.38297 .62141 L
.37859 .63025 L
.37773 .63112 L
.37407 .64083 L
.36895 .65054 L
.36888 .65078 L
.36456 .66026 L
.35929 .66997 L
.35917 .67029 L
.35458 .67968 L
.34946 .68894 L
.34904 .68939 L
.34422 .69911 L
.33974 .70715 L
.3382 .70882 L
.33355 .71853 L
.33003 .72485 L
.32684 .72824 L
.32261 .73796 L
.32032 .7421 L
.31713 .74767 L
.31147 .75738 L
.31061 .75894 L
.30594 .76709 L
.30089 .77563 L
.29996 .77681 L
.29455 .78652 L
.29118 .79225 L
.28796 .79623 L
.28302 .80594 L
Mistroke
.28147 .8086 L
.27575 .81566 L
.27176 .82477 L
.27131 .82537 L
.26559 .83508 L
.26204 .84097 L
.25916 .84479 L
.25381 .85451 L
.25233 .85697 L
.24689 .86422 L
.24262 .87287 L
.24186 .87393 L
.23477 .88364 L
.23291 .88877 L
.22959 .89336 L
.22408 .90307 L
.22319 .90453 L
.2173 .91278 L
.21348 .92026 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
Mfstroke
0 .996 .996 0 k
.24404 .98077 m
.24894 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26287 .94192 L
.26767 .93221 L
.27176 .92465 L
.27225 .92249 L
.27694 .91278 L
.28147 .90448 L
.28165 .90307 L
.28613 .89336 L
.29118 .88418 L
.29143 .88364 L
.2952 .87393 L
.30064 .86422 L
.30089 .86376 L
.30413 .85451 L
.30974 .84479 L
.31061 .84325 L
.31285 .83508 L
.31871 .82537 L
.32032 .82258 L
.32355 .81566 L
.3275 .80594 L
.33003 .80169 L
.33251 .79623 L
.33601 .78652 L
.33974 .78051 L
.34136 .77681 L
.34406 .76709 L
.34946 .75886 L
.35005 .75738 L
.3545 .74767 L
.35844 .73796 L
.35917 .73679 L
.363 .72824 L
.36612 .71853 L
.36888 .7146 L
.37126 .70882 L
.37539 .69911 L
.37859 .69129 L
.37918 .68939 L
.38333 .67968 L
.38583 .66997 L
.38831 .66656 L
.3903 .66026 L
.39266 .65054 L
.39092 .64083 L
.38831 .63835 L
.37859 .6394 L
.37701 .64083 L
.36965 .65054 L
.36888 .65228 L
.36471 .66026 L
.35934 .66997 L
.35917 .6704 L
.35459 .67968 L
.34946 .68895 L
.34905 .68939 L
.34422 .69911 L
.33974 .70715 L
.3382 .70882 L
.33355 .71853 L
.33003 .72485 L
.32684 .72824 L
.32261 .73796 L
.32032 .7421 L
.31713 .74767 L
.31147 .75738 L
.31061 .75894 L
.30594 .76709 L
.30089 .77563 L
.29996 .77681 L
.29455 .78652 L
.29118 .79225 L
.28796 .79623 L
.28302 .80594 L
.28147 .8086 L
.27575 .81566 L
.27176 .82477 L
.27131 .82537 L
.26559 .83508 L
.26204 .84097 L
.25916 .84479 L
.25381 .85451 L
.25233 .85697 L
.24689 .86422 L
.24262 .87287 L
.24186 .87393 L
.23477 .88364 L
.23291 .88877 L
.22959 .89336 L
.22408 .90307 L
.22319 .90453 L
.2173 .91278 L
.21348 .92026 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
F
0 0 0 1 k
.24404 .98077 m
.24894 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26287 .94192 L
.26767 .93221 L
.27176 .92465 L
.27225 .92249 L
.27694 .91278 L
.28147 .90448 L
.28165 .90307 L
.28613 .89336 L
.29118 .88418 L
.29143 .88364 L
.2952 .87393 L
.30064 .86422 L
.30089 .86376 L
.30413 .85451 L
.30974 .84479 L
.31061 .84325 L
.31285 .83508 L
.31871 .82537 L
.32032 .82258 L
.32355 .81566 L
.3275 .80594 L
.33003 .80169 L
.33251 .79623 L
.33601 .78652 L
.33974 .78051 L
.34136 .77681 L
.34406 .76709 L
.34946 .75886 L
.35005 .75738 L
.3545 .74767 L
.35844 .73796 L
.35917 .73679 L
.363 .72824 L
.36612 .71853 L
.36888 .7146 L
.37126 .70882 L
.37539 .69911 L
.37859 .69129 L
.37918 .68939 L
.38333 .67968 L
.38583 .66997 L
.38831 .66656 L
.3903 .66026 L
.39266 .65054 L
Mistroke
.39092 .64083 L
.38831 .63835 L
.37859 .6394 L
.37701 .64083 L
.36965 .65054 L
.36888 .65228 L
.36471 .66026 L
.35934 .66997 L
.35917 .6704 L
.35459 .67968 L
.34946 .68895 L
.34905 .68939 L
.34422 .69911 L
.33974 .70715 L
.3382 .70882 L
.33355 .71853 L
.33003 .72485 L
.32684 .72824 L
.32261 .73796 L
.32032 .7421 L
.31713 .74767 L
.31147 .75738 L
.31061 .75894 L
.30594 .76709 L
.30089 .77563 L
.29996 .77681 L
.29455 .78652 L
.29118 .79225 L
.28796 .79623 L
.28302 .80594 L
.28147 .8086 L
.27575 .81566 L
.27176 .82477 L
.27131 .82537 L
.26559 .83508 L
.26204 .84097 L
.25916 .84479 L
.25381 .85451 L
.25233 .85697 L
.24689 .86422 L
.24262 .87287 L
.24186 .87393 L
.23477 .88364 L
.23291 .88877 L
.22959 .89336 L
.22408 .90307 L
.22319 .90453 L
.2173 .91278 L
.21348 .92026 L
.21191 .92249 L
Mistroke
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
Mfstroke
.996 0 .055 0 k
.24404 .01923 m
.24894 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26287 .05808 L
.26767 .06779 L
.27176 .07535 L
.27225 .07751 L
.27694 .08722 L
.28147 .09552 L
.28165 .09693 L
.28613 .10664 L
.29118 .11582 L
.29143 .11636 L
.2952 .12607 L
.30064 .13578 L
.30089 .13624 L
.30413 .14549 L
.30974 .15521 L
.31061 .15675 L
.31285 .16492 L
.31871 .17463 L
.32032 .17742 L
.32355 .18434 L
.3275 .19406 L
.33003 .19831 L
.33251 .20377 L
.33601 .21348 L
.33974 .21949 L
.34136 .22319 L
.34406 .23291 L
.34946 .24116 L
.35004 .24262 L
.35447 .25233 L
.35835 .26204 L
.35917 .26336 L
.36281 .27176 L
.3654 .28147 L
.36888 .28786 L
.36964 .29118 L
.37099 .30089 L
.36888 .30831 L
.36654 .31061 L
.35917 .3122 L
.35521 .31061 L
.34946 .30583 L
.34555 .30089 L
.33974 .29213 L
.33879 .29118 L
.33368 .28147 L
.33003 .27505 L
.32691 .27176 L
.32263 .26204 L
.32032 .25788 L
.31714 .25233 L
.31147 .24262 L
.31061 .24105 L
.30594 .23291 L
.30089 .22437 L
.29996 .22319 L
.29455 .21348 L
.29118 .20775 L
.28796 .20377 L
.28302 .19406 L
.28147 .1914 L
.27575 .18434 L
.27176 .17523 L
.27131 .17463 L
.26559 .16492 L
.26204 .15903 L
.25916 .15521 L
.25381 .14549 L
.25233 .14303 L
.24689 .13578 L
.24262 .12713 L
.24186 .12607 L
.23477 .11636 L
.23291 .11123 L
.22959 .10664 L
.22408 .09693 L
.22319 .09547 L
.2173 .08722 L
.21348 .07974 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
F
0 0 0 1 k
.24404 .01923 m
.24894 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26287 .05808 L
.26767 .06779 L
.27176 .07535 L
.27225 .07751 L
.27694 .08722 L
.28147 .09552 L
.28165 .09693 L
.28613 .10664 L
.29118 .11582 L
.29143 .11636 L
.2952 .12607 L
.30064 .13578 L
.30089 .13624 L
.30413 .14549 L
.30974 .15521 L
.31061 .15675 L
.31285 .16492 L
.31871 .17463 L
.32032 .17742 L
.32355 .18434 L
.3275 .19406 L
.33003 .19831 L
.33251 .20377 L
.33601 .21348 L
.33974 .21949 L
.34136 .22319 L
.34406 .23291 L
.34946 .24116 L
.35004 .24262 L
.35447 .25233 L
.35835 .26204 L
.35917 .26336 L
.36281 .27176 L
.3654 .28147 L
.36888 .28786 L
.36964 .29118 L
.37099 .30089 L
.36888 .30831 L
.36654 .31061 L
.35917 .3122 L
.35521 .31061 L
.34946 .30583 L
.34555 .30089 L
.33974 .29213 L
Mistroke
.33879 .29118 L
.33368 .28147 L
.33003 .27505 L
.32691 .27176 L
.32263 .26204 L
.32032 .25788 L
.31714 .25233 L
.31147 .24262 L
.31061 .24105 L
.30594 .23291 L
.30089 .22437 L
.29996 .22319 L
.29455 .21348 L
.29118 .20775 L
.28796 .20377 L
.28302 .19406 L
.28147 .1914 L
.27575 .18434 L
.27176 .17523 L
.27131 .17463 L
.26559 .16492 L
.26204 .15903 L
.25916 .15521 L
.25381 .14549 L
.25233 .14303 L
.24689 .13578 L
.24262 .12713 L
.24186 .12607 L
.23477 .11636 L
.23291 .11123 L
.22959 .10664 L
.22408 .09693 L
.22319 .09547 L
.2173 .08722 L
.21348 .07974 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
Mfstroke
.996 0 .055 0 k
.24404 .98077 m
.24894 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26287 .94192 L
.26767 .93221 L
.27176 .92465 L
.27225 .92249 L
.27694 .91278 L
.28147 .90448 L
.28165 .90307 L
.28613 .89336 L
.29118 .88418 L
.29143 .88364 L
.2952 .87393 L
.30064 .86422 L
.30089 .86376 L
.30413 .85451 L
.30974 .84479 L
.31061 .84325 L
.31285 .83508 L
.31871 .82537 L
.32032 .82258 L
.32355 .81566 L
.3275 .80594 L
.33003 .80169 L
.33251 .79623 L
.33601 .78652 L
.33974 .78051 L
.34136 .77681 L
.34406 .76709 L
.34946 .75884 L
.35004 .75738 L
.35447 .74767 L
.35835 .73796 L
.35917 .73664 L
.36281 .72824 L
.3654 .71853 L
.36888 .71214 L
.36964 .70882 L
.37099 .69911 L
.36888 .69169 L
.36654 .68939 L
.35917 .6878 L
.35521 .68939 L
.34946 .69417 L
.34555 .69911 L
.33974 .70787 L
.33879 .70882 L
.33368 .71853 L
.33003 .72495 L
.32691 .72824 L
.32263 .73796 L
.32032 .74212 L
.31714 .74767 L
.31147 .75738 L
.31061 .75895 L
.30594 .76709 L
.30089 .77563 L
.29996 .77681 L
.29455 .78652 L
.29118 .79225 L
.28796 .79623 L
.28302 .80594 L
.28147 .8086 L
.27575 .81566 L
.27176 .82477 L
.27131 .82537 L
.26559 .83508 L
.26204 .84097 L
.25916 .84479 L
.25381 .85451 L
.25233 .85697 L
.24689 .86422 L
.24262 .87287 L
.24186 .87393 L
.23477 .88364 L
.23291 .88877 L
.22959 .89336 L
.22408 .90307 L
.22319 .90453 L
.2173 .91278 L
.21348 .92026 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
F
0 0 0 1 k
.24404 .98077 m
.24894 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26287 .94192 L
.26767 .93221 L
.27176 .92465 L
.27225 .92249 L
.27694 .91278 L
.28147 .90448 L
.28165 .90307 L
.28613 .89336 L
.29118 .88418 L
.29143 .88364 L
.2952 .87393 L
.30064 .86422 L
.30089 .86376 L
.30413 .85451 L
.30974 .84479 L
.31061 .84325 L
.31285 .83508 L
.31871 .82537 L
.32032 .82258 L
.32355 .81566 L
.3275 .80594 L
.33003 .80169 L
.33251 .79623 L
.33601 .78652 L
.33974 .78051 L
.34136 .77681 L
.34406 .76709 L
.34946 .75884 L
.35004 .75738 L
.35447 .74767 L
.35835 .73796 L
.35917 .73664 L
.36281 .72824 L
.3654 .71853 L
.36888 .71214 L
.36964 .70882 L
.37099 .69911 L
.36888 .69169 L
.36654 .68939 L
.35917 .6878 L
.35521 .68939 L
.34946 .69417 L
.34555 .69911 L
.33974 .70787 L
Mistroke
.33879 .70882 L
.33368 .71853 L
.33003 .72495 L
.32691 .72824 L
.32263 .73796 L
.32032 .74212 L
.31714 .74767 L
.31147 .75738 L
.31061 .75895 L
.30594 .76709 L
.30089 .77563 L
.29996 .77681 L
.29455 .78652 L
.29118 .79225 L
.28796 .79623 L
.28302 .80594 L
.28147 .8086 L
.27575 .81566 L
.27176 .82477 L
.27131 .82537 L
.26559 .83508 L
.26204 .84097 L
.25916 .84479 L
.25381 .85451 L
.25233 .85697 L
.24689 .86422 L
.24262 .87287 L
.24186 .87393 L
.23477 .88364 L
.23291 .88877 L
.22959 .89336 L
.22408 .90307 L
.22319 .90453 L
.2173 .91278 L
.21348 .92026 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
Mfstroke
.996 0 .996 0 k
.24404 .01923 m
.24894 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26287 .05808 L
.26767 .06779 L
.27176 .07535 L
.27225 .07751 L
.27694 .08722 L
.28147 .09552 L
.28165 .09693 L
.28613 .10664 L
.29118 .11582 L
.29143 .11636 L
.2952 .12607 L
.30064 .13578 L
.30089 .13624 L
.30413 .14549 L
.30974 .15521 L
.31061 .15675 L
.31285 .16492 L
.3187 .17463 L
.32032 .17743 L
.32354 .18434 L
.32748 .19406 L
.33003 .19835 L
.33248 .20377 L
.33593 .21348 L
.33974 .21978 L
.34117 .22319 L
.34353 .23291 L
.34882 .24262 L
.34946 .24404 L
.35167 .25233 L
.35128 .26204 L
.34946 .26806 L
.34449 .27176 L
.33974 .27231 L
.33723 .27176 L
.33003 .26759 L
.32475 .26204 L
.32032 .25607 L
.31783 .25233 L
.31173 .24262 L
.31061 .24067 L
.30603 .23291 L
.30089 .2243 L
.30001 .22319 L
.29457 .21348 L
.29118 .20773 L
.28797 .20377 L
.28303 .19406 L
.28147 .19139 L
.27575 .18434 L
.27176 .17523 L
.27131 .17463 L
.26559 .16492 L
.26204 .15903 L
.25916 .15521 L
.25381 .14549 L
.25233 .14303 L
.24689 .13578 L
.24262 .12713 L
.24186 .12607 L
.23477 .11636 L
.23291 .11123 L
.22959 .10664 L
.22408 .09693 L
.22319 .09547 L
.2173 .08722 L
.21348 .07974 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
F
0 0 0 1 k
.24404 .01923 m
.24894 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26287 .05808 L
.26767 .06779 L
.27176 .07535 L
.27225 .07751 L
.27694 .08722 L
.28147 .09552 L
.28165 .09693 L
.28613 .10664 L
.29118 .11582 L
.29143 .11636 L
.2952 .12607 L
.30064 .13578 L
.30089 .13624 L
.30413 .14549 L
.30974 .15521 L
.31061 .15675 L
.31285 .16492 L
.3187 .17463 L
.32032 .17743 L
.32354 .18434 L
.32748 .19406 L
.33003 .19835 L
.33248 .20377 L
.33593 .21348 L
.33974 .21978 L
.34117 .22319 L
.34353 .23291 L
.34882 .24262 L
.34946 .24404 L
.35167 .25233 L
.35128 .26204 L
.34946 .26806 L
.34449 .27176 L
.33974 .27231 L
.33723 .27176 L
.33003 .26759 L
.32475 .26204 L
.32032 .25607 L
.31783 .25233 L
.31173 .24262 L
.31061 .24067 L
.30603 .23291 L
.30089 .2243 L
.30001 .22319 L
Mistroke
.29457 .21348 L
.29118 .20773 L
.28797 .20377 L
.28303 .19406 L
.28147 .19139 L
.27575 .18434 L
.27176 .17523 L
.27131 .17463 L
.26559 .16492 L
.26204 .15903 L
.25916 .15521 L
.25381 .14549 L
.25233 .14303 L
.24689 .13578 L
.24262 .12713 L
.24186 .12607 L
.23477 .11636 L
.23291 .11123 L
.22959 .10664 L
.22408 .09693 L
.22319 .09547 L
.2173 .08722 L
.21348 .07974 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
Mfstroke
.996 0 .996 0 k
.24404 .98077 m
.24894 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26287 .94192 L
.26767 .93221 L
.27176 .92465 L
.27225 .92249 L
.27694 .91278 L
.28147 .90448 L
.28165 .90307 L
.28613 .89336 L
.29118 .88418 L
.29143 .88364 L
.2952 .87393 L
.30064 .86422 L
.30089 .86376 L
.30413 .85451 L
.30974 .84479 L
.31061 .84325 L
.31285 .83508 L
.3187 .82537 L
.32032 .82257 L
.32354 .81566 L
.32748 .80594 L
.33003 .80165 L
.33248 .79623 L
.33593 .78652 L
.33974 .78022 L
.34117 .77681 L
.34353 .76709 L
.34882 .75738 L
.34946 .75596 L
.35167 .74767 L
.35128 .73796 L
.34946 .73194 L
.34449 .72824 L
.33974 .72769 L
.33723 .72824 L
.33003 .73241 L
.32475 .73796 L
.32032 .74393 L
.31783 .74767 L
.31173 .75738 L
.31061 .75933 L
.30603 .76709 L
.30089 .7757 L
.30001 .77681 L
.29457 .78652 L
.29118 .79227 L
.28797 .79623 L
.28303 .80594 L
.28147 .80861 L
.27575 .81566 L
.27176 .82477 L
.27131 .82537 L
.26559 .83508 L
.26204 .84097 L
.25916 .84479 L
.25381 .85451 L
.25233 .85697 L
.24689 .86422 L
.24262 .87287 L
.24186 .87393 L
.23477 .88364 L
.23291 .88877 L
.22959 .89336 L
.22408 .90307 L
.22319 .90453 L
.2173 .91278 L
.21348 .92026 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
F
0 0 0 1 k
.24404 .98077 m
.24894 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26287 .94192 L
.26767 .93221 L
.27176 .92465 L
.27225 .92249 L
.27694 .91278 L
.28147 .90448 L
.28165 .90307 L
.28613 .89336 L
.29118 .88418 L
.29143 .88364 L
.2952 .87393 L
.30064 .86422 L
.30089 .86376 L
.30413 .85451 L
.30974 .84479 L
.31061 .84325 L
.31285 .83508 L
.3187 .82537 L
.32032 .82257 L
.32354 .81566 L
.32748 .80594 L
.33003 .80165 L
.33248 .79623 L
.33593 .78652 L
.33974 .78022 L
.34117 .77681 L
.34353 .76709 L
.34882 .75738 L
.34946 .75596 L
.35167 .74767 L
.35128 .73796 L
.34946 .73194 L
.34449 .72824 L
.33974 .72769 L
.33723 .72824 L
.33003 .73241 L
.32475 .73796 L
.32032 .74393 L
.31783 .74767 L
.31173 .75738 L
.31061 .75933 L
.30603 .76709 L
.30089 .7757 L
.30001 .77681 L
Mistroke
.29457 .78652 L
.29118 .79227 L
.28797 .79623 L
.28303 .80594 L
.28147 .80861 L
.27575 .81566 L
.27176 .82477 L
.27131 .82537 L
.26559 .83508 L
.26204 .84097 L
.25916 .84479 L
.25381 .85451 L
.25233 .85697 L
.24689 .86422 L
.24262 .87287 L
.24186 .87393 L
.23477 .88364 L
.23291 .88877 L
.22959 .89336 L
.22408 .90307 L
.22319 .90453 L
.2173 .91278 L
.21348 .92026 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
Mfstroke
0 .996 .996 0 k
.24404 .01923 m
.24894 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26287 .05808 L
.26767 .06779 L
.27176 .07535 L
.27225 .07751 L
.27694 .08722 L
.28147 .09552 L
.28165 .09693 L
.28613 .10664 L
.29118 .11583 L
.29143 .11636 L
.2952 .12607 L
.30064 .13578 L
.30089 .13625 L
.30412 .14549 L
.30971 .15521 L
.31061 .1568 L
.31281 .16492 L
.31859 .17463 L
.32032 .1777 L
.32332 .18434 L
.32688 .19406 L
.33003 .20019 L
.3313 .20377 L
.33308 .21348 L
.33496 .22319 L
.33266 .23291 L
.33003 .23506 L
.32032 .23668 L
.31075 .23291 L
.31061 .23278 L
.30186 .22319 L
.30089 .22187 L
.29521 .21348 L
.29118 .20715 L
.2883 .20377 L
.28314 .19406 L
.28147 .19125 L
.2758 .18434 L
.27176 .17519 L
.27134 .17463 L
.2656 .16492 L
.26204 .15902 L
.25916 .15521 L
.25381 .14549 L
.25233 .14303 L
.24689 .13578 L
.24262 .12713 L
.24186 .12607 L
.23477 .11636 L
.23291 .11123 L
.22959 .10664 L
.22408 .09693 L
.22319 .09547 L
.2173 .08722 L
.21348 .07974 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
F
0 0 0 1 k
.24404 .01923 m
.24894 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26287 .05808 L
.26767 .06779 L
.27176 .07535 L
.27225 .07751 L
.27694 .08722 L
.28147 .09552 L
.28165 .09693 L
.28613 .10664 L
.29118 .11583 L
.29143 .11636 L
.2952 .12607 L
.30064 .13578 L
.30089 .13625 L
.30412 .14549 L
.30971 .15521 L
.31061 .1568 L
.31281 .16492 L
.31859 .17463 L
.32032 .1777 L
.32332 .18434 L
.32688 .19406 L
.33003 .20019 L
.3313 .20377 L
.33308 .21348 L
.33496 .22319 L
.33266 .23291 L
.33003 .23506 L
.32032 .23668 L
.31075 .23291 L
.31061 .23278 L
.30186 .22319 L
.30089 .22187 L
.29521 .21348 L
.29118 .20715 L
.2883 .20377 L
.28314 .19406 L
.28147 .19125 L
.2758 .18434 L
.27176 .17519 L
.27134 .17463 L
.2656 .16492 L
.26204 .15902 L
.25916 .15521 L
.25381 .14549 L
Mistroke
.25233 .14303 L
.24689 .13578 L
.24262 .12713 L
.24186 .12607 L
.23477 .11636 L
.23291 .11123 L
.22959 .10664 L
.22408 .09693 L
.22319 .09547 L
.2173 .08722 L
.21348 .07974 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
Mfstroke
0 .996 .996 0 k
.24404 .98077 m
.24894 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26287 .94192 L
.26767 .93221 L
.27176 .92465 L
.27225 .92249 L
.27694 .91278 L
.28147 .90448 L
.28165 .90307 L
.28613 .89336 L
.29118 .88417 L
.29143 .88364 L
.2952 .87393 L
.30064 .86422 L
.30089 .86375 L
.30412 .85451 L
.30971 .84479 L
.31061 .8432 L
.31281 .83508 L
.31859 .82537 L
.32032 .8223 L
.32332 .81566 L
.32688 .80594 L
.33003 .79981 L
.3313 .79623 L
.33308 .78652 L
.33496 .77681 L
.33266 .76709 L
.33003 .76494 L
.32032 .76332 L
.31075 .76709 L
.31061 .76722 L
.30186 .77681 L
.30089 .77813 L
.29521 .78652 L
.29118 .79285 L
.2883 .79623 L
.28314 .80594 L
.28147 .80875 L
.2758 .81566 L
.27176 .82481 L
.27134 .82537 L
.2656 .83508 L
.26204 .84098 L
.25916 .84479 L
.25381 .85451 L
.25233 .85697 L
.24689 .86422 L
.24262 .87287 L
.24186 .87393 L
.23477 .88364 L
.23291 .88877 L
.22959 .89336 L
.22408 .90307 L
.22319 .90453 L
.2173 .91278 L
.21348 .92026 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
F
0 0 0 1 k
.24404 .98077 m
.24894 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26287 .94192 L
.26767 .93221 L
.27176 .92465 L
.27225 .92249 L
.27694 .91278 L
.28147 .90448 L
.28165 .90307 L
.28613 .89336 L
.29118 .88417 L
.29143 .88364 L
.2952 .87393 L
.30064 .86422 L
.30089 .86375 L
.30412 .85451 L
.30971 .84479 L
.31061 .8432 L
.31281 .83508 L
.31859 .82537 L
.32032 .8223 L
.32332 .81566 L
.32688 .80594 L
.33003 .79981 L
.3313 .79623 L
.33308 .78652 L
.33496 .77681 L
.33266 .76709 L
.33003 .76494 L
.32032 .76332 L
.31075 .76709 L
.31061 .76722 L
.30186 .77681 L
.30089 .77813 L
.29521 .78652 L
.29118 .79285 L
.2883 .79623 L
.28314 .80594 L
.28147 .80875 L
.2758 .81566 L
.27176 .82481 L
.27134 .82537 L
.2656 .83508 L
.26204 .84098 L
.25916 .84479 L
.25381 .85451 L
Mistroke
.25233 .85697 L
.24689 .86422 L
.24262 .87287 L
.24186 .87393 L
.23477 .88364 L
.23291 .88877 L
.22959 .89336 L
.22408 .90307 L
.22319 .90453 L
.2173 .91278 L
.21348 .92026 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
Mfstroke
.836 .996 0 0 k
.24404 .01923 m
.24894 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26287 .05808 L
.26767 .06779 L
.27176 .07536 L
.27225 .07751 L
.27694 .08722 L
.28147 .09554 L
.28164 .09693 L
.28611 .10664 L
.29118 .11588 L
.2914 .11636 L
.29515 .12607 L
.30053 .13578 L
.30089 .13646 L
.30392 .14549 L
.30923 .15521 L
.31061 .15787 L
.31207 .16492 L
.31643 .17463 L
.31917 .18434 L
.3193 .19406 L
.31394 .20377 L
.31061 .20537 L
.30089 .20494 L
.29644 .20377 L
.29118 .19988 L
.28561 .19406 L
.28147 .18878 L
.27702 .18434 L
.27184 .17463 L
.27176 .1745 L
.2658 .16492 L
.26204 .15883 L
.25927 .15521 L
.25386 .14549 L
.25233 .14297 L
.24691 .13578 L
.24262 .12711 L
.24187 .12607 L
.23478 .11636 L
.23291 .11122 L
.22959 .10664 L
.22409 .09693 L
.22319 .09547 L
.2173 .08722 L
.21348 .07974 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
F
0 0 0 1 k
.24404 .01923 m
.24894 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26287 .05808 L
.26767 .06779 L
.27176 .07536 L
.27225 .07751 L
.27694 .08722 L
.28147 .09554 L
.28164 .09693 L
.28611 .10664 L
.29118 .11588 L
.2914 .11636 L
.29515 .12607 L
.30053 .13578 L
.30089 .13646 L
.30392 .14549 L
.30923 .15521 L
.31061 .15787 L
.31207 .16492 L
.31643 .17463 L
.31917 .18434 L
.3193 .19406 L
.31394 .20377 L
.31061 .20537 L
.30089 .20494 L
.29644 .20377 L
.29118 .19988 L
.28561 .19406 L
.28147 .18878 L
.27702 .18434 L
.27184 .17463 L
.27176 .1745 L
.2658 .16492 L
.26204 .15883 L
.25927 .15521 L
.25386 .14549 L
.25233 .14297 L
.24691 .13578 L
.24262 .12711 L
.24187 .12607 L
.23478 .11636 L
.23291 .11122 L
.22959 .10664 L
.22409 .09693 L
.22319 .09547 L
.2173 .08722 L
Mistroke
.21348 .07974 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
Mfstroke
.836 .996 0 0 k
.24404 .98077 m
.24894 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26287 .94192 L
.26767 .93221 L
.27176 .92464 L
.27225 .92249 L
.27694 .91278 L
.28147 .90446 L
.28164 .90307 L
.28611 .89336 L
.29118 .88412 L
.2914 .88364 L
.29515 .87393 L
.30053 .86422 L
.30089 .86354 L
.30392 .85451 L
.30923 .84479 L
.31061 .84213 L
.31207 .83508 L
.31643 .82537 L
.31917 .81566 L
.3193 .80594 L
.31394 .79623 L
.31061 .79463 L
.30089 .79506 L
.29644 .79623 L
.29118 .80012 L
.28561 .80594 L
.28147 .81122 L
.27702 .81566 L
.27184 .82537 L
.27176 .8255 L
.2658 .83508 L
.26204 .84117 L
.25927 .84479 L
.25386 .85451 L
.25233 .85703 L
.24691 .86422 L
.24262 .87289 L
.24187 .87393 L
.23478 .88364 L
.23291 .88878 L
.22959 .89336 L
.22409 .90307 L
.22319 .90453 L
.2173 .91278 L
.21348 .92026 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
F
0 0 0 1 k
.24404 .98077 m
.24894 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26287 .94192 L
.26767 .93221 L
.27176 .92464 L
.27225 .92249 L
.27694 .91278 L
.28147 .90446 L
.28164 .90307 L
.28611 .89336 L
.29118 .88412 L
.2914 .88364 L
.29515 .87393 L
.30053 .86422 L
.30089 .86354 L
.30392 .85451 L
.30923 .84479 L
.31061 .84213 L
.31207 .83508 L
.31643 .82537 L
.31917 .81566 L
.3193 .80594 L
.31394 .79623 L
.31061 .79463 L
.30089 .79506 L
.29644 .79623 L
.29118 .80012 L
.28561 .80594 L
.28147 .81122 L
.27702 .81566 L
.27184 .82537 L
.27176 .8255 L
.2658 .83508 L
.26204 .84117 L
.25927 .84479 L
.25386 .85451 L
.25233 .85703 L
.24691 .86422 L
.24262 .87289 L
.24187 .87393 L
.23478 .88364 L
.23291 .88878 L
.22959 .89336 L
.22409 .90307 L
.22319 .90453 L
.2173 .91278 L
Mistroke
.21348 .92026 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
Mfstroke
0 .048 .996 .004 k
.24404 .01923 m
.24893 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26286 .05808 L
.26766 .06779 L
.27176 .07538 L
.27224 .07751 L
.27691 .08722 L
.28147 .09565 L
.28163 .09693 L
.286 .10664 L
.29118 .11636 L
.29118 .11636 L
.29472 .12607 L
.29955 .13578 L
.30089 .13869 L
.30242 .14549 L
.30547 .15521 L
.30652 .16492 L
.30391 .17463 L
.30089 .17781 L
.29118 .18091 L
.28147 .17809 L
.27674 .17463 L
.27176 .16974 L
.26771 .16492 L
.26204 .15725 L
.26028 .15521 L
.25425 .14549 L
.25233 .14246 L
.24712 .13578 L
.24262 .12696 L
.24197 .12607 L
.23482 .11636 L
.23291 .11117 L
.22962 .10664 L
.2241 .09693 L
.22319 .09545 L
.21731 .08722 L
.21348 .07973 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
F
0 0 0 1 k
.24404 .01923 m
.24893 .02894 L
.25233 .03531 L
.25347 .03866 L
.25833 .04837 L
.26204 .05529 L
.26286 .05808 L
.26766 .06779 L
.27176 .07538 L
.27224 .07751 L
.27691 .08722 L
.28147 .09565 L
.28163 .09693 L
.286 .10664 L
.29118 .11636 L
.29118 .11636 L
.29472 .12607 L
.29955 .13578 L
.30089 .13869 L
.30242 .14549 L
.30547 .15521 L
.30652 .16492 L
.30391 .17463 L
.30089 .17781 L
.29118 .18091 L
.28147 .17809 L
.27674 .17463 L
.27176 .16974 L
.26771 .16492 L
.26204 .15725 L
.26028 .15521 L
.25425 .14549 L
.25233 .14246 L
.24712 .13578 L
.24262 .12696 L
.24197 .12607 L
.23482 .11636 L
.23291 .11117 L
.22962 .10664 L
.2241 .09693 L
.22319 .09545 L
.21731 .08722 L
.21348 .07973 L
.21191 .07751 L
.20528 .06779 L
.20377 .06405 L
.19958 .05808 L
.19406 .04846 L
.19399 .04837 L
.18732 .03866 L
Mistroke
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
Mfstroke
0 .048 .996 .004 k
.24404 .98077 m
.24893 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26286 .94192 L
.26766 .93221 L
.27176 .92462 L
.27224 .92249 L
.27691 .91278 L
.28147 .90435 L
.28163 .90307 L
.286 .89336 L
.29118 .88364 L
.29118 .88364 L
.29472 .87393 L
.29955 .86422 L
.30089 .86131 L
.30242 .85451 L
.30547 .84479 L
.30652 .83508 L
.30391 .82537 L
.30089 .82219 L
.29118 .81909 L
.28147 .82191 L
.27674 .82537 L
.27176 .83026 L
.26771 .83508 L
.26204 .84275 L
.26028 .84479 L
.25425 .85451 L
.25233 .85754 L
.24712 .86422 L
.24262 .87304 L
.24197 .87393 L
.23482 .88364 L
.23291 .88883 L
.22962 .89336 L
.2241 .90307 L
.22319 .90455 L
.21731 .91278 L
.21348 .92027 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
F
0 0 0 1 k
.24404 .98077 m
.24893 .97106 L
.25233 .96469 L
.25347 .96134 L
.25833 .95163 L
.26204 .94471 L
.26286 .94192 L
.26766 .93221 L
.27176 .92462 L
.27224 .92249 L
.27691 .91278 L
.28147 .90435 L
.28163 .90307 L
.286 .89336 L
.29118 .88364 L
.29118 .88364 L
.29472 .87393 L
.29955 .86422 L
.30089 .86131 L
.30242 .85451 L
.30547 .84479 L
.30652 .83508 L
.30391 .82537 L
.30089 .82219 L
.29118 .81909 L
.28147 .82191 L
.27674 .82537 L
.27176 .83026 L
.26771 .83508 L
.26204 .84275 L
.26028 .84479 L
.25425 .85451 L
.25233 .85754 L
.24712 .86422 L
.24262 .87304 L
.24197 .87393 L
.23482 .88364 L
.23291 .88883 L
.22962 .89336 L
.2241 .90307 L
.22319 .90455 L
.21731 .91278 L
.21348 .92027 L
.21191 .92249 L
.20528 .93221 L
.20377 .93595 L
.19958 .94192 L
.19406 .95154 L
.19399 .95163 L
.18732 .96134 L
Mistroke
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
Mfstroke
.173 0 .996 0 k
.24404 .01923 m
.24893 .02894 L
.25233 .03533 L
.25346 .03866 L
.2583 .04837 L
.26204 .05536 L
.26284 .05808 L
.26758 .06779 L
.27176 .07564 L
.27217 .07751 L
.27664 .08722 L
.28147 .0967 L
.28149 .09693 L
.28505 .10664 L
.28922 .11636 L
.29118 .12197 L
.29183 .12607 L
.29306 .13578 L
.29151 .14549 L
.29118 .14629 L
.28147 .15464 L
.27176 .15428 L
.26204 .14893 L
.25822 .14549 L
.25233 .13895 L
.24911 .13578 L
.24286 .12607 L
.24262 .12571 L
.23515 .11636 L
.23291 .11075 L
.22984 .10664 L
.2242 .09693 L
.22319 .09531 L
.21736 .08722 L
.21348 .07968 L
.21194 .07751 L
.20529 .06779 L
.20377 .06403 L
.19959 .05808 L
.19406 .04846 L
.19399 .04837 L
.18733 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
F
0 0 0 1 k
.24404 .01923 m
.24893 .02894 L
.25233 .03533 L
.25346 .03866 L
.2583 .04837 L
.26204 .05536 L
.26284 .05808 L
.26758 .06779 L
.27176 .07564 L
.27217 .07751 L
.27664 .08722 L
.28147 .0967 L
.28149 .09693 L
.28505 .10664 L
.28922 .11636 L
.29118 .12197 L
.29183 .12607 L
.29306 .13578 L
.29151 .14549 L
.29118 .14629 L
.28147 .15464 L
.27176 .15428 L
.26204 .14893 L
.25822 .14549 L
.25233 .13895 L
.24911 .13578 L
.24286 .12607 L
.24262 .12571 L
.23515 .11636 L
.23291 .11075 L
.22984 .10664 L
.2242 .09693 L
.22319 .09531 L
.21736 .08722 L
.21348 .07968 L
.21194 .07751 L
.20529 .06779 L
.20377 .06403 L
.19959 .05808 L
.19406 .04846 L
.19399 .04837 L
.18733 .03866 L
.18434 .03285 L
.18164 .02894 L
.17543 .01923 L
s
.173 0 .996 0 k
.24404 .98077 m
.24893 .97106 L
.25233 .96467 L
.25346 .96134 L
.2583 .95163 L
.26204 .94464 L
.26284 .94192 L
.26758 .93221 L
.27176 .92436 L
.27217 .92249 L
.27664 .91278 L
.28147 .9033 L
.28149 .90307 L
.28505 .89336 L
.28922 .88364 L
.29118 .87803 L
.29183 .87393 L
.29306 .86422 L
.29151 .85451 L
.29118 .85371 L
.28147 .84536 L
.27176 .84572 L
.26204 .85107 L
.25822 .85451 L
.25233 .86105 L
.24911 .86422 L
.24286 .87393 L
.24262 .87429 L
.23515 .88364 L
.23291 .88925 L
.22984 .89336 L
.2242 .90307 L
.22319 .90469 L
.21736 .91278 L
.21348 .92032 L
.21194 .92249 L
.20529 .93221 L
.20377 .93597 L
.19959 .94192 L
.19406 .95154 L
.19399 .95163 L
.18733 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
F
0 0 0 1 k
.24404 .98077 m
.24893 .97106 L
.25233 .96467 L
.25346 .96134 L
.2583 .95163 L
.26204 .94464 L
.26284 .94192 L
.26758 .93221 L
.27176 .92436 L
.27217 .92249 L
.27664 .91278 L
.28147 .9033 L
.28149 .90307 L
.28505 .89336 L
.28922 .88364 L
.29118 .87803 L
.29183 .87393 L
.29306 .86422 L
.29151 .85451 L
.29118 .85371 L
.28147 .84536 L
.27176 .84572 L
.26204 .85107 L
.25822 .85451 L
.25233 .86105 L
.24911 .86422 L
.24286 .87393 L
.24262 .87429 L
.23515 .88364 L
.23291 .88925 L
.22984 .89336 L
.2242 .90307 L
.22319 .90469 L
.21736 .91278 L
.21348 .92032 L
.21194 .92249 L
.20529 .93221 L
.20377 .93597 L
.19959 .94192 L
.19406 .95154 L
.19399 .95163 L
.18733 .96134 L
.18434 .96715 L
.18164 .97106 L
.17543 .98077 L
s
0 .996 .996 0 k
.24402 .01923 m
.24888 .02894 L
.25233 .03546 L
.2534 .03866 L
.25816 .04837 L
.26204 .05582 L
.26267 .05808 L
.2671 .06779 L
.27176 .07747 L
.27176 .07751 L
.27507 .08722 L
.27851 .09693 L
.28051 .10664 L
.2802 .11636 L
.27597 .12607 L
.27176 .12889 L
.26204 .13071 L
.25233 .12719 L
.24966 .12607 L
.24262 .12 L
.23812 .11636 L
.23291 .10843 L
.23134 .10664 L
.22485 .09693 L
.22319 .09442 L
.2177 .08722 L
.21348 .07937 L
.21214 .07751 L
.20536 .06779 L
.20377 .06391 L
.19964 .05808 L
.19406 .04841 L
.19402 .04837 L
.18734 .03866 L
.18434 .03283 L
.18165 .02894 L
.17543 .01923 L
F
0 0 0 1 k
.24402 .01923 m
.24888 .02894 L
.25233 .03546 L
.2534 .03866 L
.25816 .04837 L
.26204 .05582 L
.26267 .05808 L
.2671 .06779 L
.27176 .07747 L
.27176 .07751 L
.27507 .08722 L
.27851 .09693 L
.28051 .10664 L
.2802 .11636 L
.27597 .12607 L
.27176 .12889 L
.26204 .13071 L
.25233 .12719 L
.24966 .12607 L
.24262 .12 L
.23812 .11636 L
.23291 .10843 L
.23134 .10664 L
.22485 .09693 L
.22319 .09442 L
.2177 .08722 L
.21348 .07937 L
.21214 .07751 L
.20536 .06779 L
.20377 .06391 L
.19964 .05808 L
.19406 .04841 L
.19402 .04837 L
.18734 .03866 L
.18434 .03283 L
.18165 .02894 L
.17543 .01923 L
s
0 .996 .996 0 k
.24402 .98077 m
.24888 .97106 L
.25233 .96454 L
.2534 .96134 L
.25816 .95163 L
.26204 .94418 L
.26267 .94192 L
.2671 .93221 L
.27176 .92253 L
.27176 .92249 L
.27507 .91278 L
.27851 .90307 L
.28051 .89336 L
.2802 .88364 L
.27597 .87393 L
.27176 .87111 L
.26204 .86929 L
.25233 .87281 L
.24966 .87393 L
.24262 .88 L
.23812 .88364 L
.23291 .89157 L
.23134 .89336 L
.22485 .90307 L
.22319 .90558 L
.2177 .91278 L
.21348 .92063 L
.21214 .92249 L
.20536 .93221 L
.20377 .93609 L
.19964 .94192 L
.19406 .95159 L
.19402 .95163 L
.18734 .96134 L
.18434 .96717 L
.18165 .97106 L
.17543 .98077 L
F
0 0 0 1 k
.24402 .98077 m
.24888 .97106 L
.25233 .96454 L
.2534 .96134 L
.25816 .95163 L
.26204 .94418 L
.26267 .94192 L
.2671 .93221 L
.27176 .92253 L
.27176 .92249 L
.27507 .91278 L
.27851 .90307 L
.28051 .89336 L
.2802 .88364 L
.27597 .87393 L
.27176 .87111 L
.26204 .86929 L
.25233 .87281 L
.24966 .87393 L
.24262 .88 L
.23812 .88364 L
.23291 .89157 L
.23134 .89336 L
.22485 .90307 L
.22319 .90558 L
.2177 .91278 L
.21348 .92063 L
.21214 .92249 L
.20536 .93221 L
.20377 .93609 L
.19964 .94192 L
.19406 .95159 L
.19402 .95163 L
.18734 .96134 L
.18434 .96717 L
.18165 .97106 L
.17543 .98077 L
s
.996 0 .996 0 k
.18434 .37859 m
.18434 .37859 L
% vacuous filled polygon
newpath
0 0 0 1 k
.18434 .37859 m
.18434 .37859 L
.18434 .37859 L
s
0 .996 .996 0 k
.22319 .82537 m
.22319 .82537 L
% vacuous filled polygon
newpath
0 0 0 1 k
.22319 .82537 m
.22319 .82537 L
.22319 .82537 L
s
.75 .996 0 0 k
.30648 .01923 m
.31026 .02894 L
.31061 .02982 L
.31341 .03866 L
.31716 .04837 L
.32032 .0564 L
.32069 .05808 L
.32396 .06779 L
.32779 .07751 L
.33003 .08313 L
.33093 .08722 L
.33446 .09693 L
.33834 .10664 L
.33974 .11011 L
.3411 .11636 L
.34488 .12607 L
.3488 .13578 L
.34946 .13739 L
.35118 .14549 L
.3552 .15521 L
.35913 .16492 L
.35917 .16501 L
.36109 .17463 L
.36538 .18434 L
.36888 .19277 L
.36928 .19406 L
.3707 .20377 L
.37535 .21348 L
.37859 .22104 L
.37924 .22319 L
.38261 .23291 L
.38502 .24262 L
.38831 .24999 L
.38896 .25233 L
.39227 .26204 L
.39421 .27176 L
.39802 .28 L
.39836 .28147 L
.4016 .29118 L
.40238 .30089 L
.40733 .31061 L
.40773 .31161 L
.41048 .32032 L
.41338 .33003 L
.41557 .33974 L
.41744 .34399 L
.41869 .34946 L
.42153 .35917 L
.42398 .36888 L
.42615 .37859 L
.42716 .38145 L
.42859 .38831 L
.43104 .39802 L
.433 .40773 L
.43462 .41744 L
.43598 .42716 L
.43668 .43687 L
.42716 .44658 L
.42716 .44658 L
.42716 .44658 L
.42195 .43687 L
.41879 .42716 L
.41744 .42027 L
.41619 .41744 L
.41401 .40773 L
.41121 .39802 L
.40773 .38851 L
.40765 .38831 L
.40495 .37859 L
.4017 .36888 L
.39802 .35959 L
.39784 .35917 L
.39467 .34946 L
.39091 .33974 L
.38831 .33292 L
.38606 .33003 L
.38338 .32032 L
.3792 .31061 L
.37859 .30868 L
.3754 .30089 L
.37126 .29118 L
.36888 .2854 L
.36612 .28147 L
.363 .27176 L
.35917 .26321 L
.35844 .26204 L
.3545 .25233 L
.35005 .24262 L
.34946 .24114 L
.34406 .23291 L
.34136 .22319 L
.33974 .21949 L
.33601 .21348 L
.33251 .20377 L
.33003 .19831 L
.3275 .19406 L
.32355 .18434 L
.32032 .17742 L
.31871 .17463 L
.31285 .16492 L
.31061 .15675 L
.30974 .15521 L
.30413 .14549 L
.30089 .13624 L
.30064 .13578 L
.2952 .12607 L
.29143 .11636 L
.29118 .11582 L
.28613 .10664 L
.28165 .09693 L
.28147 .09552 L
.27694 .08722 L
.27225 .07751 L
.27176 .07535 L
.26767 .06779 L
.26287 .05808 L
.26204 .05529 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
F
0 0 0 1 k
.30648 .01923 m
.31026 .02894 L
.31061 .02982 L
.31341 .03866 L
.31716 .04837 L
.32032 .0564 L
.32069 .05808 L
.32396 .06779 L
.32779 .07751 L
.33003 .08313 L
.33093 .08722 L
.33446 .09693 L
.33834 .10664 L
.33974 .11011 L
.3411 .11636 L
.34488 .12607 L
.3488 .13578 L
.34946 .13739 L
.35118 .14549 L
.3552 .15521 L
.35913 .16492 L
.35917 .16501 L
.36109 .17463 L
.36538 .18434 L
.36888 .19277 L
.36928 .19406 L
.3707 .20377 L
.37535 .21348 L
.37859 .22104 L
.37924 .22319 L
.38261 .23291 L
.38502 .24262 L
.38831 .24999 L
.38896 .25233 L
.39227 .26204 L
.39421 .27176 L
.39802 .28 L
.39836 .28147 L
.4016 .29118 L
.40238 .30089 L
.40733 .31061 L
.40773 .31161 L
.41048 .32032 L
.41338 .33003 L
.41557 .33974 L
.41744 .34399 L
.41869 .34946 L
.42153 .35917 L
.42398 .36888 L
.42615 .37859 L
Mistroke
.42716 .38145 L
.42859 .38831 L
.43104 .39802 L
.433 .40773 L
.43462 .41744 L
.43598 .42716 L
.43668 .43687 L
.42716 .44658 L
.42716 .44658 L
.42716 .44658 L
.42195 .43687 L
.41879 .42716 L
.41744 .42027 L
.41619 .41744 L
.41401 .40773 L
.41121 .39802 L
.40773 .38851 L
.40765 .38831 L
.40495 .37859 L
.4017 .36888 L
.39802 .35959 L
.39784 .35917 L
.39467 .34946 L
.39091 .33974 L
.38831 .33292 L
.38606 .33003 L
.38338 .32032 L
.3792 .31061 L
.37859 .30868 L
.3754 .30089 L
.37126 .29118 L
.36888 .2854 L
.36612 .28147 L
.363 .27176 L
.35917 .26321 L
.35844 .26204 L
.3545 .25233 L
.35005 .24262 L
.34946 .24114 L
.34406 .23291 L
.34136 .22319 L
.33974 .21949 L
.33601 .21348 L
.33251 .20377 L
.33003 .19831 L
.3275 .19406 L
.32355 .18434 L
.32032 .17742 L
.31871 .17463 L
.31285 .16492 L
Mistroke
.31061 .15675 L
.30974 .15521 L
.30413 .14549 L
.30089 .13624 L
.30064 .13578 L
.2952 .12607 L
.29143 .11636 L
.29118 .11582 L
.28613 .10664 L
.28165 .09693 L
.28147 .09552 L
.27694 .08722 L
.27225 .07751 L
.27176 .07535 L
.26767 .06779 L
.26287 .05808 L
.26204 .05529 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
Mfstroke
.996 0 .401 0 k
.30648 .01923 m
.31026 .02894 L
.31061 .02982 L
.31341 .03866 L
.31716 .04837 L
.32032 .0564 L
.32069 .05808 L
.32396 .06779 L
.32779 .07751 L
.33003 .08313 L
.33093 .08722 L
.33446 .09693 L
.33834 .10664 L
.33974 .11011 L
.3411 .11636 L
.34488 .12607 L
.3488 .13578 L
.34946 .13739 L
.35118 .14549 L
.3552 .15521 L
.35913 .16492 L
.35917 .16501 L
.36109 .17463 L
.36538 .18434 L
.36888 .19277 L
.36928 .19406 L
.3707 .20377 L
.37535 .21348 L
.37859 .22104 L
.37924 .22319 L
.38261 .23291 L
.38502 .24262 L
.38831 .24999 L
.38896 .25233 L
.39227 .26204 L
.39421 .27176 L
.39802 .28 L
.39836 .28147 L
.4016 .29118 L
.40238 .30089 L
.40732 .31061 L
.40773 .31165 L
.41044 .32032 L
.41325 .33003 L
.41513 .33974 L
.4169 .34946 L
.41502 .35917 L
.40773 .36266 L
.40149 .35917 L
.39802 .35425 L
.39533 .34946 L
.3911 .33974 L
.38831 .33278 L
.38613 .33003 L
.38339 .32032 L
.3792 .31061 L
.37859 .30867 L
.3754 .30089 L
.37126 .29118 L
.36888 .2854 L
.36612 .28147 L
.363 .27176 L
.35917 .26321 L
.35844 .26204 L
.3545 .25233 L
.35005 .24262 L
.34946 .24114 L
.34406 .23291 L
.34136 .22319 L
.33974 .21949 L
.33601 .21348 L
.33251 .20377 L
.33003 .19831 L
.3275 .19406 L
.32355 .18434 L
.32032 .17742 L
.31871 .17463 L
.31285 .16492 L
.31061 .15675 L
.30974 .15521 L
.30413 .14549 L
.30089 .13624 L
.30064 .13578 L
.2952 .12607 L
.29143 .11636 L
.29118 .11582 L
.28613 .10664 L
.28165 .09693 L
.28147 .09552 L
.27694 .08722 L
.27225 .07751 L
.27176 .07535 L
.26767 .06779 L
.26287 .05808 L
.26204 .05529 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
F
0 0 0 1 k
.30648 .01923 m
.31026 .02894 L
.31061 .02982 L
.31341 .03866 L
.31716 .04837 L
.32032 .0564 L
.32069 .05808 L
.32396 .06779 L
.32779 .07751 L
.33003 .08313 L
.33093 .08722 L
.33446 .09693 L
.33834 .10664 L
.33974 .11011 L
.3411 .11636 L
.34488 .12607 L
.3488 .13578 L
.34946 .13739 L
.35118 .14549 L
.3552 .15521 L
.35913 .16492 L
.35917 .16501 L
.36109 .17463 L
.36538 .18434 L
.36888 .19277 L
.36928 .19406 L
.3707 .20377 L
.37535 .21348 L
.37859 .22104 L
.37924 .22319 L
.38261 .23291 L
.38502 .24262 L
.38831 .24999 L
.38896 .25233 L
.39227 .26204 L
.39421 .27176 L
.39802 .28 L
.39836 .28147 L
.4016 .29118 L
.40238 .30089 L
.40732 .31061 L
.40773 .31165 L
.41044 .32032 L
.41325 .33003 L
.41513 .33974 L
.4169 .34946 L
.41502 .35917 L
.40773 .36266 L
.40149 .35917 L
.39802 .35425 L
Mistroke
.39533 .34946 L
.3911 .33974 L
.38831 .33278 L
.38613 .33003 L
.38339 .32032 L
.3792 .31061 L
.37859 .30867 L
.3754 .30089 L
.37126 .29118 L
.36888 .2854 L
.36612 .28147 L
.363 .27176 L
.35917 .26321 L
.35844 .26204 L
.3545 .25233 L
.35005 .24262 L
.34946 .24114 L
.34406 .23291 L
.34136 .22319 L
.33974 .21949 L
.33601 .21348 L
.33251 .20377 L
.33003 .19831 L
.3275 .19406 L
.32355 .18434 L
.32032 .17742 L
.31871 .17463 L
.31285 .16492 L
.31061 .15675 L
.30974 .15521 L
.30413 .14549 L
.30089 .13624 L
.30064 .13578 L
.2952 .12607 L
.29143 .11636 L
.29118 .11582 L
.28613 .10664 L
.28165 .09693 L
.28147 .09552 L
.27694 .08722 L
.27225 .07751 L
.27176 .07535 L
.26767 .06779 L
.26287 .05808 L
.26204 .05529 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
Mistroke
Mfstroke
.75 .996 0 0 k
.30648 .98077 m
.31026 .97106 L
.31061 .97018 L
.31341 .96134 L
.31716 .95163 L
.32032 .9436 L
.32069 .94192 L
.32396 .93221 L
.32779 .92249 L
.33003 .91687 L
.33093 .91278 L
.33446 .90307 L
.33834 .89336 L
.33974 .88989 L
.3411 .88364 L
.34488 .87393 L
.3488 .86422 L
.34946 .86261 L
.35118 .85451 L
.3552 .84479 L
.35913 .83508 L
.35917 .83499 L
.36109 .82537 L
.36538 .81566 L
.36888 .80723 L
.36928 .80594 L
.3707 .79623 L
.37535 .78652 L
.37859 .77896 L
.37924 .77681 L
.38261 .76709 L
.38502 .75738 L
.38831 .75001 L
.38896 .74767 L
.39227 .73796 L
.39421 .72824 L
.39802 .72 L
.39836 .71853 L
.4016 .70882 L
.40238 .69911 L
.40733 .68939 L
.40773 .68839 L
.41048 .67968 L
.41338 .66997 L
.41557 .66026 L
.41744 .65601 L
.41869 .65054 L
.42153 .64083 L
.42398 .63112 L
.42615 .62141 L
.42716 .61855 L
.42859 .61169 L
.43104 .60198 L
.433 .59227 L
.43462 .58256 L
.43598 .57284 L
.43668 .56313 L
.42716 .55342 L
.42716 .55342 L
.42716 .55342 L
.42195 .56313 L
.41879 .57284 L
.41744 .57973 L
.41619 .58256 L
.41401 .59227 L
.41121 .60198 L
.40773 .61149 L
.40765 .61169 L
.40495 .62141 L
.4017 .63112 L
.39802 .64041 L
.39784 .64083 L
.39467 .65054 L
.39091 .66026 L
.38831 .66708 L
.38606 .66997 L
.38338 .67968 L
.3792 .68939 L
.37859 .69132 L
.3754 .69911 L
.37126 .70882 L
.36888 .7146 L
.36612 .71853 L
.363 .72824 L
.35917 .73679 L
.35844 .73796 L
.3545 .74767 L
.35005 .75738 L
.34946 .75886 L
.34406 .76709 L
.34136 .77681 L
.33974 .78051 L
.33601 .78652 L
.33251 .79623 L
.33003 .80169 L
.3275 .80594 L
.32355 .81566 L
.32032 .82258 L
.31871 .82537 L
.31285 .83508 L
.31061 .84325 L
.30974 .84479 L
.30413 .85451 L
.30089 .86376 L
.30064 .86422 L
.2952 .87393 L
.29143 .88364 L
.29118 .88418 L
.28613 .89336 L
.28165 .90307 L
.28147 .90448 L
.27694 .91278 L
.27225 .92249 L
.27176 .92465 L
.26767 .93221 L
.26287 .94192 L
.26204 .94471 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
F
0 0 0 1 k
.30648 .98077 m
.31026 .97106 L
.31061 .97018 L
.31341 .96134 L
.31716 .95163 L
.32032 .9436 L
.32069 .94192 L
.32396 .93221 L
.32779 .92249 L
.33003 .91687 L
.33093 .91278 L
.33446 .90307 L
.33834 .89336 L
.33974 .88989 L
.3411 .88364 L
.34488 .87393 L
.3488 .86422 L
.34946 .86261 L
.35118 .85451 L
.3552 .84479 L
.35913 .83508 L
.35917 .83499 L
.36109 .82537 L
.36538 .81566 L
.36888 .80723 L
.36928 .80594 L
.3707 .79623 L
.37535 .78652 L
.37859 .77896 L
.37924 .77681 L
.38261 .76709 L
.38502 .75738 L
.38831 .75001 L
.38896 .74767 L
.39227 .73796 L
.39421 .72824 L
.39802 .72 L
.39836 .71853 L
.4016 .70882 L
.40238 .69911 L
.40733 .68939 L
.40773 .68839 L
.41048 .67968 L
.41338 .66997 L
.41557 .66026 L
.41744 .65601 L
.41869 .65054 L
.42153 .64083 L
.42398 .63112 L
.42615 .62141 L
Mistroke
.42716 .61855 L
.42859 .61169 L
.43104 .60198 L
.433 .59227 L
.43462 .58256 L
.43598 .57284 L
.43668 .56313 L
.42716 .55342 L
.42716 .55342 L
.42716 .55342 L
.42195 .56313 L
.41879 .57284 L
.41744 .57973 L
.41619 .58256 L
.41401 .59227 L
.41121 .60198 L
.40773 .61149 L
.40765 .61169 L
.40495 .62141 L
.4017 .63112 L
.39802 .64041 L
.39784 .64083 L
.39467 .65054 L
.39091 .66026 L
.38831 .66708 L
.38606 .66997 L
.38338 .67968 L
.3792 .68939 L
.37859 .69132 L
.3754 .69911 L
.37126 .70882 L
.36888 .7146 L
.36612 .71853 L
.363 .72824 L
.35917 .73679 L
.35844 .73796 L
.3545 .74767 L
.35005 .75738 L
.34946 .75886 L
.34406 .76709 L
.34136 .77681 L
.33974 .78051 L
.33601 .78652 L
.33251 .79623 L
.33003 .80169 L
.3275 .80594 L
.32355 .81566 L
.32032 .82258 L
.31871 .82537 L
.31285 .83508 L
Mistroke
.31061 .84325 L
.30974 .84479 L
.30413 .85451 L
.30089 .86376 L
.30064 .86422 L
.2952 .87393 L
.29143 .88364 L
.29118 .88418 L
.28613 .89336 L
.28165 .90307 L
.28147 .90448 L
.27694 .91278 L
.27225 .92249 L
.27176 .92465 L
.26767 .93221 L
.26287 .94192 L
.26204 .94471 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
Mfstroke
.996 0 .401 0 k
.30648 .98077 m
.31026 .97106 L
.31061 .97018 L
.31341 .96134 L
.31716 .95163 L
.32032 .9436 L
.32069 .94192 L
.32396 .93221 L
.32779 .92249 L
.33003 .91687 L
.33093 .91278 L
.33446 .90307 L
.33834 .89336 L
.33974 .88989 L
.3411 .88364 L
.34488 .87393 L
.3488 .86422 L
.34946 .86261 L
.35118 .85451 L
.3552 .84479 L
.35913 .83508 L
.35917 .83499 L
.36109 .82537 L
.36538 .81566 L
.36888 .80723 L
.36928 .80594 L
.3707 .79623 L
.37535 .78652 L
.37859 .77896 L
.37924 .77681 L
.38261 .76709 L
.38502 .75738 L
.38831 .75001 L
.38896 .74767 L
.39227 .73796 L
.39421 .72824 L
.39802 .72 L
.39836 .71853 L
.4016 .70882 L
.40238 .69911 L
.40732 .68939 L
.40773 .68835 L
.41044 .67968 L
.41325 .66997 L
.41513 .66026 L
.4169 .65054 L
.41502 .64083 L
.40773 .63734 L
.40149 .64083 L
.39802 .64575 L
.39533 .65054 L
.3911 .66026 L
.38831 .66722 L
.38613 .66997 L
.38339 .67968 L
.3792 .68939 L
.37859 .69133 L
.3754 .69911 L
.37126 .70882 L
.36888 .7146 L
.36612 .71853 L
.363 .72824 L
.35917 .73679 L
.35844 .73796 L
.3545 .74767 L
.35005 .75738 L
.34946 .75886 L
.34406 .76709 L
.34136 .77681 L
.33974 .78051 L
.33601 .78652 L
.33251 .79623 L
.33003 .80169 L
.3275 .80594 L
.32355 .81566 L
.32032 .82258 L
.31871 .82537 L
.31285 .83508 L
.31061 .84325 L
.30974 .84479 L
.30413 .85451 L
.30089 .86376 L
.30064 .86422 L
.2952 .87393 L
.29143 .88364 L
.29118 .88418 L
.28613 .89336 L
.28165 .90307 L
.28147 .90448 L
.27694 .91278 L
.27225 .92249 L
.27176 .92465 L
.26767 .93221 L
.26287 .94192 L
.26204 .94471 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
F
0 0 0 1 k
.30648 .98077 m
.31026 .97106 L
.31061 .97018 L
.31341 .96134 L
.31716 .95163 L
.32032 .9436 L
.32069 .94192 L
.32396 .93221 L
.32779 .92249 L
.33003 .91687 L
.33093 .91278 L
.33446 .90307 L
.33834 .89336 L
.33974 .88989 L
.3411 .88364 L
.34488 .87393 L
.3488 .86422 L
.34946 .86261 L
.35118 .85451 L
.3552 .84479 L
.35913 .83508 L
.35917 .83499 L
.36109 .82537 L
.36538 .81566 L
.36888 .80723 L
.36928 .80594 L
.3707 .79623 L
.37535 .78652 L
.37859 .77896 L
.37924 .77681 L
.38261 .76709 L
.38502 .75738 L
.38831 .75001 L
.38896 .74767 L
.39227 .73796 L
.39421 .72824 L
.39802 .72 L
.39836 .71853 L
.4016 .70882 L
.40238 .69911 L
.40732 .68939 L
.40773 .68835 L
.41044 .67968 L
.41325 .66997 L
.41513 .66026 L
.4169 .65054 L
.41502 .64083 L
.40773 .63734 L
.40149 .64083 L
.39802 .64575 L
Mistroke
.39533 .65054 L
.3911 .66026 L
.38831 .66722 L
.38613 .66997 L
.38339 .67968 L
.3792 .68939 L
.37859 .69133 L
.3754 .69911 L
.37126 .70882 L
.36888 .7146 L
.36612 .71853 L
.363 .72824 L
.35917 .73679 L
.35844 .73796 L
.3545 .74767 L
.35005 .75738 L
.34946 .75886 L
.34406 .76709 L
.34136 .77681 L
.33974 .78051 L
.33601 .78652 L
.33251 .79623 L
.33003 .80169 L
.3275 .80594 L
.32355 .81566 L
.32032 .82258 L
.31871 .82537 L
.31285 .83508 L
.31061 .84325 L
.30974 .84479 L
.30413 .85451 L
.30089 .86376 L
.30064 .86422 L
.2952 .87393 L
.29143 .88364 L
.29118 .88418 L
.28613 .89336 L
.28165 .90307 L
.28147 .90448 L
.27694 .91278 L
.27225 .92249 L
.27176 .92465 L
.26767 .93221 L
.26287 .94192 L
.26204 .94471 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
Mistroke
Mfstroke
.996 0 .904 0 k
.30648 .01923 m
.31026 .02894 L
.31061 .02982 L
.31341 .03866 L
.31716 .04837 L
.32032 .0564 L
.32069 .05808 L
.32396 .06779 L
.32779 .07751 L
.33003 .08313 L
.33093 .08722 L
.33446 .09693 L
.33834 .10664 L
.33974 .11011 L
.3411 .11636 L
.34488 .12607 L
.3488 .13578 L
.34946 .13739 L
.35118 .14549 L
.3552 .15521 L
.35913 .16492 L
.35917 .16501 L
.36109 .17463 L
.36537 .18434 L
.36888 .19277 L
.36928 .19406 L
.3707 .20377 L
.37534 .21348 L
.37859 .22104 L
.37924 .22319 L
.38261 .23291 L
.385 .24262 L
.38831 .25011 L
.38892 .25233 L
.39216 .26204 L
.39383 .27176 L
.39745 .28147 L
.39802 .28346 L
.39903 .29118 L
.39802 .29983 L
.39749 .30089 L
.38831 .30661 L
.37859 .30119 L
.37834 .30089 L
.37222 .29118 L
.36888 .28451 L
.36653 .28147 L
.3631 .27176 L
.35917 .26312 L
.35848 .26204 L
.35451 .25233 L
.35006 .24262 L
.34946 .24112 L
.34406 .23291 L
.34136 .22319 L
.33974 .21949 L
.33601 .21348 L
.33251 .20377 L
.33003 .19831 L
.3275 .19406 L
.32355 .18434 L
.32032 .17742 L
.31871 .17463 L
.31285 .16492 L
.31061 .15675 L
.30974 .15521 L
.30413 .14549 L
.30089 .13624 L
.30064 .13578 L
.2952 .12607 L
.29143 .11636 L
.29118 .11582 L
.28613 .10664 L
.28165 .09693 L
.28147 .09552 L
.27694 .08722 L
.27225 .07751 L
.27176 .07535 L
.26767 .06779 L
.26287 .05808 L
.26204 .05529 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
F
0 0 0 1 k
.30648 .01923 m
.31026 .02894 L
.31061 .02982 L
.31341 .03866 L
.31716 .04837 L
.32032 .0564 L
.32069 .05808 L
.32396 .06779 L
.32779 .07751 L
.33003 .08313 L
.33093 .08722 L
.33446 .09693 L
.33834 .10664 L
.33974 .11011 L
.3411 .11636 L
.34488 .12607 L
.3488 .13578 L
.34946 .13739 L
.35118 .14549 L
.3552 .15521 L
.35913 .16492 L
.35917 .16501 L
.36109 .17463 L
.36537 .18434 L
.36888 .19277 L
.36928 .19406 L
.3707 .20377 L
.37534 .21348 L
.37859 .22104 L
.37924 .22319 L
.38261 .23291 L
.385 .24262 L
.38831 .25011 L
.38892 .25233 L
.39216 .26204 L
.39383 .27176 L
.39745 .28147 L
.39802 .28346 L
.39903 .29118 L
.39802 .29983 L
.39749 .30089 L
.38831 .30661 L
.37859 .30119 L
.37834 .30089 L
.37222 .29118 L
.36888 .28451 L
.36653 .28147 L
.3631 .27176 L
.35917 .26312 L
.35848 .26204 L
Mistroke
.35451 .25233 L
.35006 .24262 L
.34946 .24112 L
.34406 .23291 L
.34136 .22319 L
.33974 .21949 L
.33601 .21348 L
.33251 .20377 L
.33003 .19831 L
.3275 .19406 L
.32355 .18434 L
.32032 .17742 L
.31871 .17463 L
.31285 .16492 L
.31061 .15675 L
.30974 .15521 L
.30413 .14549 L
.30089 .13624 L
.30064 .13578 L
.2952 .12607 L
.29143 .11636 L
.29118 .11582 L
.28613 .10664 L
.28165 .09693 L
.28147 .09552 L
.27694 .08722 L
.27225 .07751 L
.27176 .07535 L
.26767 .06779 L
.26287 .05808 L
.26204 .05529 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
Mfstroke
.996 0 .904 0 k
.30648 .98077 m
.31026 .97106 L
.31061 .97018 L
.31341 .96134 L
.31716 .95163 L
.32032 .9436 L
.32069 .94192 L
.32396 .93221 L
.32779 .92249 L
.33003 .91687 L
.33093 .91278 L
.33446 .90307 L
.33834 .89336 L
.33974 .88989 L
.3411 .88364 L
.34488 .87393 L
.3488 .86422 L
.34946 .86261 L
.35118 .85451 L
.3552 .84479 L
.35913 .83508 L
.35917 .83499 L
.36109 .82537 L
.36537 .81566 L
.36888 .80723 L
.36928 .80594 L
.3707 .79623 L
.37534 .78652 L
.37859 .77896 L
.37924 .77681 L
.38261 .76709 L
.385 .75738 L
.38831 .74989 L
.38892 .74767 L
.39216 .73796 L
.39383 .72824 L
.39745 .71853 L
.39802 .71654 L
.39903 .70882 L
.39802 .70017 L
.39749 .69911 L
.38831 .69339 L
.37859 .69881 L
.37834 .69911 L
.37222 .70882 L
.36888 .71549 L
.36653 .71853 L
.3631 .72824 L
.35917 .73688 L
.35848 .73796 L
.35451 .74767 L
.35006 .75738 L
.34946 .75888 L
.34406 .76709 L
.34136 .77681 L
.33974 .78051 L
.33601 .78652 L
.33251 .79623 L
.33003 .80169 L
.3275 .80594 L
.32355 .81566 L
.32032 .82258 L
.31871 .82537 L
.31285 .83508 L
.31061 .84325 L
.30974 .84479 L
.30413 .85451 L
.30089 .86376 L
.30064 .86422 L
.2952 .87393 L
.29143 .88364 L
.29118 .88418 L
.28613 .89336 L
.28165 .90307 L
.28147 .90448 L
.27694 .91278 L
.27225 .92249 L
.27176 .92465 L
.26767 .93221 L
.26287 .94192 L
.26204 .94471 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
F
0 0 0 1 k
.30648 .98077 m
.31026 .97106 L
.31061 .97018 L
.31341 .96134 L
.31716 .95163 L
.32032 .9436 L
.32069 .94192 L
.32396 .93221 L
.32779 .92249 L
.33003 .91687 L
.33093 .91278 L
.33446 .90307 L
.33834 .89336 L
.33974 .88989 L
.3411 .88364 L
.34488 .87393 L
.3488 .86422 L
.34946 .86261 L
.35118 .85451 L
.3552 .84479 L
.35913 .83508 L
.35917 .83499 L
.36109 .82537 L
.36537 .81566 L
.36888 .80723 L
.36928 .80594 L
.3707 .79623 L
.37534 .78652 L
.37859 .77896 L
.37924 .77681 L
.38261 .76709 L
.385 .75738 L
.38831 .74989 L
.38892 .74767 L
.39216 .73796 L
.39383 .72824 L
.39745 .71853 L
.39802 .71654 L
.39903 .70882 L
.39802 .70017 L
.39749 .69911 L
.38831 .69339 L
.37859 .69881 L
.37834 .69911 L
.37222 .70882 L
.36888 .71549 L
.36653 .71853 L
.3631 .72824 L
.35917 .73688 L
.35848 .73796 L
Mistroke
.35451 .74767 L
.35006 .75738 L
.34946 .75888 L
.34406 .76709 L
.34136 .77681 L
.33974 .78051 L
.33601 .78652 L
.33251 .79623 L
.33003 .80169 L
.3275 .80594 L
.32355 .81566 L
.32032 .82258 L
.31871 .82537 L
.31285 .83508 L
.31061 .84325 L
.30974 .84479 L
.30413 .85451 L
.30089 .86376 L
.30064 .86422 L
.2952 .87393 L
.29143 .88364 L
.29118 .88418 L
.28613 .89336 L
.28165 .90307 L
.28147 .90448 L
.27694 .91278 L
.27225 .92249 L
.27176 .92465 L
.26767 .93221 L
.26287 .94192 L
.26204 .94471 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
Mfstroke
.996 .816 0 0 k
.30648 .01923 m
.31026 .02894 L
.31061 .02982 L
.31341 .03866 L
.31716 .04837 L
.32032 .0564 L
.32069 .05808 L
.32396 .06779 L
.32779 .07751 L
.33003 .08313 L
.33093 .08722 L
.33446 .09693 L
.33834 .10664 L
.33974 .11011 L
.3411 .11636 L
.34488 .12607 L
.3488 .13578 L
.34946 .13739 L
.35118 .14549 L
.3552 .15521 L
.35913 .16492 L
.35917 .16501 L
.36108 .17463 L
.36536 .18434 L
.36888 .19284 L
.36926 .19406 L
.37066 .20377 L
.37519 .21348 L
.37859 .222 L
.37891 .22319 L
.38181 .23291 L
.38287 .24262 L
.38406 .25233 L
.38115 .26204 L
.37859 .26267 L
.36888 .26407 L
.36505 .26204 L
.35917 .25632 L
.35632 .25233 L
.35075 .24262 L
.34946 .23991 L
.34438 .23291 L
.34146 .22319 L
.33974 .21933 L
.33606 .21348 L
.33253 .20377 L
.33003 .19829 L
.32751 .19406 L
.32355 .18434 L
.32032 .17742 L
.31871 .17463 L
.31285 .16492 L
.31061 .15674 L
.30974 .15521 L
.30413 .14549 L
.30089 .13624 L
.30064 .13578 L
.2952 .12607 L
.29143 .11636 L
.29118 .11582 L
.28613 .10664 L
.28165 .09693 L
.28147 .09552 L
.27694 .08722 L
.27225 .07751 L
.27176 .07535 L
.26767 .06779 L
.26287 .05808 L
.26204 .05529 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
F
0 0 0 1 k
.30648 .01923 m
.31026 .02894 L
.31061 .02982 L
.31341 .03866 L
.31716 .04837 L
.32032 .0564 L
.32069 .05808 L
.32396 .06779 L
.32779 .07751 L
.33003 .08313 L
.33093 .08722 L
.33446 .09693 L
.33834 .10664 L
.33974 .11011 L
.3411 .11636 L
.34488 .12607 L
.3488 .13578 L
.34946 .13739 L
.35118 .14549 L
.3552 .15521 L
.35913 .16492 L
.35917 .16501 L
.36108 .17463 L
.36536 .18434 L
.36888 .19284 L
.36926 .19406 L
.37066 .20377 L
.37519 .21348 L
.37859 .222 L
.37891 .22319 L
.38181 .23291 L
.38287 .24262 L
.38406 .25233 L
.38115 .26204 L
.37859 .26267 L
.36888 .26407 L
.36505 .26204 L
.35917 .25632 L
.35632 .25233 L
.35075 .24262 L
.34946 .23991 L
.34438 .23291 L
.34146 .22319 L
.33974 .21933 L
.33606 .21348 L
.33253 .20377 L
.33003 .19829 L
.32751 .19406 L
.32355 .18434 L
.32032 .17742 L
Mistroke
.31871 .17463 L
.31285 .16492 L
.31061 .15674 L
.30974 .15521 L
.30413 .14549 L
.30089 .13624 L
.30064 .13578 L
.2952 .12607 L
.29143 .11636 L
.29118 .11582 L
.28613 .10664 L
.28165 .09693 L
.28147 .09552 L
.27694 .08722 L
.27225 .07751 L
.27176 .07535 L
.26767 .06779 L
.26287 .05808 L
.26204 .05529 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
Mfstroke
.996 .816 0 0 k
.30648 .98077 m
.31026 .97106 L
.31061 .97018 L
.31341 .96134 L
.31716 .95163 L
.32032 .9436 L
.32069 .94192 L
.32396 .93221 L
.32779 .92249 L
.33003 .91687 L
.33093 .91278 L
.33446 .90307 L
.33834 .89336 L
.33974 .88989 L
.3411 .88364 L
.34488 .87393 L
.3488 .86422 L
.34946 .86261 L
.35118 .85451 L
.3552 .84479 L
.35913 .83508 L
.35917 .83499 L
.36108 .82537 L
.36536 .81566 L
.36888 .80716 L
.36926 .80594 L
.37066 .79623 L
.37519 .78652 L
.37859 .778 L
.37891 .77681 L
.38181 .76709 L
.38287 .75738 L
.38406 .74767 L
.38115 .73796 L
.37859 .73733 L
.36888 .73593 L
.36505 .73796 L
.35917 .74368 L
.35632 .74767 L
.35075 .75738 L
.34946 .76009 L
.34438 .76709 L
.34146 .77681 L
.33974 .78067 L
.33606 .78652 L
.33253 .79623 L
.33003 .80171 L
.32751 .80594 L
.32355 .81566 L
.32032 .82258 L
.31871 .82537 L
.31285 .83508 L
.31061 .84326 L
.30974 .84479 L
.30413 .85451 L
.30089 .86376 L
.30064 .86422 L
.2952 .87393 L
.29143 .88364 L
.29118 .88418 L
.28613 .89336 L
.28165 .90307 L
.28147 .90448 L
.27694 .91278 L
.27225 .92249 L
.27176 .92465 L
.26767 .93221 L
.26287 .94192 L
.26204 .94471 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
F
0 0 0 1 k
.30648 .98077 m
.31026 .97106 L
.31061 .97018 L
.31341 .96134 L
.31716 .95163 L
.32032 .9436 L
.32069 .94192 L
.32396 .93221 L
.32779 .92249 L
.33003 .91687 L
.33093 .91278 L
.33446 .90307 L
.33834 .89336 L
.33974 .88989 L
.3411 .88364 L
.34488 .87393 L
.3488 .86422 L
.34946 .86261 L
.35118 .85451 L
.3552 .84479 L
.35913 .83508 L
.35917 .83499 L
.36108 .82537 L
.36536 .81566 L
.36888 .80716 L
.36926 .80594 L
.37066 .79623 L
.37519 .78652 L
.37859 .778 L
.37891 .77681 L
.38181 .76709 L
.38287 .75738 L
.38406 .74767 L
.38115 .73796 L
.37859 .73733 L
.36888 .73593 L
.36505 .73796 L
.35917 .74368 L
.35632 .74767 L
.35075 .75738 L
.34946 .76009 L
.34438 .76709 L
.34146 .77681 L
.33974 .78067 L
.33606 .78652 L
.33253 .79623 L
.33003 .80171 L
.32751 .80594 L
.32355 .81566 L
.32032 .82258 L
Mistroke
.31871 .82537 L
.31285 .83508 L
.31061 .84326 L
.30974 .84479 L
.30413 .85451 L
.30089 .86376 L
.30064 .86422 L
.2952 .87393 L
.29143 .88364 L
.29118 .88418 L
.28613 .89336 L
.28165 .90307 L
.28147 .90448 L
.27694 .91278 L
.27225 .92249 L
.27176 .92465 L
.26767 .93221 L
.26287 .94192 L
.26204 .94471 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
Mfstroke
0 .836 .996 0 k
.30648 .01923 m
.31026 .02894 L
.31061 .02982 L
.31341 .03866 L
.31716 .04837 L
.32032 .0564 L
.32069 .05808 L
.32396 .06779 L
.32779 .07751 L
.33003 .08313 L
.33093 .08722 L
.33445 .09693 L
.33834 .10664 L
.33974 .11012 L
.3411 .11636 L
.34487 .12607 L
.34878 .13578 L
.34946 .13743 L
.35116 .14549 L
.35514 .15521 L
.35899 .16492 L
.35917 .16536 L
.36087 .17463 L
.36471 .18434 L
.36783 .19406 L
.36888 .19818 L
.36906 .20377 L
.36914 .21348 L
.36888 .21541 L
.36324 .22319 L
.35917 .22438 L
.34959 .22319 L
.34946 .22312 L
.33974 .21382 L
.3394 .21348 L
.33356 .20377 L
.33003 .19712 L
.32802 .19406 L
.32374 .18434 L
.32032 .17721 L
.3188 .17463 L
.31289 .16492 L
.31061 .1567 L
.30976 .15521 L
.30414 .14549 L
.30089 .13623 L
.30065 .13578 L
.29521 .12607 L
.29143 .11636 L
.29118 .11582 L
.28613 .10664 L
.28165 .09693 L
.28147 .09552 L
.27694 .08722 L
.27225 .07751 L
.27176 .07535 L
.26767 .06779 L
.26287 .05808 L
.26204 .05529 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
F
0 0 0 1 k
.30648 .01923 m
.31026 .02894 L
.31061 .02982 L
.31341 .03866 L
.31716 .04837 L
.32032 .0564 L
.32069 .05808 L
.32396 .06779 L
.32779 .07751 L
.33003 .08313 L
.33093 .08722 L
.33445 .09693 L
.33834 .10664 L
.33974 .11012 L
.3411 .11636 L
.34487 .12607 L
.34878 .13578 L
.34946 .13743 L
.35116 .14549 L
.35514 .15521 L
.35899 .16492 L
.35917 .16536 L
.36087 .17463 L
.36471 .18434 L
.36783 .19406 L
.36888 .19818 L
.36906 .20377 L
.36914 .21348 L
.36888 .21541 L
.36324 .22319 L
.35917 .22438 L
.34959 .22319 L
.34946 .22312 L
.33974 .21382 L
.3394 .21348 L
.33356 .20377 L
.33003 .19712 L
.32802 .19406 L
.32374 .18434 L
.32032 .17721 L
.3188 .17463 L
.31289 .16492 L
.31061 .1567 L
.30976 .15521 L
.30414 .14549 L
.30089 .13623 L
.30065 .13578 L
.29521 .12607 L
.29143 .11636 L
.29118 .11582 L
Mistroke
.28613 .10664 L
.28165 .09693 L
.28147 .09552 L
.27694 .08722 L
.27225 .07751 L
.27176 .07535 L
.26767 .06779 L
.26287 .05808 L
.26204 .05529 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
Mfstroke
0 .836 .996 0 k
.30648 .98077 m
.31026 .97106 L
.31061 .97018 L
.31341 .96134 L
.31716 .95163 L
.32032 .9436 L
.32069 .94192 L
.32396 .93221 L
.32779 .92249 L
.33003 .91687 L
.33093 .91278 L
.33445 .90307 L
.33834 .89336 L
.33974 .88988 L
.3411 .88364 L
.34487 .87393 L
.34878 .86422 L
.34946 .86257 L
.35116 .85451 L
.35514 .84479 L
.35899 .83508 L
.35917 .83464 L
.36087 .82537 L
.36471 .81566 L
.36783 .80594 L
.36888 .80182 L
.36906 .79623 L
.36914 .78652 L
.36888 .78459 L
.36324 .77681 L
.35917 .77562 L
.34959 .77681 L
.34946 .77688 L
.33974 .78618 L
.3394 .78652 L
.33356 .79623 L
.33003 .80288 L
.32802 .80594 L
.32374 .81566 L
.32032 .82279 L
.3188 .82537 L
.31289 .83508 L
.31061 .8433 L
.30976 .84479 L
.30414 .85451 L
.30089 .86377 L
.30065 .86422 L
.29521 .87393 L
.29143 .88364 L
.29118 .88418 L
.28613 .89336 L
.28165 .90307 L
.28147 .90448 L
.27694 .91278 L
.27225 .92249 L
.27176 .92465 L
.26767 .93221 L
.26287 .94192 L
.26204 .94471 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
F
0 0 0 1 k
.30648 .98077 m
.31026 .97106 L
.31061 .97018 L
.31341 .96134 L
.31716 .95163 L
.32032 .9436 L
.32069 .94192 L
.32396 .93221 L
.32779 .92249 L
.33003 .91687 L
.33093 .91278 L
.33445 .90307 L
.33834 .89336 L
.33974 .88988 L
.3411 .88364 L
.34487 .87393 L
.34878 .86422 L
.34946 .86257 L
.35116 .85451 L
.35514 .84479 L
.35899 .83508 L
.35917 .83464 L
.36087 .82537 L
.36471 .81566 L
.36783 .80594 L
.36888 .80182 L
.36906 .79623 L
.36914 .78652 L
.36888 .78459 L
.36324 .77681 L
.35917 .77562 L
.34959 .77681 L
.34946 .77688 L
.33974 .78618 L
.3394 .78652 L
.33356 .79623 L
.33003 .80288 L
.32802 .80594 L
.32374 .81566 L
.32032 .82279 L
.3188 .82537 L
.31289 .83508 L
.31061 .8433 L
.30976 .84479 L
.30414 .85451 L
.30089 .86377 L
.30065 .86422 L
.29521 .87393 L
.29143 .88364 L
.29118 .88418 L
Mistroke
.28613 .89336 L
.28165 .90307 L
.28147 .90448 L
.27694 .91278 L
.27225 .92249 L
.27176 .92465 L
.26767 .93221 L
.26287 .94192 L
.26204 .94471 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
Mfstroke
.996 0 .247 0 k
.30648 .01923 m
.31026 .02894 L
.31061 .02982 L
.31341 .03866 L
.31716 .04837 L
.32032 .0564 L
.32068 .05808 L
.32396 .06779 L
.32778 .07751 L
.33003 .08314 L
.33092 .08722 L
.33444 .09693 L
.33831 .10664 L
.33974 .1102 L
.34107 .11636 L
.34477 .12607 L
.34857 .13578 L
.34946 .13805 L
.35086 .14549 L
.35427 .15521 L
.35714 .16492 L
.35869 .17463 L
.35815 .18434 L
.35126 .19406 L
.34946 .19477 L
.33974 .19507 L
.33743 .19406 L
.33003 .18831 L
.32668 .18434 L
.32032 .17473 L
.32025 .17463 L
.3134 .16492 L
.31061 .15615 L
.31005 .15521 L
.30426 .14549 L
.30089 .13611 L
.30071 .13578 L
.29524 .12607 L
.29144 .11636 L
.29118 .11579 L
.28614 .10664 L
.28165 .09693 L
.28147 .09552 L
.27694 .08722 L
.27225 .07751 L
.27176 .07535 L
.26767 .06779 L
.26287 .05808 L
.26204 .05528 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
F
0 0 0 1 k
.30648 .01923 m
.31026 .02894 L
.31061 .02982 L
.31341 .03866 L
.31716 .04837 L
.32032 .0564 L
.32068 .05808 L
.32396 .06779 L
.32778 .07751 L
.33003 .08314 L
.33092 .08722 L
.33444 .09693 L
.33831 .10664 L
.33974 .1102 L
.34107 .11636 L
.34477 .12607 L
.34857 .13578 L
.34946 .13805 L
.35086 .14549 L
.35427 .15521 L
.35714 .16492 L
.35869 .17463 L
.35815 .18434 L
.35126 .19406 L
.34946 .19477 L
.33974 .19507 L
.33743 .19406 L
.33003 .18831 L
.32668 .18434 L
.32032 .17473 L
.32025 .17463 L
.3134 .16492 L
.31061 .15615 L
.31005 .15521 L
.30426 .14549 L
.30089 .13611 L
.30071 .13578 L
.29524 .12607 L
.29144 .11636 L
.29118 .11579 L
.28614 .10664 L
.28165 .09693 L
.28147 .09552 L
.27694 .08722 L
.27225 .07751 L
.27176 .07535 L
.26767 .06779 L
.26287 .05808 L
.26204 .05528 L
.25833 .04837 L
Mistroke
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
Mfstroke
.996 0 .247 0 k
.30648 .98077 m
.31026 .97106 L
.31061 .97018 L
.31341 .96134 L
.31716 .95163 L
.32032 .9436 L
.32068 .94192 L
.32396 .93221 L
.32778 .92249 L
.33003 .91686 L
.33092 .91278 L
.33444 .90307 L
.33831 .89336 L
.33974 .8898 L
.34107 .88364 L
.34477 .87393 L
.34857 .86422 L
.34946 .86195 L
.35086 .85451 L
.35427 .84479 L
.35714 .83508 L
.35869 .82537 L
.35815 .81566 L
.35126 .80594 L
.34946 .80523 L
.33974 .80493 L
.33743 .80594 L
.33003 .81169 L
.32668 .81566 L
.32032 .82527 L
.32025 .82537 L
.3134 .83508 L
.31061 .84385 L
.31005 .84479 L
.30426 .85451 L
.30089 .86389 L
.30071 .86422 L
.29524 .87393 L
.29144 .88364 L
.29118 .88421 L
.28614 .89336 L
.28165 .90307 L
.28147 .90448 L
.27694 .91278 L
.27225 .92249 L
.27176 .92465 L
.26767 .93221 L
.26287 .94192 L
.26204 .94472 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
F
0 0 0 1 k
.30648 .98077 m
.31026 .97106 L
.31061 .97018 L
.31341 .96134 L
.31716 .95163 L
.32032 .9436 L
.32068 .94192 L
.32396 .93221 L
.32778 .92249 L
.33003 .91686 L
.33092 .91278 L
.33444 .90307 L
.33831 .89336 L
.33974 .8898 L
.34107 .88364 L
.34477 .87393 L
.34857 .86422 L
.34946 .86195 L
.35086 .85451 L
.35427 .84479 L
.35714 .83508 L
.35869 .82537 L
.35815 .81566 L
.35126 .80594 L
.34946 .80523 L
.33974 .80493 L
.33743 .80594 L
.33003 .81169 L
.32668 .81566 L
.32032 .82527 L
.32025 .82537 L
.3134 .83508 L
.31061 .84385 L
.31005 .84479 L
.30426 .85451 L
.30089 .86389 L
.30071 .86422 L
.29524 .87393 L
.29144 .88364 L
.29118 .88421 L
.28614 .89336 L
.28165 .90307 L
.28147 .90448 L
.27694 .91278 L
.27225 .92249 L
.27176 .92465 L
.26767 .93221 L
.26287 .94192 L
.26204 .94472 L
.25833 .95163 L
Mistroke
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
Mfstroke
0 .696 .996 0 k
.30648 .01923 m
.31026 .02894 L
.31061 .02983 L
.31341 .03866 L
.31715 .04837 L
.32032 .05644 L
.32068 .05808 L
.32393 .06779 L
.32773 .07751 L
.33003 .08334 L
.33086 .08722 L
.33427 .09693 L
.33795 .10664 L
.33974 .1115 L
.34062 .11636 L
.34347 .12607 L
.34588 .13578 L
.34684 .14549 L
.34531 .15521 L
.33974 .16219 L
.33003 .16492 L
.33003 .16492 L
.33003 .16492 L
.32032 .16008 L
.31424 .15521 L
.31061 .15057 L
.30618 .14549 L
.30156 .13578 L
.30089 .13451 L
.29565 .12607 L
.29164 .11636 L
.29118 .11539 L
.28624 .10664 L
.28166 .09693 L
.28147 .09542 L
.27697 .08722 L
.27226 .07751 L
.27176 .07532 L
.26768 .06779 L
.26287 .05808 L
.26204 .05528 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
F
0 0 0 1 k
.30648 .01923 m
.31026 .02894 L
.31061 .02983 L
.31341 .03866 L
.31715 .04837 L
.32032 .05644 L
.32068 .05808 L
.32393 .06779 L
.32773 .07751 L
.33003 .08334 L
.33086 .08722 L
.33427 .09693 L
.33795 .10664 L
.33974 .1115 L
.34062 .11636 L
.34347 .12607 L
.34588 .13578 L
.34684 .14549 L
.34531 .15521 L
.33974 .16219 L
.33003 .16492 L
.33003 .16492 L
.33003 .16492 L
.32032 .16008 L
.31424 .15521 L
.31061 .15057 L
.30618 .14549 L
.30156 .13578 L
.30089 .13451 L
.29565 .12607 L
.29164 .11636 L
.29118 .11539 L
.28624 .10664 L
.28166 .09693 L
.28147 .09542 L
.27697 .08722 L
.27226 .07751 L
.27176 .07532 L
.26768 .06779 L
.26287 .05808 L
.26204 .05528 L
.25833 .04837 L
.25347 .03866 L
.25233 .03531 L
.24894 .02894 L
.24404 .01923 L
s
0 .696 .996 0 k
.30648 .98077 m
.31026 .97106 L
.31061 .97017 L
.31341 .96134 L
.31715 .95163 L
.32032 .94356 L
.32068 .94192 L
.32393 .93221 L
.32773 .92249 L
.33003 .91666 L
.33086 .91278 L
.33427 .90307 L
.33795 .89336 L
.33974 .8885 L
.34062 .88364 L
.34347 .87393 L
.34588 .86422 L
.34684 .85451 L
.34531 .84479 L
.33974 .83781 L
.33003 .83508 L
.32032 .83992 L
.31424 .84479 L
.31061 .84943 L
.30618 .85451 L
.30156 .86422 L
.30089 .86549 L
.29565 .87393 L
.29164 .88364 L
.29118 .88461 L
.28624 .89336 L
.28166 .90307 L
.28147 .90458 L
.27697 .91278 L
.27226 .92249 L
.27176 .92468 L
.26768 .93221 L
.26287 .94192 L
.26204 .94472 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
F
0 0 0 1 k
.30648 .98077 m
.31026 .97106 L
.31061 .97017 L
.31341 .96134 L
.31715 .95163 L
.32032 .94356 L
.32068 .94192 L
.32393 .93221 L
.32773 .92249 L
.33003 .91666 L
.33086 .91278 L
.33427 .90307 L
.33795 .89336 L
.33974 .8885 L
.34062 .88364 L
.34347 .87393 L
.34588 .86422 L
.34684 .85451 L
.34531 .84479 L
.33974 .83781 L
.33003 .83508 L
.32032 .83992 L
.31424 .84479 L
.31061 .84943 L
.30618 .85451 L
.30156 .86422 L
.30089 .86549 L
.29565 .87393 L
.29164 .88364 L
.29118 .88461 L
.28624 .89336 L
.28166 .90307 L
.28147 .90458 L
.27697 .91278 L
.27226 .92249 L
.27176 .92468 L
.26768 .93221 L
.26287 .94192 L
.26204 .94472 L
.25833 .95163 L
.25347 .96134 L
.25233 .96469 L
.24894 .97106 L
.24404 .98077 L
s
0 .996 .996 0 k
.30647 .01923 m
.31024 .02894 L
.31061 .02988 L
.31337 .03866 L
.31709 .04837 L
.32032 .05673 L
.3206 .05808 L
.32373 .06779 L
.32733 .07751 L
.33003 .08513 L
.3304 .08722 L
.33296 .09693 L
.3353 .10664 L
.33637 .11636 L
.33518 .12607 L
.33003 .13425 L
.3281 .13578 L
.32032 .13778 L
.31117 .13578 L
.31061 .13544 L
.30089 .12704 L
.29986 .12607 L
.29332 .11636 L
.29118 .11275 L
.28712 .10664 L
.28182 .09693 L
.28147 .09467 L
.2772 .08722 L
.27232 .07751 L
.27176 .07512 L
.26774 .06779 L
.26289 .05808 L
.26204 .05522 L
.25835 .04837 L
.25348 .03866 L
.25233 .03529 L
.24894 .02894 L
.24404 .01923 L
F
0 0 0 1 k
.30647 .01923 m
.31024 .02894 L
.31061 .02988 L
.31337 .03866 L
.31709 .04837 L
.32032 .05673 L
.3206 .05808 L
.32373 .06779 L
.32733 .07751 L
.33003 .08513 L
.3304 .08722 L
.33296 .09693 L
.3353 .10664 L
.33637 .11636 L
.33518 .12607 L
.33003 .13425 L
.3281 .13578 L
.32032 .13778 L
.31117 .13578 L
.31061 .13544 L
.30089 .12704 L
.29986 .12607 L
.29332 .11636 L
.29118 .11275 L
.28712 .10664 L
.28182 .09693 L
.28147 .09467 L
.2772 .08722 L
.27232 .07751 L
.27176 .07512 L
.26774 .06779 L
.26289 .05808 L
.26204 .05522 L
.25835 .04837 L
.25348 .03866 L
.25233 .03529 L
.24894 .02894 L
.24404 .01923 L
s
0 .996 .996 0 k
.30647 .98077 m
.31024 .97106 L
.31061 .97012 L
.31337 .96134 L
.31709 .95163 L
.32032 .94327 L
.3206 .94192 L
.32373 .93221 L
.32733 .92249 L
.33003 .91487 L
.3304 .91278 L
.33296 .90307 L
.3353 .89336 L
.33637 .88364 L
.33518 .87393 L
.33003 .86575 L
.3281 .86422 L
.32032 .86222 L
.31117 .86422 L
.31061 .86456 L
.30089 .87296 L
.29986 .87393 L
.29332 .88364 L
.29118 .88725 L
.28712 .89336 L
.28182 .90307 L
.28147 .90533 L
.2772 .91278 L
.27232 .92249 L
.27176 .92488 L
.26774 .93221 L
.26289 .94192 L
.26204 .94478 L
.25835 .95163 L
.25348 .96134 L
.25233 .96471 L
.24894 .97106 L
.24404 .98077 L
F
0 0 0 1 k
.30647 .98077 m
.31024 .97106 L
.31061 .97012 L
.31337 .96134 L
.31709 .95163 L
.32032 .94327 L
.3206 .94192 L
.32373 .93221 L
.32733 .92249 L
.33003 .91487 L
.3304 .91278 L
.33296 .90307 L
.3353 .89336 L
.33637 .88364 L
.33518 .87393 L
.33003 .86575 L
.3281 .86422 L
.32032 .86222 L
.31117 .86422 L
.31061 .86456 L
.30089 .87296 L
.29986 .87393 L
.29332 .88364 L
.29118 .88725 L
.28712 .89336 L
.28182 .90307 L
.28147 .90533 L
.2772 .91278 L
.27232 .92249 L
.27176 .92488 L
.26774 .93221 L
.26289 .94192 L
.26204 .94478 L
.25835 .95163 L
.25348 .96134 L
.25233 .96471 L
.24894 .97106 L
.24404 .98077 L
s
0 .996 .05 .002 k
.30639 .01923 m
.3101 .02894 L
.31061 .03025 L
.31316 .03866 L
.31667 .04837 L
.32003 .05808 L
.32032 .05892 L
.3225 .06779 L
.32486 .07751 L
.3262 .08722 L
.32564 .09693 L
.32125 .10664 L
.32032 .10755 L
.31061 .11208 L
.30089 .11005 L
.29463 .10664 L
.29118 .10291 L
.28386 .09693 L
.28147 .09087 L
.27881 .08722 L
.27278 .07751 L
.27176 .07389 L
.26817 .06779 L
.26304 .05808 L
.26204 .05486 L
.25848 .04837 L
.25353 .03866 L
.25233 .03518 L
.24898 .02894 L
.24406 .01923 L
F
0 0 0 1 k
.30639 .01923 m
.3101 .02894 L
.31061 .03025 L
.31316 .03866 L
.31667 .04837 L
.32003 .05808 L
.32032 .05892 L
.3225 .06779 L
.32486 .07751 L
.3262 .08722 L
.32564 .09693 L
.32125 .10664 L
.32032 .10755 L
.31061 .11208 L
.30089 .11005 L
.29463 .10664 L
.29118 .10291 L
.28386 .09693 L
.28147 .09087 L
.27881 .08722 L
.27278 .07751 L
.27176 .07389 L
.26817 .06779 L
.26304 .05808 L
.26204 .05486 L
.25848 .04837 L
.25353 .03866 L
.25233 .03518 L
.24898 .02894 L
.24406 .01923 L
s
0 .996 .05 .002 k
.30639 .98077 m
.3101 .97106 L
.31061 .96975 L
.31316 .96134 L
.31667 .95163 L
.32003 .94192 L
.32032 .94108 L
.3225 .93221 L
.32486 .92249 L
.3262 .91278 L
.32564 .90307 L
.32125 .89336 L
.32032 .89245 L
.31061 .88792 L
.30089 .88995 L
.29463 .89336 L
.29118 .89709 L
.28386 .90307 L
.28147 .90913 L
.27881 .91278 L
.27278 .92249 L
.27176 .92611 L
.26817 .93221 L
.26304 .94192 L
.26204 .94514 L
.25848 .95163 L
.25353 .96134 L
.25233 .96482 L
.24898 .97106 L
.24406 .98077 L
F
0 0 0 1 k
.30639 .98077 m
.3101 .97106 L
.31061 .96975 L
.31316 .96134 L
.31667 .95163 L
.32003 .94192 L
.32032 .94108 L
.3225 .93221 L
.32486 .92249 L
.3262 .91278 L
.32564 .90307 L
.32125 .89336 L
.32032 .89245 L
.31061 .88792 L
.30089 .88995 L
.29463 .89336 L
.29118 .89709 L
.28386 .90307 L
.28147 .90913 L
.27881 .91278 L
.27278 .92249 L
.27176 .92611 L
.26817 .93221 L
.26304 .94192 L
.26204 .94514 L
.25848 .95163 L
.25353 .96134 L
.25233 .96482 L
.24898 .97106 L
.24406 .98077 L
s
.996 .859 0 0 k
.27176 .50486 m
% vacuous filled polygon
newpath
0 0 0 1 k
.27176 .50486 m
.27176 .50486 L
s
.996 .859 0 0 k
.36449 .01923 m
.36707 .02894 L
.36888 .03567 L
.36946 .03866 L
.37177 .04837 L
.37432 .05808 L
.37691 .06779 L
.37859 .07401 L
.37919 .07751 L
.38145 .08722 L
.38403 .09693 L
.38665 .10664 L
.38831 .11275 L
.38877 .11636 L
.39096 .12607 L
.39358 .13578 L
.39623 .14549 L
.39802 .15203 L
.39815 .15521 L
.40017 .16492 L
.4029 .17463 L
.40562 .18434 L
.40773 .19211 L
.40814 .19406 L
.40881 .20377 L
.41179 .21348 L
.4147 .22319 L
.41728 .23291 L
.41744 .23352 L
.41961 .24262 L
.41969 .25233 L
.42319 .26204 L
.42607 .27176 L
.42716 .27575 L
.42832 .28147 L
.43052 .29118 L
.42984 .30089 L
.43404 .31061 L
.43647 .32032 L
.43687 .32186 L
.43856 .33003 L
.44057 .33974 L
.4424 .34946 L
.44409 .35917 L
.44569 .36888 L
.44658 .37225 L
.44742 .37859 L
.44919 .38831 L
.45072 .39802 L
.45195 .40773 L
.45268 .41744 L
.4515 .42716 L
.44658 .43141 L
.43844 .42716 L
.43687 .42167 L
.43495 .41744 L
.43307 .40773 L
.43105 .39802 L
.42859 .38831 L
.42716 .38145 L
.42615 .37859 L
.42398 .36888 L
.42153 .35917 L
.41869 .34946 L
.41744 .34399 L
.41557 .33974 L
.41338 .33003 L
.41048 .32032 L
.40773 .31161 L
.40733 .31061 L
.40238 .30089 L
.4016 .29118 L
.39836 .28147 L
.39802 .28 L
.39421 .27176 L
.39227 .26204 L
.38896 .25233 L
.38831 .24999 L
.38502 .24262 L
.38261 .23291 L
.37924 .22319 L
.37859 .22104 L
.37535 .21348 L
.3707 .20377 L
.36928 .19406 L
.36888 .19277 L
.36538 .18434 L
.36109 .17463 L
.35917 .16501 L
.35913 .16492 L
.3552 .15521 L
.35118 .14549 L
.34946 .13739 L
.3488 .13578 L
.34488 .12607 L
.3411 .11636 L
.33974 .11011 L
.33834 .10664 L
.33446 .09693 L
.33093 .08722 L
.33003 .08313 L
.32779 .07751 L
.32396 .06779 L
.32069 .05808 L
.32032 .0564 L
.31716 .04837 L
.31341 .03866 L
.31061 .02982 L
.31026 .02894 L
.30648 .01923 L
F
0 0 0 1 k
.36449 .01923 m
.36707 .02894 L
.36888 .03567 L
.36946 .03866 L
.37177 .04837 L
.37432 .05808 L
.37691 .06779 L
.37859 .07401 L
.37919 .07751 L
.38145 .08722 L
.38403 .09693 L
.38665 .10664 L
.38831 .11275 L
.38877 .11636 L
.39096 .12607 L
.39358 .13578 L
.39623 .14549 L
.39802 .15203 L
.39815 .15521 L
.40017 .16492 L
.4029 .17463 L
.40562 .18434 L
.40773 .19211 L
.40814 .19406 L
.40881 .20377 L
.41179 .21348 L
.4147 .22319 L
.41728 .23291 L
.41744 .23352 L
.41961 .24262 L
.41969 .25233 L
.42319 .26204 L
.42607 .27176 L
.42716 .27575 L
.42832 .28147 L
.43052 .29118 L
.42984 .30089 L
.43404 .31061 L
.43647 .32032 L
.43687 .32186 L
.43856 .33003 L
.44057 .33974 L
.4424 .34946 L
.44409 .35917 L
.44569 .36888 L
.44658 .37225 L
.44742 .37859 L
.44919 .38831 L
.45072 .39802 L
.45195 .40773 L
Mistroke
.45268 .41744 L
.4515 .42716 L
.44658 .43141 L
.43844 .42716 L
.43687 .42167 L
.43495 .41744 L
.43307 .40773 L
.43105 .39802 L
.42859 .38831 L
.42716 .38145 L
.42615 .37859 L
.42398 .36888 L
.42153 .35917 L
.41869 .34946 L
.41744 .34399 L
.41557 .33974 L
.41338 .33003 L
.41048 .32032 L
.40773 .31161 L
.40733 .31061 L
.40238 .30089 L
.4016 .29118 L
.39836 .28147 L
.39802 .28 L
.39421 .27176 L
.39227 .26204 L
.38896 .25233 L
.38831 .24999 L
.38502 .24262 L
.38261 .23291 L
.37924 .22319 L
.37859 .22104 L
.37535 .21348 L
.3707 .20377 L
.36928 .19406 L
.36888 .19277 L
.36538 .18434 L
.36109 .17463 L
.35917 .16501 L
.35913 .16492 L
.3552 .15521 L
.35118 .14549 L
.34946 .13739 L
.3488 .13578 L
.34488 .12607 L
.3411 .11636 L
.33974 .11011 L
.33834 .10664 L
.33446 .09693 L
.33093 .08722 L
Mistroke
.33003 .08313 L
.32779 .07751 L
.32396 .06779 L
.32069 .05808 L
.32032 .0564 L
.31716 .04837 L
.31341 .03866 L
.31061 .02982 L
.31026 .02894 L
.30648 .01923 L
Mfstroke
.996 .859 0 0 k
.36449 .98077 m
.36707 .97106 L
.36888 .96433 L
.36946 .96134 L
.37177 .95163 L
.37432 .94192 L
.37691 .93221 L
.37859 .92599 L
.37919 .92249 L
.38145 .91278 L
.38403 .90307 L
.38665 .89336 L
.38831 .88725 L
.38877 .88364 L
.39096 .87393 L
.39358 .86422 L
.39623 .85451 L
.39802 .84797 L
.39815 .84479 L
.40017 .83508 L
.4029 .82537 L
.40562 .81566 L
.40773 .80789 L
.40814 .80594 L
.40881 .79623 L
.41179 .78652 L
.4147 .77681 L
.41728 .76709 L
.41744 .76648 L
.41961 .75738 L
.41969 .74767 L
.42319 .73796 L
.42607 .72824 L
.42716 .72425 L
.42832 .71853 L
.43052 .70882 L
.42984 .69911 L
.43404 .68939 L
.43647 .67968 L
.43687 .67814 L
.43856 .66997 L
.44057 .66026 L
.4424 .65054 L
.44409 .64083 L
.44569 .63112 L
.44658 .62775 L
.44742 .62141 L
.44919 .61169 L
.45072 .60198 L
.45195 .59227 L
.45268 .58256 L
.4515 .57284 L
.44658 .56859 L
.43844 .57284 L
.43687 .57833 L
.43495 .58256 L
.43307 .59227 L
.43105 .60198 L
.42859 .61169 L
.42716 .61855 L
.42615 .62141 L
.42398 .63112 L
.42153 .64083 L
.41869 .65054 L
.41744 .65601 L
.41557 .66026 L
.41338 .66997 L
.41048 .67968 L
.40773 .68839 L
.40733 .68939 L
.40238 .69911 L
.4016 .70882 L
.39836 .71853 L
.39802 .72 L
.39421 .72824 L
.39227 .73796 L
.38896 .74767 L
.38831 .75001 L
.38502 .75738 L
.38261 .76709 L
.37924 .77681 L
.37859 .77896 L
.37535 .78652 L
.3707 .79623 L
.36928 .80594 L
.36888 .80723 L
.36538 .81566 L
.36109 .82537 L
.35917 .83499 L
.35913 .83508 L
.3552 .84479 L
.35118 .85451 L
.34946 .86261 L
.3488 .86422 L
.34488 .87393 L
.3411 .88364 L
.33974 .88989 L
.33834 .89336 L
.33446 .90307 L
.33093 .91278 L
.33003 .91687 L
.32779 .92249 L
.32396 .93221 L
.32069 .94192 L
.32032 .9436 L
.31716 .95163 L
.31341 .96134 L
.31061 .97018 L
.31026 .97106 L
.30648 .98077 L
F
0 0 0 1 k
.36449 .98077 m
.36707 .97106 L
.36888 .96433 L
.36946 .96134 L
.37177 .95163 L
.37432 .94192 L
.37691 .93221 L
.37859 .92599 L
.37919 .92249 L
.38145 .91278 L
.38403 .90307 L
.38665 .89336 L
.38831 .88725 L
.38877 .88364 L
.39096 .87393 L
.39358 .86422 L
.39623 .85451 L
.39802 .84797 L
.39815 .84479 L
.40017 .83508 L
.4029 .82537 L
.40562 .81566 L
.40773 .80789 L
.40814 .80594 L
.40881 .79623 L
.41179 .78652 L
.4147 .77681 L
.41728 .76709 L
.41744 .76648 L
.41961 .75738 L
.41969 .74767 L
.42319 .73796 L
.42607 .72824 L
.42716 .72425 L
.42832 .71853 L
.43052 .70882 L
.42984 .69911 L
.43404 .68939 L
.43647 .67968 L
.43687 .67814 L
.43856 .66997 L
.44057 .66026 L
.4424 .65054 L
.44409 .64083 L
.44569 .63112 L
.44658 .62775 L
.44742 .62141 L
.44919 .61169 L
.45072 .60198 L
.45195 .59227 L
Mistroke
.45268 .58256 L
.4515 .57284 L
.44658 .56859 L
.43844 .57284 L
.43687 .57833 L
.43495 .58256 L
.43307 .59227 L
.43105 .60198 L
.42859 .61169 L
.42716 .61855 L
.42615 .62141 L
.42398 .63112 L
.42153 .64083 L
.41869 .65054 L
.41744 .65601 L
.41557 .66026 L
.41338 .66997 L
.41048 .67968 L
.40773 .68839 L
.40733 .68939 L
.40238 .69911 L
.4016 .70882 L
.39836 .71853 L
.39802 .72 L
.39421 .72824 L
.39227 .73796 L
.38896 .74767 L
.38831 .75001 L
.38502 .75738 L
.38261 .76709 L
.37924 .77681 L
.37859 .77896 L
.37535 .78652 L
.3707 .79623 L
.36928 .80594 L
.36888 .80723 L
.36538 .81566 L
.36109 .82537 L
.35917 .83499 L
.35913 .83508 L
.3552 .84479 L
.35118 .85451 L
.34946 .86261 L
.3488 .86422 L
.34488 .87393 L
.3411 .88364 L
.33974 .88989 L
.33834 .89336 L
.33446 .90307 L
.33093 .91278 L
Mistroke
.33003 .91687 L
.32779 .92249 L
.32396 .93221 L
.32069 .94192 L
.32032 .9436 L
.31716 .95163 L
.31341 .96134 L
.31061 .97018 L
.31026 .97106 L
.30648 .98077 L
Mfstroke
0 .996 .996 0 k
.36449 .01923 m
.36707 .02894 L
.36888 .03567 L
.36946 .03866 L
.37177 .04837 L
.37432 .05808 L
.37691 .06779 L
.37859 .07401 L
.37919 .07751 L
.38145 .08722 L
.38403 .09693 L
.38665 .10664 L
.38831 .11275 L
.38877 .11636 L
.39096 .12607 L
.39358 .13578 L
.39623 .14549 L
.39802 .15203 L
.39815 .15521 L
.40017 .16492 L
.4029 .17463 L
.40562 .18434 L
.40773 .19211 L
.40814 .19406 L
.40881 .20377 L
.41179 .21348 L
.4147 .22319 L
.41728 .23291 L
.41744 .23352 L
.41961 .24262 L
.41969 .25233 L
.42319 .26204 L
.42607 .27176 L
.42716 .27575 L
.42831 .28147 L
.43051 .29118 L
.42981 .30089 L
.43396 .31061 L
.43622 .32032 L
.43687 .3233 L
.43759 .33003 L
.43735 .33974 L
.43687 .34137 L
.42716 .34859 L
.41749 .33974 L
.41744 .33959 L
.41382 .33003 L
.41061 .32032 L
.40773 .3115 L
.40737 .31061 L
.4024 .30089 L
.4016 .29118 L
.39836 .28147 L
.39802 .28 L
.39421 .27176 L
.39227 .26204 L
.38896 .25233 L
.38831 .24999 L
.38502 .24262 L
.38261 .23291 L
.37924 .22319 L
.37859 .22104 L
.37535 .21348 L
.3707 .20377 L
.36928 .19406 L
.36888 .19277 L
.36538 .18434 L
.36109 .17463 L
.35917 .16501 L
.35913 .16492 L
.3552 .15521 L
.35118 .14549 L
.34946 .13739 L
.3488 .13578 L
.34488 .12607 L
.3411 .11636 L
.33974 .11011 L
.33834 .10664 L
.33446 .09693 L
.33093 .08722 L
.33003 .08313 L
.32779 .07751 L
.32396 .06779 L
.32069 .05808 L
.32032 .0564 L
.31716 .04837 L
.31341 .03866 L
.31061 .02982 L
.31026 .02894 L
.30648 .01923 L
F
0 0 0 1 k
.36449 .01923 m
.36707 .02894 L
.36888 .03567 L
.36946 .03866 L
.37177 .04837 L
.37432 .05808 L
.37691 .06779 L
.37859 .07401 L
.37919 .07751 L
.38145 .08722 L
.38403 .09693 L
.38665 .10664 L
.38831 .11275 L
.38877 .11636 L
.39096 .12607 L
.39358 .13578 L
.39623 .14549 L
.39802 .15203 L
.39815 .15521 L
.40017 .16492 L
.4029 .17463 L
.40562 .18434 L
.40773 .19211 L
.40814 .19406 L
.40881 .20377 L
.41179 .21348 L
.4147 .22319 L
.41728 .23291 L
.41744 .23352 L
.41961 .24262 L
.41969 .25233 L
.42319 .26204 L
.42607 .27176 L
.42716 .27575 L
.42831 .28147 L
.43051 .29118 L
.42981 .30089 L
.43396 .31061 L
.43622 .32032 L
.43687 .3233 L
.43759 .33003 L
.43735 .33974 L
.43687 .34137 L
.42716 .34859 L
.41749 .33974 L
.41744 .33959 L
.41382 .33003 L
.41061 .32032 L
.40773 .3115 L
.40737 .31061 L
Mistroke
.4024 .30089 L
.4016 .29118 L
.39836 .28147 L
.39802 .28 L
.39421 .27176 L
.39227 .26204 L
.38896 .25233 L
.38831 .24999 L
.38502 .24262 L
.38261 .23291 L
.37924 .22319 L
.37859 .22104 L
.37535 .21348 L
.3707 .20377 L
.36928 .19406 L
.36888 .19277 L
.36538 .18434 L
.36109 .17463 L
.35917 .16501 L
.35913 .16492 L
.3552 .15521 L
.35118 .14549 L
.34946 .13739 L
.3488 .13578 L
.34488 .12607 L
.3411 .11636 L
.33974 .11011 L
.33834 .10664 L
.33446 .09693 L
.33093 .08722 L
.33003 .08313 L
.32779 .07751 L
.32396 .06779 L
.32069 .05808 L
.32032 .0564 L
.31716 .04837 L
.31341 .03866 L
.31061 .02982 L
.31026 .02894 L
.30648 .01923 L
Mfstroke
0 .996 .996 0 k
.36449 .98077 m
.36707 .97106 L
.36888 .96433 L
.36946 .96134 L
.37177 .95163 L
.37432 .94192 L
.37691 .93221 L
.37859 .92599 L
.37919 .92249 L
.38145 .91278 L
.38403 .90307 L
.38665 .89336 L
.38831 .88725 L
.38877 .88364 L
.39096 .87393 L
.39358 .86422 L
.39623 .85451 L
.39802 .84797 L
.39815 .84479 L
.40017 .83508 L
.4029 .82537 L
.40562 .81566 L
.40773 .80789 L
.40814 .80594 L
.40881 .79623 L
.41179 .78652 L
.4147 .77681 L
.41728 .76709 L
.41744 .76648 L
.41961 .75738 L
.41969 .74767 L
.42319 .73796 L
.42607 .72824 L
.42716 .72425 L
.42831 .71853 L
.43051 .70882 L
.42981 .69911 L
.43396 .68939 L
.43622 .67968 L
.43687 .6767 L
.43759 .66997 L
.43735 .66026 L
.43687 .65863 L
.42716 .65141 L
.41749 .66026 L
.41744 .66041 L
.41382 .66997 L
.41061 .67968 L
.40773 .6885 L
.40737 .68939 L
.4024 .69911 L
.4016 .70882 L
.39836 .71853 L
.39802 .72 L
.39421 .72824 L
.39227 .73796 L
.38896 .74767 L
.38831 .75001 L
.38502 .75738 L
.38261 .76709 L
.37924 .77681 L
.37859 .77896 L
.37535 .78652 L
.3707 .79623 L
.36928 .80594 L
.36888 .80723 L
.36538 .81566 L
.36109 .82537 L
.35917 .83499 L
.35913 .83508 L
.3552 .84479 L
.35118 .85451 L
.34946 .86261 L
.3488 .86422 L
.34488 .87393 L
.3411 .88364 L
.33974 .88989 L
.33834 .89336 L
.33446 .90307 L
.33093 .91278 L
.33003 .91687 L
.32779 .92249 L
.32396 .93221 L
.32069 .94192 L
.32032 .9436 L
.31716 .95163 L
.31341 .96134 L
.31061 .97018 L
.31026 .97106 L
.30648 .98077 L
F
0 0 0 1 k
.36449 .98077 m
.36707 .97106 L
.36888 .96433 L
.36946 .96134 L
.37177 .95163 L
.37432 .94192 L
.37691 .93221 L
.37859 .92599 L
.37919 .92249 L
.38145 .91278 L
.38403 .90307 L
.38665 .89336 L
.38831 .88725 L
.38877 .88364 L
.39096 .87393 L
.39358 .86422 L
.39623 .85451 L
.39802 .84797 L
.39815 .84479 L
.40017 .83508 L
.4029 .82537 L
.40562 .81566 L
.40773 .80789 L
.40814 .80594 L
.40881 .79623 L
.41179 .78652 L
.4147 .77681 L
.41728 .76709 L
.41744 .76648 L
.41961 .75738 L
.41969 .74767 L
.42319 .73796 L
.42607 .72824 L
.42716 .72425 L
.42831 .71853 L
.43051 .70882 L
.42981 .69911 L
.43396 .68939 L
.43622 .67968 L
.43687 .6767 L
.43759 .66997 L
.43735 .66026 L
.43687 .65863 L
.42716 .65141 L
.41749 .66026 L
.41744 .66041 L
.41382 .66997 L
.41061 .67968 L
.40773 .6885 L
.40737 .68939 L
Mistroke
.4024 .69911 L
.4016 .70882 L
.39836 .71853 L
.39802 .72 L
.39421 .72824 L
.39227 .73796 L
.38896 .74767 L
.38831 .75001 L
.38502 .75738 L
.38261 .76709 L
.37924 .77681 L
.37859 .77896 L
.37535 .78652 L
.3707 .79623 L
.36928 .80594 L
.36888 .80723 L
.36538 .81566 L
.36109 .82537 L
.35917 .83499 L
.35913 .83508 L
.3552 .84479 L
.35118 .85451 L
.34946 .86261 L
.3488 .86422 L
.34488 .87393 L
.3411 .88364 L
.33974 .88989 L
.33834 .89336 L
.33446 .90307 L
.33093 .91278 L
.33003 .91687 L
.32779 .92249 L
.32396 .93221 L
.32069 .94192 L
.32032 .9436 L
.31716 .95163 L
.31341 .96134 L
.31061 .97018 L
.31026 .97106 L
.30648 .98077 L
Mfstroke
.996 0 .055 0 k
.36449 .01923 m
.36707 .02894 L
.36888 .03567 L
.36946 .03866 L
.37177 .04837 L
.37432 .05808 L
.37691 .06779 L
.37859 .07401 L
.37919 .07751 L
.38145 .08722 L
.38403 .09693 L
.38665 .10664 L
.38831 .11275 L
.38877 .11636 L
.39096 .12607 L
.39358 .13578 L
.39623 .14549 L
.39802 .15203 L
.39815 .15521 L
.40017 .16492 L
.4029 .17463 L
.40562 .18434 L
.40773 .19212 L
.40814 .19406 L
.40881 .20377 L
.41178 .21348 L
.41468 .22319 L
.41725 .23291 L
.41744 .23362 L
.41954 .24262 L
.41954 .25233 L
.42269 .26204 L
.42486 .27176 L
.42488 .28147 L
.42014 .29118 L
.41744 .29272 L
.40773 .29118 L
.40773 .29118 L
.40021 .28147 L
.39802 .27661 L
.39494 .27176 L
.39248 .26204 L
.38904 .25233 L
.38831 .24979 L
.38505 .24262 L
.38262 .23291 L
.37925 .22319 L
.37859 .22103 L
.37535 .21348 L
.3707 .20377 L
.36928 .19406 L
.36888 .19277 L
.36538 .18434 L
.36109 .17463 L
.35917 .16501 L
.35913 .16492 L
.3552 .15521 L
.35118 .14549 L
.34946 .13739 L
.3488 .13578 L
.34488 .12607 L
.3411 .11636 L
.33974 .11011 L
.33834 .10664 L
.33446 .09693 L
.33093 .08722 L
.33003 .08313 L
.32779 .07751 L
.32396 .06779 L
.32069 .05808 L
.32032 .0564 L
.31716 .04837 L
.31341 .03866 L
.31061 .02982 L
.31026 .02894 L
.30648 .01923 L
F
0 0 0 1 k
.36449 .01923 m
.36707 .02894 L
.36888 .03567 L
.36946 .03866 L
.37177 .04837 L
.37432 .05808 L
.37691 .06779 L
.37859 .07401 L
.37919 .07751 L
.38145 .08722 L
.38403 .09693 L
.38665 .10664 L
.38831 .11275 L
.38877 .11636 L
.39096 .12607 L
.39358 .13578 L
.39623 .14549 L
.39802 .15203 L
.39815 .15521 L
.40017 .16492 L
.4029 .17463 L
.40562 .18434 L
.40773 .19212 L
.40814 .19406 L
.40881 .20377 L
.41178 .21348 L
.41468 .22319 L
.41725 .23291 L
.41744 .23362 L
.41954 .24262 L
.41954 .25233 L
.42269 .26204 L
.42486 .27176 L
.42488 .28147 L
.42014 .29118 L
.41744 .29272 L
.40773 .29118 L
.40773 .29118 L
.40021 .28147 L
.39802 .27661 L
.39494 .27176 L
.39248 .26204 L
.38904 .25233 L
.38831 .24979 L
.38505 .24262 L
.38262 .23291 L
.37925 .22319 L
.37859 .22103 L
.37535 .21348 L
.3707 .20377 L
Mistroke
.36928 .19406 L
.36888 .19277 L
.36538 .18434 L
.36109 .17463 L
.35917 .16501 L
.35913 .16492 L
.3552 .15521 L
.35118 .14549 L
.34946 .13739 L
.3488 .13578 L
.34488 .12607 L
.3411 .11636 L
.33974 .11011 L
.33834 .10664 L
.33446 .09693 L
.33093 .08722 L
.33003 .08313 L
.32779 .07751 L
.32396 .06779 L
.32069 .05808 L
.32032 .0564 L
.31716 .04837 L
.31341 .03866 L
.31061 .02982 L
.31026 .02894 L
.30648 .01923 L
Mfstroke
.996 0 .055 0 k
.36449 .98077 m
.36707 .97106 L
.36888 .96433 L
.36946 .96134 L
.37177 .95163 L
.37432 .94192 L
.37691 .93221 L
.37859 .92599 L
.37919 .92249 L
.38145 .91278 L
.38403 .90307 L
.38665 .89336 L
.38831 .88725 L
.38877 .88364 L
.39096 .87393 L
.39358 .86422 L
.39623 .85451 L
.39802 .84797 L
.39815 .84479 L
.40017 .83508 L
.4029 .82537 L
.40562 .81566 L
.40773 .80788 L
.40814 .80594 L
.40881 .79623 L
.41178 .78652 L
.41468 .77681 L
.41725 .76709 L
.41744 .76638 L
.41954 .75738 L
.41954 .74767 L
.42269 .73796 L
.42486 .72824 L
.42488 .71853 L
.42014 .70882 L
.41744 .70728 L
.40773 .70882 L
.40773 .70882 L
.40021 .71853 L
.39802 .72339 L
.39494 .72824 L
.39248 .73796 L
.38904 .74767 L
.38831 .75021 L
.38505 .75738 L
.38262 .76709 L
.37925 .77681 L
.37859 .77897 L
.37535 .78652 L
.3707 .79623 L
.36928 .80594 L
.36888 .80723 L
.36538 .81566 L
.36109 .82537 L
.35917 .83499 L
.35913 .83508 L
.3552 .84479 L
.35118 .85451 L
.34946 .86261 L
.3488 .86422 L
.34488 .87393 L
.3411 .88364 L
.33974 .88989 L
.33834 .89336 L
.33446 .90307 L
.33093 .91278 L
.33003 .91687 L
.32779 .92249 L
.32396 .93221 L
.32069 .94192 L
.32032 .9436 L
.31716 .95163 L
.31341 .96134 L
.31061 .97018 L
.31026 .97106 L
.30648 .98077 L
F
0 0 0 1 k
.36449 .98077 m
.36707 .97106 L
.36888 .96433 L
.36946 .96134 L
.37177 .95163 L
.37432 .94192 L
.37691 .93221 L
.37859 .92599 L
.37919 .92249 L
.38145 .91278 L
.38403 .90307 L
.38665 .89336 L
.38831 .88725 L
.38877 .88364 L
.39096 .87393 L
.39358 .86422 L
.39623 .85451 L
.39802 .84797 L
.39815 .84479 L
.40017 .83508 L
.4029 .82537 L
.40562 .81566 L
.40773 .80788 L
.40814 .80594 L
.40881 .79623 L
.41178 .78652 L
.41468 .77681 L
.41725 .76709 L
.41744 .76638 L
.41954 .75738 L
.41954 .74767 L
.42269 .73796 L
.42486 .72824 L
.42488 .71853 L
.42014 .70882 L
.41744 .70728 L
.40773 .70882 L
.40773 .70882 L
.40021 .71853 L
.39802 .72339 L
.39494 .72824 L
.39248 .73796 L
.38904 .74767 L
.38831 .75021 L
.38505 .75738 L
.38262 .76709 L
.37925 .77681 L
.37859 .77897 L
.37535 .78652 L
.3707 .79623 L
Mistroke
.36928 .80594 L
.36888 .80723 L
.36538 .81566 L
.36109 .82537 L
.35917 .83499 L
.35913 .83508 L
.3552 .84479 L
.35118 .85451 L
.34946 .86261 L
.3488 .86422 L
.34488 .87393 L
.3411 .88364 L
.33974 .88989 L
.33834 .89336 L
.33446 .90307 L
.33093 .91278 L
.33003 .91687 L
.32779 .92249 L
.32396 .93221 L
.32069 .94192 L
.32032 .9436 L
.31716 .95163 L
.31341 .96134 L
.31061 .97018 L
.31026 .97106 L
.30648 .98077 L
Mfstroke
.996 0 .996 0 k
.36449 .01923 m
.36707 .02894 L
.36888 .03567 L
.36946 .03866 L
.37177 .04837 L
.37432 .05808 L
.37691 .06779 L
.37859 .07401 L
.37919 .07751 L
.38145 .08722 L
.38403 .09693 L
.38665 .10664 L
.38831 .11275 L
.38877 .11636 L
.39096 .12607 L
.39358 .13578 L
.39623 .14549 L
.39802 .15205 L
.39815 .15521 L
.40017 .16492 L
.40288 .17463 L
.40557 .18434 L
.40773 .19254 L
.40803 .19406 L
.40868 .20377 L
.41125 .21348 L
.41332 .22319 L
.4142 .23291 L
.41342 .24262 L
.40773 .2467 L
.39802 .24845 L
.39003 .24262 L
.38831 .24025 L
.38412 .23291 L
.37985 .22319 L
.37859 .21971 L
.37562 .21348 L
.37079 .20377 L
.36933 .19406 L
.36888 .19265 L
.3654 .18434 L
.36109 .17463 L
.35917 .165 L
.35914 .16492 L
.3552 .15521 L
.35118 .14549 L
.34946 .13739 L
.3488 .13578 L
.34488 .12607 L
.3411 .11636 L
.33974 .11011 L
.33834 .10664 L
.33446 .09693 L
.33093 .08722 L
.33003 .08313 L
.32779 .07751 L
.32396 .06779 L
.32069 .05808 L
.32032 .0564 L
.31716 .04837 L
.31341 .03866 L
.31061 .02982 L
.31026 .02894 L
.30648 .01923 L
F
0 0 0 1 k
.36449 .01923 m
.36707 .02894 L
.36888 .03567 L
.36946 .03866 L
.37177 .04837 L
.37432 .05808 L
.37691 .06779 L
.37859 .07401 L
.37919 .07751 L
.38145 .08722 L
.38403 .09693 L
.38665 .10664 L
.38831 .11275 L
.38877 .11636 L
.39096 .12607 L
.39358 .13578 L
.39623 .14549 L
.39802 .15205 L
.39815 .15521 L
.40017 .16492 L
.40288 .17463 L
.40557 .18434 L
.40773 .19254 L
.40803 .19406 L
.40868 .20377 L
.41125 .21348 L
.41332 .22319 L
.4142 .23291 L
.41342 .24262 L
.40773 .2467 L
.39802 .24845 L
.39003 .24262 L
.38831 .24025 L
.38412 .23291 L
.37985 .22319 L
.37859 .21971 L
.37562 .21348 L
.37079 .20377 L
.36933 .19406 L
.36888 .19265 L
.3654 .18434 L
.36109 .17463 L
.35917 .165 L
.35914 .16492 L
.3552 .15521 L
.35118 .14549 L
.34946 .13739 L
.3488 .13578 L
.34488 .12607 L
.3411 .11636 L
Mistroke
.33974 .11011 L
.33834 .10664 L
.33446 .09693 L
.33093 .08722 L
.33003 .08313 L
.32779 .07751 L
.32396 .06779 L
.32069 .05808 L
.32032 .0564 L
.31716 .04837 L
.31341 .03866 L
.31061 .02982 L
.31026 .02894 L
.30648 .01923 L
Mfstroke
.996 0 .996 0 k
.36449 .98077 m
.36707 .97106 L
.36888 .96433 L
.36946 .96134 L
.37177 .95163 L
.37432 .94192 L
.37691 .93221 L
.37859 .92599 L
.37919 .92249 L
.38145 .91278 L
.38403 .90307 L
.38665 .89336 L
.38831 .88725 L
.38877 .88364 L
.39096 .87393 L
.39358 .86422 L
.39623 .85451 L
.39802 .84795 L
.39815 .84479 L
.40017 .83508 L
.40288 .82537 L
.40557 .81566 L
.40773 .80746 L
.40803 .80594 L
.40868 .79623 L
.41125 .78652 L
.41332 .77681 L
.4142 .76709 L
.41342 .75738 L
.40773 .7533 L
.39802 .75155 L
.39003 .75738 L
.38831 .75975 L
.38412 .76709 L
.37985 .77681 L
.37859 .78029 L
.37562 .78652 L
.37079 .79623 L
.36933 .80594 L
.36888 .80735 L
.3654 .81566 L
.36109 .82537 L
.35917 .835 L
.35914 .83508 L
.3552 .84479 L
.35118 .85451 L
.34946 .86261 L
.3488 .86422 L
.34488 .87393 L
.3411 .88364 L
.33974 .88989 L
.33834 .89336 L
.33446 .90307 L
.33093 .91278 L
.33003 .91687 L
.32779 .92249 L
.32396 .93221 L
.32069 .94192 L
.32032 .9436 L
.31716 .95163 L
.31341 .96134 L
.31061 .97018 L
.31026 .97106 L
.30648 .98077 L
F
0 0 0 1 k
.36449 .98077 m
.36707 .97106 L
.36888 .96433 L
.36946 .96134 L
.37177 .95163 L
.37432 .94192 L
.37691 .93221 L
.37859 .92599 L
.37919 .92249 L
.38145 .91278 L
.38403 .90307 L
.38665 .89336 L
.38831 .88725 L
.38877 .88364 L
.39096 .87393 L
.39358 .86422 L
.39623 .85451 L
.39802 .84795 L
.39815 .84479 L
.40017 .83508 L
.40288 .82537 L
.40557 .81566 L
.40773 .80746 L
.40803 .80594 L
.40868 .79623 L
.41125 .78652 L
.41332 .77681 L
.4142 .76709 L
.41342 .75738 L
.40773 .7533 L
.39802 .75155 L
.39003 .75738 L
.38831 .75975 L
.38412 .76709 L
.37985 .77681 L
.37859 .78029 L
.37562 .78652 L
.37079 .79623 L
.36933 .80594 L
.36888 .80735 L
.3654 .81566 L
.36109 .82537 L
.35917 .835 L
.35914 .83508 L
.3552 .84479 L
.35118 .85451 L
.34946 .86261 L
.3488 .86422 L
.34488 .87393 L
.3411 .88364 L
Mistroke
.33974 .88989 L
.33834 .89336 L
.33446 .90307 L
.33093 .91278 L
.33003 .91687 L
.32779 .92249 L
.32396 .93221 L
.32069 .94192 L
.32032 .9436 L
.31716 .95163 L
.31341 .96134 L
.31061 .97018 L
.31026 .97106 L
.30648 .98077 L
Mfstroke
0 .996 .996 0 k
.36449 .01923 m
.36707 .02894 L
.36888 .03567 L
.36946 .03866 L
.37177 .04837 L
.37432 .05808 L
.37691 .06779 L
.37859 .07401 L
.37919 .07751 L
.38145 .08722 L
.38403 .09693 L
.38664 .10664 L
.38831 .11279 L
.38877 .11636 L
.39094 .12607 L
.39354 .13578 L
.39614 .14549 L
.39802 .15266 L
.39811 .15521 L
.39987 .16492 L
.40208 .17463 L
.40378 .18434 L
.40426 .19406 L
.40242 .20377 L
.39802 .20806 L
.38831 .21049 L
.37859 .20521 L
.37646 .20377 L
.37116 .19406 L
.36888 .18919 L
.36626 .18434 L
.36138 .17463 L
.3593 .16492 L
.35917 .16453 L
.35528 .15521 L
.35121 .14549 L
.34946 .13734 L
.34882 .13578 L
.34489 .12607 L
.34111 .11636 L
.33974 .1101 L
.33834 .10664 L
.33446 .09693 L
.33093 .08722 L
.33003 .08313 L
.32779 .07751 L
.32396 .06779 L
.32069 .05808 L
.32032 .0564 L
.31716 .04837 L
.31341 .03866 L
.31061 .02982 L
.31026 .02894 L
.30648 .01923 L
F
0 0 0 1 k
.36449 .01923 m
.36707 .02894 L
.36888 .03567 L
.36946 .03866 L
.37177 .04837 L
.37432 .05808 L
.37691 .06779 L
.37859 .07401 L
.37919 .07751 L
.38145 .08722 L
.38403 .09693 L
.38664 .10664 L
.38831 .11279 L
.38877 .11636 L
.39094 .12607 L
.39354 .13578 L
.39614 .14549 L
.39802 .15266 L
.39811 .15521 L
.39987 .16492 L
.40208 .17463 L
.40378 .18434 L
.40426 .19406 L
.40242 .20377 L
.39802 .20806 L
.38831 .21049 L
.37859 .20521 L
.37646 .20377 L
.37116 .19406 L
.36888 .18919 L
.36626 .18434 L
.36138 .17463 L
.3593 .16492 L
.35917 .16453 L
.35528 .15521 L
.35121 .14549 L
.34946 .13734 L
.34882 .13578 L
.34489 .12607 L
.34111 .11636 L
.33974 .1101 L
.33834 .10664 L
.33446 .09693 L
.33093 .08722 L
.33003 .08313 L
.32779 .07751 L
.32396 .06779 L
.32069 .05808 L
.32032 .0564 L
.31716 .04837 L
Mistroke
.31341 .03866 L
.31061 .02982 L
.31026 .02894 L
.30648 .01923 L
Mfstroke
0 .996 .996 0 k
.36449 .98077 m
.36707 .97106 L
.36888 .96433 L
.36946 .96134 L
.37177 .95163 L
.37432 .94192 L
.37691 .93221 L
.37859 .92599 L
.37919 .92249 L
.38145 .91278 L
.38403 .90307 L
.38664 .89336 L
.38831 .88721 L
.38877 .88364 L
.39094 .87393 L
.39354 .86422 L
.39614 .85451 L
.39802 .84734 L
.39811 .84479 L
.39987 .83508 L
.40208 .82537 L
.40378 .81566 L
.40426 .80594 L
.40242 .79623 L
.39802 .79194 L
.38831 .78951 L
.37859 .79479 L
.37646 .79623 L
.37116 .80594 L
.36888 .81081 L
.36626 .81566 L
.36138 .82537 L
.3593 .83508 L
.35917 .83547 L
.35528 .84479 L
.35121 .85451 L
.34946 .86266 L
.34882 .86422 L
.34489 .87393 L
.34111 .88364 L
.33974 .8899 L
.33834 .89336 L
.33446 .90307 L
.33093 .91278 L
.33003 .91687 L
.32779 .92249 L
.32396 .93221 L
.32069 .94192 L
.32032 .9436 L
.31716 .95163 L
.31341 .96134 L
.31061 .97018 L
.31026 .97106 L
.30648 .98077 L
F
0 0 0 1 k
.36449 .98077 m
.36707 .97106 L
.36888 .96433 L
.36946 .96134 L
.37177 .95163 L
.37432 .94192 L
.37691 .93221 L
.37859 .92599 L
.37919 .92249 L
.38145 .91278 L
.38403 .90307 L
.38664 .89336 L
.38831 .88721 L
.38877 .88364 L
.39094 .87393 L
.39354 .86422 L
.39614 .85451 L
.39802 .84734 L
.39811 .84479 L
.39987 .83508 L
.40208 .82537 L
.40378 .81566 L
.40426 .80594 L
.40242 .79623 L
.39802 .79194 L
.38831 .78951 L
.37859 .79479 L
.37646 .79623 L
.37116 .80594 L
.36888 .81081 L
.36626 .81566 L
.36138 .82537 L
.3593 .83508 L
.35917 .83547 L
.35528 .84479 L
.35121 .85451 L
.34946 .86266 L
.34882 .86422 L
.34489 .87393 L
.34111 .88364 L
.33974 .8899 L
.33834 .89336 L
.33446 .90307 L
.33093 .91278 L
.33003 .91687 L
.32779 .92249 L
.32396 .93221 L
.32069 .94192 L
.32032 .9436 L
.31716 .95163 L
Mistroke
.31341 .96134 L
.31061 .97018 L
.31026 .97106 L
.30648 .98077 L
Mfstroke
.836 .996 0 0 k
.36449 .01923 m
.36707 .02894 L
.36888 .03568 L
.36946 .03866 L
.37176 .04837 L
.37431 .05808 L
.37691 .06779 L
.37859 .07406 L
.37918 .07751 L
.38143 .08722 L
.38397 .09693 L
.38653 .10664 L
.38831 .11347 L
.38865 .11636 L
.39059 .12607 L
.39273 .13578 L
.39445 .14549 L
.39519 .15521 L
.39413 .16492 L
.38831 .17364 L
.387 .17463 L
.37859 .17605 L
.37271 .17463 L
.36888 .17195 L
.36284 .16492 L
.35917 .15874 L
.35698 .15521 L
.35179 .14549 L
.34946 .13639 L
.34919 .13578 L
.34506 .12607 L
.34117 .11636 L
.33974 .10996 L
.33839 .10664 L
.33448 .09693 L
.33093 .08722 L
.33003 .0831 L
.32779 .07751 L
.32396 .06779 L
.32069 .05808 L
.32032 .0564 L
.31716 .04837 L
.31341 .03866 L
.31061 .02982 L
.31026 .02894 L
.30648 .01923 L
F
0 0 0 1 k
.36449 .01923 m
.36707 .02894 L
.36888 .03568 L
.36946 .03866 L
.37176 .04837 L
.37431 .05808 L
.37691 .06779 L
.37859 .07406 L
.37918 .07751 L
.38143 .08722 L
.38397 .09693 L
.38653 .10664 L
.38831 .11347 L
.38865 .11636 L
.39059 .12607 L
.39273 .13578 L
.39445 .14549 L
.39519 .15521 L
.39413 .16492 L
.38831 .17364 L
.387 .17463 L
.37859 .17605 L
.37271 .17463 L
.36888 .17195 L
.36284 .16492 L
.35917 .15874 L
.35698 .15521 L
.35179 .14549 L
.34946 .13639 L
.34919 .13578 L
.34506 .12607 L
.34117 .11636 L
.33974 .10996 L
.33839 .10664 L
.33448 .09693 L
.33093 .08722 L
.33003 .0831 L
.32779 .07751 L
.32396 .06779 L
.32069 .05808 L
.32032 .0564 L
.31716 .04837 L
.31341 .03866 L
.31061 .02982 L
.31026 .02894 L
.30648 .01923 L
s
.836 .996 0 0 k
.36449 .98077 m
.36707 .97106 L
.36888 .96432 L
.36946 .96134 L
.37176 .95163 L
.37431 .94192 L
.37691 .93221 L
.37859 .92594 L
.37918 .92249 L
.38143 .91278 L
.38397 .90307 L
.38653 .89336 L
.38831 .88653 L
.38865 .88364 L
.39059 .87393 L
.39273 .86422 L
.39445 .85451 L
.39519 .84479 L
.39413 .83508 L
.38831 .82636 L
.387 .82537 L
.37859 .82395 L
.37271 .82537 L
.36888 .82805 L
.36284 .83508 L
.35917 .84126 L
.35698 .84479 L
.35179 .85451 L
.34946 .86361 L
.34919 .86422 L
.34506 .87393 L
.34117 .88364 L
.33974 .89004 L
.33839 .89336 L
.33448 .90307 L
.33093 .91278 L
.33003 .9169 L
.32779 .92249 L
.32396 .93221 L
.32069 .94192 L
.32032 .9436 L
.31716 .95163 L
.31341 .96134 L
.31061 .97018 L
.31026 .97106 L
.30648 .98077 L
F
0 0 0 1 k
.36449 .98077 m
.36707 .97106 L
.36888 .96432 L
.36946 .96134 L
.37176 .95163 L
.37431 .94192 L
.37691 .93221 L
.37859 .92594 L
.37918 .92249 L
.38143 .91278 L
.38397 .90307 L
.38653 .89336 L
.38831 .88653 L
.38865 .88364 L
.39059 .87393 L
.39273 .86422 L
.39445 .85451 L
.39519 .84479 L
.39413 .83508 L
.38831 .82636 L
.387 .82537 L
.37859 .82395 L
.37271 .82537 L
.36888 .82805 L
.36284 .83508 L
.35917 .84126 L
.35698 .84479 L
.35179 .85451 L
.34946 .86361 L
.34919 .86422 L
.34506 .87393 L
.34117 .88364 L
.33974 .89004 L
.33839 .89336 L
.33448 .90307 L
.33093 .91278 L
.33003 .9169 L
.32779 .92249 L
.32396 .93221 L
.32069 .94192 L
.32032 .9436 L
.31716 .95163 L
.31341 .96134 L
.31061 .97018 L
.31026 .97106 L
.30648 .98077 L
s
0 .048 .996 .004 k
.36448 .01923 m
.36707 .02894 L
.36888 .03572 L
.36945 .03866 L
.37174 .04837 L
.37427 .05808 L
.37683 .06779 L
.37859 .07451 L
.37908 .07751 L
.38119 .08722 L
.38349 .09693 L
.38558 .10664 L
.38714 .11636 L
.38771 .12607 L
.38663 .13578 L
.3816 .14549 L
.37859 .14661 L
.36888 .14799 L
.36173 .14549 L
.35917 .14315 L
.35266 .13578 L
.34946 .13043 L
.34678 .12607 L
.34177 .11636 L
.33974 .10877 L
.3388 .10664 L
.33468 .09693 L
.33101 .08722 L
.33003 .08289 L
.32785 .07751 L
.32399 .06779 L
.3207 .05808 L
.32032 .05635 L
.31717 .04837 L
.31342 .03866 L
.31061 .02981 L
.31026 .02894 L
.30648 .01923 L
F
0 0 0 1 k
.36448 .01923 m
.36707 .02894 L
.36888 .03572 L
.36945 .03866 L
.37174 .04837 L
.37427 .05808 L
.37683 .06779 L
.37859 .07451 L
.37908 .07751 L
.38119 .08722 L
.38349 .09693 L
.38558 .10664 L
.38714 .11636 L
.38771 .12607 L
.38663 .13578 L
.3816 .14549 L
.37859 .14661 L
.36888 .14799 L
.36173 .14549 L
.35917 .14315 L
.35266 .13578 L
.34946 .13043 L
.34678 .12607 L
.34177 .11636 L
.33974 .10877 L
.3388 .10664 L
.33468 .09693 L
.33101 .08722 L
.33003 .08289 L
.32785 .07751 L
.32399 .06779 L
.3207 .05808 L
.32032 .05635 L
.31717 .04837 L
.31342 .03866 L
.31061 .02981 L
.31026 .02894 L
.30648 .01923 L
s
0 .048 .996 .004 k
.36448 .98077 m
.36707 .97106 L
.36888 .96428 L
.36945 .96134 L
.37174 .95163 L
.37427 .94192 L
.37683 .93221 L
.37859 .92549 L
.37908 .92249 L
.38119 .91278 L
.38349 .90307 L
.38558 .89336 L
.38714 .88364 L
.38771 .87393 L
.38663 .86422 L
.3816 .85451 L
.37859 .85339 L
.36888 .85201 L
.36173 .85451 L
.35917 .85685 L
.35266 .86422 L
.34946 .86957 L
.34678 .87393 L
.34177 .88364 L
.33974 .89123 L
.3388 .89336 L
.33468 .90307 L
.33101 .91278 L
.33003 .91711 L
.32785 .92249 L
.32399 .93221 L
.3207 .94192 L
.32032 .94365 L
.31717 .95163 L
.31342 .96134 L
.31061 .97019 L
.31026 .97106 L
.30648 .98077 L
F
0 0 0 1 k
.36448 .98077 m
.36707 .97106 L
.36888 .96428 L
.36945 .96134 L
.37174 .95163 L
.37427 .94192 L
.37683 .93221 L
.37859 .92549 L
.37908 .92249 L
.38119 .91278 L
.38349 .90307 L
.38558 .89336 L
.38714 .88364 L
.38771 .87393 L
.38663 .86422 L
.3816 .85451 L
.37859 .85339 L
.36888 .85201 L
.36173 .85451 L
.35917 .85685 L
.35266 .86422 L
.34946 .86957 L
.34678 .87393 L
.34177 .88364 L
.33974 .89123 L
.3388 .89336 L
.33468 .90307 L
.33101 .91278 L
.33003 .91711 L
.32785 .92249 L
.32399 .93221 L
.3207 .94192 L
.32032 .94365 L
.31717 .95163 L
.31342 .96134 L
.31061 .97019 L
.31026 .97106 L
.30648 .98077 L
s
.173 0 .996 0 k
.36445 .01923 m
.36701 .02894 L
.36888 .03608 L
.36937 .03866 L
.37157 .04837 L
.37393 .05808 L
.37619 .06779 L
.37813 .07751 L
.37859 .08013 L
.37933 .08722 L
.37972 .09693 L
.37859 .10655 L
.37839 .10664 L
.37237 .11636 L
.36888 .11842 L
.35917 .11925 L
.35174 .11636 L
.34946 .1143 L
.34264 .10664 L
.33974 .10198 L
.33659 .09693 L
.33168 .08722 L
.33003 .08123 L
.32836 .07751 L
.32424 .06779 L
.32079 .05808 L
.32032 .05601 L
.31725 .04837 L
.31346 .03866 L
.31061 .02974 L
.31029 .02894 L
.3065 .01923 L
F
0 0 0 1 k
.36445 .01923 m
.36701 .02894 L
.36888 .03608 L
.36937 .03866 L
.37157 .04837 L
.37393 .05808 L
.37619 .06779 L
.37813 .07751 L
.37859 .08013 L
.37933 .08722 L
.37972 .09693 L
.37859 .10655 L
.37839 .10664 L
.37237 .11636 L
.36888 .11842 L
.35917 .11925 L
.35174 .11636 L
.34946 .1143 L
.34264 .10664 L
.33974 .10198 L
.33659 .09693 L
.33168 .08722 L
.33003 .08123 L
.32836 .07751 L
.32424 .06779 L
.32079 .05808 L
.32032 .05601 L
.31725 .04837 L
.31346 .03866 L
.31061 .02974 L
.31029 .02894 L
.3065 .01923 L
s
.173 0 .996 0 k
.36445 .98077 m
.36701 .97106 L
.36888 .96392 L
.36937 .96134 L
.37157 .95163 L
.37393 .94192 L
.37619 .93221 L
.37813 .92249 L
.37859 .91987 L
.37933 .91278 L
.37972 .90307 L
.37859 .89345 L
.37839 .89336 L
.37237 .88364 L
.36888 .88158 L
.35917 .88075 L
.35174 .88364 L
.34946 .8857 L
.34264 .89336 L
.33974 .89802 L
.33659 .90307 L
.33168 .91278 L
.33003 .91877 L
.32836 .92249 L
.32424 .93221 L
.32079 .94192 L
.32032 .94399 L
.31725 .95163 L
.31346 .96134 L
.31061 .97026 L
.31029 .97106 L
.3065 .98077 L
F
0 0 0 1 k
.36445 .98077 m
.36701 .97106 L
.36888 .96392 L
.36937 .96134 L
.37157 .95163 L
.37393 .94192 L
.37619 .93221 L
.37813 .92249 L
.37859 .91987 L
.37933 .91278 L
.37972 .90307 L
.37859 .89345 L
.37839 .89336 L
.37237 .88364 L
.36888 .88158 L
.35917 .88075 L
.35174 .88364 L
.34946 .8857 L
.34264 .89336 L
.33974 .89802 L
.33659 .90307 L
.33168 .91278 L
.33003 .91877 L
.32836 .92249 L
.32424 .93221 L
.32079 .94192 L
.32032 .94399 L
.31725 .95163 L
.31346 .96134 L
.31061 .97026 L
.31029 .97106 L
.3065 .98077 L
s
0 .996 .996 0 k
.36424 .01923 m
.36662 .02894 L
.36883 .03866 L
.36888 .03887 L
.37049 .04837 L
.37187 .05808 L
.37243 .06779 L
.37138 .07751 L
.36888 .0841 L
.36684 .08722 L
.35917 .09245 L
.34946 .09249 L
.33974 .08722 L
.33974 .08722 L
.33185 .07751 L
.33003 .07449 L
.32598 .06779 L
.32141 .05808 L
.32032 .0541 L
.31776 .04837 L
.31371 .03866 L
.31061 .02933 L
.31045 .02894 L
.30658 .01923 L
F
0 0 0 1 k
.36424 .01923 m
.36662 .02894 L
.36883 .03866 L
.36888 .03887 L
.37049 .04837 L
.37187 .05808 L
.37243 .06779 L
.37138 .07751 L
.36888 .0841 L
.36684 .08722 L
.35917 .09245 L
.34946 .09249 L
.33974 .08722 L
.33974 .08722 L
.33185 .07751 L
.33003 .07449 L
.32598 .06779 L
.32141 .05808 L
.32032 .0541 L
.31776 .04837 L
.31371 .03866 L
.31061 .02933 L
.31045 .02894 L
.30658 .01923 L
s
0 .996 .996 0 k
.36424 .98077 m
.36662 .97106 L
.36883 .96134 L
.36888 .96113 L
.37049 .95163 L
.37187 .94192 L
.37243 .93221 L
.37138 .92249 L
.36888 .9159 L
.36684 .91278 L
.35917 .90755 L
.34946 .90751 L
.33974 .91278 L
.33974 .91278 L
.33185 .92249 L
.33003 .92551 L
.32598 .93221 L
.32141 .94192 L
.32032 .9459 L
.31776 .95163 L
.31371 .96134 L
.31061 .97067 L
.31045 .97106 L
.30658 .98077 L
F
0 0 0 1 k
.36424 .98077 m
.36662 .97106 L
.36883 .96134 L
.36888 .96113 L
.37049 .95163 L
.37187 .94192 L
.37243 .93221 L
.37138 .92249 L
.36888 .9159 L
.36684 .91278 L
.35917 .90755 L
.34946 .90751 L
.33974 .91278 L
.33974 .91278 L
.33185 .92249 L
.33003 .92551 L
.32598 .93221 L
.32141 .94192 L
.32032 .9459 L
.31776 .95163 L
.31371 .96134 L
.31061 .97067 L
.31045 .97106 L
.30658 .98077 L
s
.75 .996 0 0 k
.33003 .51555 m
.33914 .52428 L
.33003 .52811 L
.32044 .52428 L
F
0 0 0 1 k
.33003 .51555 m
.33914 .52428 L
.33003 .52811 L
.32044 .52428 L
.33003 .51555 L
s
0 .696 .996 0 k
.33003 .83508 m
% vacuous filled polygon
newpath
0 0 0 1 k
.33003 .83508 m
.33003 .83508 L
s
0 .696 .996 0 k
.33003 .83508 m
% vacuous filled polygon
newpath
0 0 0 1 k
.33003 .83508 m
.33003 .83508 L
s
.996 .859 0 0 k
.35917 .54074 m
.36106 .54371 L
.35917 .55279 L
.35128 .54371 L
F
0 0 0 1 k
.35917 .54074 m
.36106 .54371 L
.35917 .55279 L
.35128 .54371 L
.35917 .54074 L
s
.75 .996 0 0 k
.41968 .01923 m
.42114 .02894 L
.42263 .03866 L
.42413 .04837 L
.42563 .05808 L
.4271 .06779 L
.42716 .06816 L
.42834 .07751 L
.42972 .08722 L
.43118 .09693 L
.43268 .10664 L
.43419 .11636 L
.43567 .12607 L
.43687 .13398 L
.437 .13578 L
.43806 .14549 L
.43941 .15521 L
.4409 .16492 L
.44244 .17463 L
.44398 .18434 L
.44546 .19406 L
.44658 .2018 L
.44681 .20377 L
.44688 .21348 L
.44825 .22319 L
.4499 .23291 L
.45161 .24262 L
.4533 .25233 L
.45491 .26204 L
.4562 .27176 L
.45629 .27355 L
.45732 .28147 L
.45861 .29118 L
.45985 .30089 L
.45827 .31061 L
.46114 .32032 L
.4643 .33003 L
.46435 .33974 L
.4654 .34946 L
.46601 .35311 L
.4665 .35917 L
.46762 .36888 L
.46865 .37859 L
.46959 .38831 L
.47043 .39802 L
.47117 .40773 L
.47178 .41744 L
.47207 .42716 L
.47096 .43687 L
.46601 .44189 L
.45695 .43687 L
.45629 .43204 L
.45448 .42716 L
.45324 .41744 L
.45206 .40773 L
.45074 .39802 L
.4492 .38831 L
.44742 .37859 L
.44658 .37225 L
.44569 .36888 L
.44409 .35917 L
.4424 .34946 L
.44057 .33974 L
.43856 .33003 L
.43687 .32186 L
.43647 .32032 L
.43404 .31061 L
.42984 .30089 L
.43052 .29118 L
.42832 .28147 L
.42716 .27575 L
.42607 .27176 L
.42319 .26204 L
.41969 .25233 L
.41961 .24262 L
.41744 .23352 L
.41728 .23291 L
.4147 .22319 L
.41179 .21348 L
.40881 .20377 L
.40814 .19406 L
.40773 .19211 L
.40562 .18434 L
.4029 .17463 L
.40017 .16492 L
.39815 .15521 L
.39802 .15203 L
.39623 .14549 L
.39358 .13578 L
.39096 .12607 L
.38877 .11636 L
.38831 .11275 L
.38665 .10664 L
.38403 .09693 L
.38145 .08722 L
.37919 .07751 L
.37859 .07401 L
.37691 .06779 L
.37432 .05808 L
.37177 .04837 L
.36946 .03866 L
.36888 .03567 L
.36707 .02894 L
.36449 .01923 L
F
0 0 0 1 k
.41968 .01923 m
.42114 .02894 L
.42263 .03866 L
.42413 .04837 L
.42563 .05808 L
.4271 .06779 L
.42716 .06816 L
.42834 .07751 L
.42972 .08722 L
.43118 .09693 L
.43268 .10664 L
.43419 .11636 L
.43567 .12607 L
.43687 .13398 L
.437 .13578 L
.43806 .14549 L
.43941 .15521 L
.4409 .16492 L
.44244 .17463 L
.44398 .18434 L
.44546 .19406 L
.44658 .2018 L
.44681 .20377 L
.44688 .21348 L
.44825 .22319 L
.4499 .23291 L
.45161 .24262 L
.4533 .25233 L
.45491 .26204 L
.4562 .27176 L
.45629 .27355 L
.45732 .28147 L
.45861 .29118 L
.45985 .30089 L
.45827 .31061 L
.46114 .32032 L
.4643 .33003 L
.46435 .33974 L
.4654 .34946 L
.46601 .35311 L
.4665 .35917 L
.46762 .36888 L
.46865 .37859 L
.46959 .38831 L
.47043 .39802 L
.47117 .40773 L
.47178 .41744 L
.47207 .42716 L
.47096 .43687 L
.46601 .44189 L
Mistroke
.45695 .43687 L
.45629 .43204 L
.45448 .42716 L
.45324 .41744 L
.45206 .40773 L
.45074 .39802 L
.4492 .38831 L
.44742 .37859 L
.44658 .37225 L
.44569 .36888 L
.44409 .35917 L
.4424 .34946 L
.44057 .33974 L
.43856 .33003 L
.43687 .32186 L
.43647 .32032 L
.43404 .31061 L
.42984 .30089 L
.43052 .29118 L
.42832 .28147 L
.42716 .27575 L
.42607 .27176 L
.42319 .26204 L
.41969 .25233 L
.41961 .24262 L
.41744 .23352 L
.41728 .23291 L
.4147 .22319 L
.41179 .21348 L
.40881 .20377 L
.40814 .19406 L
.40773 .19211 L
.40562 .18434 L
.4029 .17463 L
.40017 .16492 L
.39815 .15521 L
.39802 .15203 L
.39623 .14549 L
.39358 .13578 L
.39096 .12607 L
.38877 .11636 L
.38831 .11275 L
.38665 .10664 L
.38403 .09693 L
.38145 .08722 L
.37919 .07751 L
.37859 .07401 L
.37691 .06779 L
.37432 .05808 L
.37177 .04837 L
Mistroke
.36946 .03866 L
.36888 .03567 L
.36707 .02894 L
.36449 .01923 L
Mfstroke
.75 .996 0 0 k
.41968 .98077 m
.42114 .97106 L
.42263 .96134 L
.42413 .95163 L
.42563 .94192 L
.4271 .93221 L
.42716 .93184 L
.42834 .92249 L
.42972 .91278 L
.43118 .90307 L
.43268 .89336 L
.43419 .88364 L
.43567 .87393 L
.43687 .86602 L
.437 .86422 L
.43806 .85451 L
.43941 .84479 L
.4409 .83508 L
.44244 .82537 L
.44398 .81566 L
.44546 .80594 L
.44658 .7982 L
.44681 .79623 L
.44688 .78652 L
.44825 .77681 L
.4499 .76709 L
.45161 .75738 L
.4533 .74767 L
.45491 .73796 L
.4562 .72824 L
.45629 .72645 L
.45732 .71853 L
.45861 .70882 L
.45985 .69911 L
.45827 .68939 L
.46114 .67968 L
.4643 .66997 L
.46435 .66026 L
.4654 .65054 L
.46601 .64689 L
.4665 .64083 L
.46762 .63112 L
.46865 .62141 L
.46959 .61169 L
.47043 .60198 L
.47117 .59227 L
.47178 .58256 L
.47207 .57284 L
.47096 .56313 L
.46601 .55811 L
.45695 .56313 L
.45629 .56796 L
.45448 .57284 L
.45324 .58256 L
.45206 .59227 L
.45074 .60198 L
.4492 .61169 L
.44742 .62141 L
.44658 .62775 L
.44569 .63112 L
.44409 .64083 L
.4424 .65054 L
.44057 .66026 L
.43856 .66997 L
.43687 .67814 L
.43647 .67968 L
.43404 .68939 L
.42984 .69911 L
.43052 .70882 L
.42832 .71853 L
.42716 .72425 L
.42607 .72824 L
.42319 .73796 L
.41969 .74767 L
.41961 .75738 L
.41744 .76648 L
.41728 .76709 L
.4147 .77681 L
.41179 .78652 L
.40881 .79623 L
.40814 .80594 L
.40773 .80789 L
.40562 .81566 L
.4029 .82537 L
.40017 .83508 L
.39815 .84479 L
.39802 .84797 L
.39623 .85451 L
.39358 .86422 L
.39096 .87393 L
.38877 .88364 L
.38831 .88725 L
.38665 .89336 L
.38403 .90307 L
.38145 .91278 L
.37919 .92249 L
.37859 .92599 L
.37691 .93221 L
.37432 .94192 L
.37177 .95163 L
.36946 .96134 L
.36888 .96433 L
.36707 .97106 L
.36449 .98077 L
F
0 0 0 1 k
.41968 .98077 m
.42114 .97106 L
.42263 .96134 L
.42413 .95163 L
.42563 .94192 L
.4271 .93221 L
.42716 .93184 L
.42834 .92249 L
.42972 .91278 L
.43118 .90307 L
.43268 .89336 L
.43419 .88364 L
.43567 .87393 L
.43687 .86602 L
.437 .86422 L
.43806 .85451 L
.43941 .84479 L
.4409 .83508 L
.44244 .82537 L
.44398 .81566 L
.44546 .80594 L
.44658 .7982 L
.44681 .79623 L
.44688 .78652 L
.44825 .77681 L
.4499 .76709 L
.45161 .75738 L
.4533 .74767 L
.45491 .73796 L
.4562 .72824 L
.45629 .72645 L
.45732 .71853 L
.45861 .70882 L
.45985 .69911 L
.45827 .68939 L
.46114 .67968 L
.4643 .66997 L
.46435 .66026 L
.4654 .65054 L
.46601 .64689 L
.4665 .64083 L
.46762 .63112 L
.46865 .62141 L
.46959 .61169 L
.47043 .60198 L
.47117 .59227 L
.47178 .58256 L
.47207 .57284 L
.47096 .56313 L
.46601 .55811 L
Mistroke
.45695 .56313 L
.45629 .56796 L
.45448 .57284 L
.45324 .58256 L
.45206 .59227 L
.45074 .60198 L
.4492 .61169 L
.44742 .62141 L
.44658 .62775 L
.44569 .63112 L
.44409 .64083 L
.4424 .65054 L
.44057 .66026 L
.43856 .66997 L
.43687 .67814 L
.43647 .67968 L
.43404 .68939 L
.42984 .69911 L
.43052 .70882 L
.42832 .71853 L
.42716 .72425 L
.42607 .72824 L
.42319 .73796 L
.41969 .74767 L
.41961 .75738 L
.41744 .76648 L
.41728 .76709 L
.4147 .77681 L
.41179 .78652 L
.40881 .79623 L
.40814 .80594 L
.40773 .80789 L
.40562 .81566 L
.4029 .82537 L
.40017 .83508 L
.39815 .84479 L
.39802 .84797 L
.39623 .85451 L
.39358 .86422 L
.39096 .87393 L
.38877 .88364 L
.38831 .88725 L
.38665 .89336 L
.38403 .90307 L
.38145 .91278 L
.37919 .92249 L
.37859 .92599 L
.37691 .93221 L
.37432 .94192 L
.37177 .95163 L
Mistroke
.36946 .96134 L
.36888 .96433 L
.36707 .97106 L
.36449 .98077 L
Mfstroke
.996 0 .401 0 k
.41968 .01923 m
.42114 .02894 L
.42263 .03866 L
.42413 .04837 L
.42563 .05808 L
.4271 .06779 L
.42716 .06816 L
.42834 .07751 L
.42972 .08722 L
.43118 .09693 L
.43268 .10664 L
.43419 .11636 L
.43567 .12607 L
.43687 .13398 L
.437 .13578 L
.43806 .14549 L
.43941 .15521 L
.4409 .16492 L
.44244 .17463 L
.44398 .18434 L
.44546 .19406 L
.44658 .2018 L
.44681 .20377 L
.44688 .21348 L
.44825 .22319 L
.4499 .23291 L
.45161 .24262 L
.4533 .25233 L
.45491 .26204 L
.4562 .27176 L
.45629 .27355 L
.45731 .28147 L
.4586 .29118 L
.45984 .30089 L
.45824 .31061 L
.46103 .32032 L
.46413 .33003 L
.46285 .33974 L
.45975 .34946 L
.45629 .35215 L
.44658 .34979 L
.44627 .34946 L
.4416 .33974 L
.43886 .33003 L
.43687 .32151 L
.43655 .32032 L
.43407 .31061 L
.42984 .30089 L
.43053 .29118 L
.42832 .28147 L
.42716 .27574 L
.42607 .27176 L
.42319 .26204 L
.41969 .25233 L
.41961 .24262 L
.41744 .23352 L
.41728 .23291 L
.4147 .22319 L
.41179 .21348 L
.40881 .20377 L
.40814 .19406 L
.40773 .19211 L
.40562 .18434 L
.4029 .17463 L
.40017 .16492 L
.39815 .15521 L
.39802 .15203 L
.39623 .14549 L
.39358 .13578 L
.39096 .12607 L
.38877 .11636 L
.38831 .11275 L
.38665 .10664 L
.38403 .09693 L
.38145 .08722 L
.37919 .07751 L
.37859 .07401 L
.37691 .06779 L
.37432 .05808 L
.37177 .04837 L
.36946 .03866 L
.36888 .03567 L
.36707 .02894 L
.36449 .01923 L
F
0 0 0 1 k
.41968 .01923 m
.42114 .02894 L
.42263 .03866 L
.42413 .04837 L
.42563 .05808 L
.4271 .06779 L
.42716 .06816 L
.42834 .07751 L
.42972 .08722 L
.43118 .09693 L
.43268 .10664 L
.43419 .11636 L
.43567 .12607 L
.43687 .13398 L
.437 .13578 L
.43806 .14549 L
.43941 .15521 L
.4409 .16492 L
.44244 .17463 L
.44398 .18434 L
.44546 .19406 L
.44658 .2018 L
.44681 .20377 L
.44688 .21348 L
.44825 .22319 L
.4499 .23291 L
.45161 .24262 L
.4533 .25233 L
.45491 .26204 L
.4562 .27176 L
.45629 .27355 L
.45731 .28147 L
.4586 .29118 L
.45984 .30089 L
.45824 .31061 L
.46103 .32032 L
.46413 .33003 L
.46285 .33974 L
.45975 .34946 L
.45629 .35215 L
.44658 .34979 L
.44627 .34946 L
.4416 .33974 L
.43886 .33003 L
.43687 .32151 L
.43655 .32032 L
.43407 .31061 L
.42984 .30089 L
.43053 .29118 L
.42832 .28147 L
Mistroke
.42716 .27574 L
.42607 .27176 L
.42319 .26204 L
.41969 .25233 L
.41961 .24262 L
.41744 .23352 L
.41728 .23291 L
.4147 .22319 L
.41179 .21348 L
.40881 .20377 L
.40814 .19406 L
.40773 .19211 L
.40562 .18434 L
.4029 .17463 L
.40017 .16492 L
.39815 .15521 L
.39802 .15203 L
.39623 .14549 L
.39358 .13578 L
.39096 .12607 L
.38877 .11636 L
.38831 .11275 L
.38665 .10664 L
.38403 .09693 L
.38145 .08722 L
.37919 .07751 L
.37859 .07401 L
.37691 .06779 L
.37432 .05808 L
.37177 .04837 L
.36946 .03866 L
.36888 .03567 L
.36707 .02894 L
.36449 .01923 L
Mfstroke
.996 0 .401 0 k
.41968 .98077 m
.42114 .97106 L
.42263 .96134 L
.42413 .95163 L
.42563 .94192 L
.4271 .93221 L
.42716 .93184 L
.42834 .92249 L
.42972 .91278 L
.43118 .90307 L
.43268 .89336 L
.43419 .88364 L
.43567 .87393 L
.43687 .86602 L
.437 .86422 L
.43806 .85451 L
.43941 .84479 L
.4409 .83508 L
.44244 .82537 L
.44398 .81566 L
.44546 .80594 L
.44658 .7982 L
.44681 .79623 L
.44688 .78652 L
.44825 .77681 L
.4499 .76709 L
.45161 .75738 L
.4533 .74767 L
.45491 .73796 L
.4562 .72824 L
.45629 .72645 L
.45731 .71853 L
.4586 .70882 L
.45984 .69911 L
.45824 .68939 L
.46103 .67968 L
.46413 .66997 L
.46285 .66026 L
.45975 .65054 L
.45629 .64785 L
.44658 .65021 L
.44627 .65054 L
.4416 .66026 L
.43886 .66997 L
.43687 .67849 L
.43655 .67968 L
.43407 .68939 L
.42984 .69911 L
.43053 .70882 L
.42832 .71853 L
.42716 .72426 L
.42607 .72824 L
.42319 .73796 L
.41969 .74767 L
.41961 .75738 L
.41744 .76648 L
.41728 .76709 L
.4147 .77681 L
.41179 .78652 L
.40881 .79623 L
.40814 .80594 L
.40773 .80789 L
.40562 .81566 L
.4029 .82537 L
.40017 .83508 L
.39815 .84479 L
.39802 .84797 L
.39623 .85451 L
.39358 .86422 L
.39096 .87393 L
.38877 .88364 L
.38831 .88725 L
.38665 .89336 L
.38403 .90307 L
.38145 .91278 L
.37919 .92249 L
.37859 .92599 L
.37691 .93221 L
.37432 .94192 L
.37177 .95163 L
.36946 .96134 L
.36888 .96433 L
.36707 .97106 L
.36449 .98077 L
F
0 0 0 1 k
.41968 .98077 m
.42114 .97106 L
.42263 .96134 L
.42413 .95163 L
.42563 .94192 L
.4271 .93221 L
.42716 .93184 L
.42834 .92249 L
.42972 .91278 L
.43118 .90307 L
.43268 .89336 L
.43419 .88364 L
.43567 .87393 L
.43687 .86602 L
.437 .86422 L
.43806 .85451 L
.43941 .84479 L
.4409 .83508 L
.44244 .82537 L
.44398 .81566 L
.44546 .80594 L
.44658 .7982 L
.44681 .79623 L
.44688 .78652 L
.44825 .77681 L
.4499 .76709 L
.45161 .75738 L
.4533 .74767 L
.45491 .73796 L
.4562 .72824 L
.45629 .72645 L
.45731 .71853 L
.4586 .70882 L
.45984 .69911 L
.45824 .68939 L
.46103 .67968 L
.46413 .66997 L
.46285 .66026 L
.45975 .65054 L
.45629 .64785 L
.44658 .65021 L
.44627 .65054 L
.4416 .66026 L
.43886 .66997 L
.43687 .67849 L
.43655 .67968 L
.43407 .68939 L
.42984 .69911 L
.43053 .70882 L
.42832 .71853 L
Mistroke
.42716 .72426 L
.42607 .72824 L
.42319 .73796 L
.41969 .74767 L
.41961 .75738 L
.41744 .76648 L
.41728 .76709 L
.4147 .77681 L
.41179 .78652 L
.40881 .79623 L
.40814 .80594 L
.40773 .80789 L
.40562 .81566 L
.4029 .82537 L
.40017 .83508 L
.39815 .84479 L
.39802 .84797 L
.39623 .85451 L
.39358 .86422 L
.39096 .87393 L
.38877 .88364 L
.38831 .88725 L
.38665 .89336 L
.38403 .90307 L
.38145 .91278 L
.37919 .92249 L
.37859 .92599 L
.37691 .93221 L
.37432 .94192 L
.37177 .95163 L
.36946 .96134 L
.36888 .96433 L
.36707 .97106 L
.36449 .98077 L
Mfstroke
.996 0 .904 0 k
.41968 .01923 m
.42114 .02894 L
.42263 .03866 L
.42413 .04837 L
.42563 .05808 L
.4271 .06779 L
.42716 .06816 L
.42834 .07751 L
.42972 .08722 L
.43118 .09693 L
.43268 .10664 L
.43419 .11636 L
.43567 .12607 L
.43687 .13398 L
.437 .13578 L
.43806 .14549 L
.43941 .15521 L
.4409 .16492 L
.44244 .17463 L
.44398 .18434 L
.44546 .19406 L
.44658 .20181 L
.44681 .20377 L
.44688 .21348 L
.44824 .22319 L
.44988 .23291 L
.45155 .24262 L
.45314 .25233 L
.45455 .26204 L
.45585 .27176 L
.45405 .28147 L
.44815 .29118 L
.44658 .29198 L
.43821 .29118 L
.43687 .29027 L
.4305 .28147 L
.42716 .27275 L
.42679 .27176 L
.42347 .26204 L
.41977 .25233 L
.41965 .24262 L
.41744 .23346 L
.41729 .23291 L
.4147 .22319 L
.41179 .21348 L
.40881 .20377 L
.40814 .19406 L
.40773 .19211 L
.40562 .18434 L
.4029 .17463 L
.40017 .16492 L
.39815 .15521 L
.39802 .15203 L
.39623 .14549 L
.39358 .13578 L
.39096 .12607 L
.38877 .11636 L
.38831 .11275 L
.38665 .10664 L
.38403 .09693 L
.38145 .08722 L
.37919 .07751 L
.37859 .07401 L
.37691 .06779 L
.37432 .05808 L
.37177 .04837 L
.36946 .03866 L
.36888 .03567 L
.36707 .02894 L
.36449 .01923 L
F
0 0 0 1 k
.41968 .01923 m
.42114 .02894 L
.42263 .03866 L
.42413 .04837 L
.42563 .05808 L
.4271 .06779 L
.42716 .06816 L
.42834 .07751 L
.42972 .08722 L
.43118 .09693 L
.43268 .10664 L
.43419 .11636 L
.43567 .12607 L
.43687 .13398 L
.437 .13578 L
.43806 .14549 L
.43941 .15521 L
.4409 .16492 L
.44244 .17463 L
.44398 .18434 L
.44546 .19406 L
.44658 .20181 L
.44681 .20377 L
.44688 .21348 L
.44824 .22319 L
.44988 .23291 L
.45155 .24262 L
.45314 .25233 L
.45455 .26204 L
.45585 .27176 L
.45405 .28147 L
.44815 .29118 L
.44658 .29198 L
.43821 .29118 L
.43687 .29027 L
.4305 .28147 L
.42716 .27275 L
.42679 .27176 L
.42347 .26204 L
.41977 .25233 L
.41965 .24262 L
.41744 .23346 L
.41729 .23291 L
.4147 .22319 L
.41179 .21348 L
.40881 .20377 L
.40814 .19406 L
.40773 .19211 L
.40562 .18434 L
.4029 .17463 L
Mistroke
.40017 .16492 L
.39815 .15521 L
.39802 .15203 L
.39623 .14549 L
.39358 .13578 L
.39096 .12607 L
.38877 .11636 L
.38831 .11275 L
.38665 .10664 L
.38403 .09693 L
.38145 .08722 L
.37919 .07751 L
.37859 .07401 L
.37691 .06779 L
.37432 .05808 L
.37177 .04837 L
.36946 .03866 L
.36888 .03567 L
.36707 .02894 L
.36449 .01923 L
Mfstroke
.996 0 .904 0 k
.41968 .98077 m
.42114 .97106 L
.42263 .96134 L
.42413 .95163 L
.42563 .94192 L
.4271 .93221 L
.42716 .93184 L
.42834 .92249 L
.42972 .91278 L
.43118 .90307 L
.43268 .89336 L
.43419 .88364 L
.43567 .87393 L
.43687 .86602 L
.437 .86422 L
.43806 .85451 L
.43941 .84479 L
.4409 .83508 L
.44244 .82537 L
.44398 .81566 L
.44546 .80594 L
.44658 .79819 L
.44681 .79623 L
.44688 .78652 L
.44824 .77681 L
.44988 .76709 L
.45155 .75738 L
.45314 .74767 L
.45455 .73796 L
.45585 .72824 L
.45405 .71853 L
.44815 .70882 L
.44658 .70802 L
.43821 .70882 L
.43687 .70973 L
.4305 .71853 L
.42716 .72725 L
.42679 .72824 L
.42347 .73796 L
.41977 .74767 L
.41965 .75738 L
.41744 .76654 L
.41729 .76709 L
.4147 .77681 L
.41179 .78652 L
.40881 .79623 L
.40814 .80594 L
.40773 .80789 L
.40562 .81566 L
.4029 .82537 L
.40017 .83508 L
.39815 .84479 L
.39802 .84797 L
.39623 .85451 L
.39358 .86422 L
.39096 .87393 L
.38877 .88364 L
.38831 .88725 L
.38665 .89336 L
.38403 .90307 L
.38145 .91278 L
.37919 .92249 L
.37859 .92599 L
.37691 .93221 L
.37432 .94192 L
.37177 .95163 L
.36946 .96134 L
.36888 .96433 L
.36707 .97106 L
.36449 .98077 L
F
0 0 0 1 k
.41968 .98077 m
.42114 .97106 L
.42263 .96134 L
.42413 .95163 L
.42563 .94192 L
.4271 .93221 L
.42716 .93184 L
.42834 .92249 L
.42972 .91278 L
.43118 .90307 L
.43268 .89336 L
.43419 .88364 L
.43567 .87393 L
.43687 .86602 L
.437 .86422 L
.43806 .85451 L
.43941 .84479 L
.4409 .83508 L
.44244 .82537 L
.44398 .81566 L
.44546 .80594 L
.44658 .79819 L
.44681 .79623 L
.44688 .78652 L
.44824 .77681 L
.44988 .76709 L
.45155 .75738 L
.45314 .74767 L
.45455 .73796 L
.45585 .72824 L
.45405 .71853 L
.44815 .70882 L
.44658 .70802 L
.43821 .70882 L
.43687 .70973 L
.4305 .71853 L
.42716 .72725 L
.42679 .72824 L
.42347 .73796 L
.41977 .74767 L
.41965 .75738 L
.41744 .76654 L
.41729 .76709 L
.4147 .77681 L
.41179 .78652 L
.40881 .79623 L
.40814 .80594 L
.40773 .80789 L
.40562 .81566 L
.4029 .82537 L
Mistroke
.40017 .83508 L
.39815 .84479 L
.39802 .84797 L
.39623 .85451 L
.39358 .86422 L
.39096 .87393 L
.38877 .88364 L
.38831 .88725 L
.38665 .89336 L
.38403 .90307 L
.38145 .91278 L
.37919 .92249 L
.37859 .92599 L
.37691 .93221 L
.37432 .94192 L
.37177 .95163 L
.36946 .96134 L
.36888 .96433 L
.36707 .97106 L
.36449 .98077 L
Mfstroke
.996 .816 0 0 k
.41968 .01923 m
.42114 .02894 L
.42263 .03866 L
.42413 .04837 L
.42563 .05808 L
.4271 .06779 L
.42716 .06816 L
.42834 .07751 L
.42972 .08722 L
.43118 .09693 L
.43268 .10664 L
.43419 .11636 L
.43567 .12607 L
.43687 .13399 L
.437 .13578 L
.43806 .14549 L
.43941 .15521 L
.44089 .16492 L
.44242 .17463 L
.44393 .18434 L
.44536 .19406 L
.44657 .20377 L
.44658 .20384 L
.44675 .21348 L
.44744 .22319 L
.4474 .23291 L
.44658 .23735 L
.44405 .24262 L
.43687 .24729 L
.42716 .24451 L
.42517 .24262 L
.41931 .23291 L
.41744 .22788 L
.41554 .22319 L
.41211 .21348 L
.40889 .20377 L
.4082 .19406 L
.40773 .19189 L
.40565 .18434 L
.40291 .17463 L
.40018 .16492 L
.39815 .15521 L
.39802 .15202 L
.39623 .14549 L
.39359 .13578 L
.39096 .12607 L
.38877 .11636 L
.38831 .11275 L
.38665 .10664 L
.38403 .09693 L
.38145 .08722 L
.37919 .07751 L
.37859 .07401 L
.37691 .06779 L
.37432 .05808 L
.37177 .04837 L
.36946 .03866 L
.36888 .03567 L
.36707 .02894 L
.36449 .01923 L
F
0 0 0 1 k
.41968 .01923 m
.42114 .02894 L
.42263 .03866 L
.42413 .04837 L
.42563 .05808 L
.4271 .06779 L
.42716 .06816 L
.42834 .07751 L
.42972 .08722 L
.43118 .09693 L
.43268 .10664 L
.43419 .11636 L
.43567 .12607 L
.43687 .13399 L
.437 .13578 L
.43806 .14549 L
.43941 .15521 L
.44089 .16492 L
.44242 .17463 L
.44393 .18434 L
.44536 .19406 L
.44657 .20377 L
.44658 .20384 L
.44675 .21348 L
.44744 .22319 L
.4474 .23291 L
.44658 .23735 L
.44405 .24262 L
.43687 .24729 L
.42716 .24451 L
.42517 .24262 L
.41931 .23291 L
.41744 .22788 L
.41554 .22319 L
.41211 .21348 L
.40889 .20377 L
.4082 .19406 L
.40773 .19189 L
.40565 .18434 L
.40291 .17463 L
.40018 .16492 L
.39815 .15521 L
.39802 .15202 L
.39623 .14549 L
.39359 .13578 L
.39096 .12607 L
.38877 .11636 L
.38831 .11275 L
.38665 .10664 L
.38403 .09693 L
Mistroke
.38145 .08722 L
.37919 .07751 L
.37859 .07401 L
.37691 .06779 L
.37432 .05808 L
.37177 .04837 L
.36946 .03866 L
.36888 .03567 L
.36707 .02894 L
.36449 .01923 L
Mfstroke
.996 .816 0 0 k
.41968 .98077 m
.42114 .97106 L
.42263 .96134 L
.42413 .95163 L
.42563 .94192 L
.4271 .93221 L
.42716 .93184 L
.42834 .92249 L
.42972 .91278 L
.43118 .90307 L
.43268 .89336 L
.43419 .88364 L
.43567 .87393 L
.43687 .86601 L
.437 .86422 L
.43806 .85451 L
.43941 .84479 L
.44089 .83508 L
.44242 .82537 L
.44393 .81566 L
.44536 .80594 L
.44657 .79623 L
.44658 .79616 L
.44675 .78652 L
.44744 .77681 L
.4474 .76709 L
.44658 .76265 L
.44405 .75738 L
.43687 .75271 L
.42716 .75549 L
.42517 .75738 L
.41931 .76709 L
.41744 .77212 L
.41554 .77681 L
.41211 .78652 L
.40889 .79623 L
.4082 .80594 L
.40773 .80811 L
.40565 .81566 L
.40291 .82537 L
.40018 .83508 L
.39815 .84479 L
.39802 .84798 L
.39623 .85451 L
.39359 .86422 L
.39096 .87393 L
.38877 .88364 L
.38831 .88725 L
.38665 .89336 L
.38403 .90307 L
.38145 .91278 L
.37919 .92249 L
.37859 .92599 L
.37691 .93221 L
.37432 .94192 L
.37177 .95163 L
.36946 .96134 L
.36888 .96433 L
.36707 .97106 L
.36449 .98077 L
F
0 0 0 1 k
.41968 .98077 m
.42114 .97106 L
.42263 .96134 L
.42413 .95163 L
.42563 .94192 L
.4271 .93221 L
.42716 .93184 L
.42834 .92249 L
.42972 .91278 L
.43118 .90307 L
.43268 .89336 L
.43419 .88364 L
.43567 .87393 L
.43687 .86601 L
.437 .86422 L
.43806 .85451 L
.43941 .84479 L
.44089 .83508 L
.44242 .82537 L
.44393 .81566 L
.44536 .80594 L
.44657 .79623 L
.44658 .79616 L
.44675 .78652 L
.44744 .77681 L
.4474 .76709 L
.44658 .76265 L
.44405 .75738 L
.43687 .75271 L
.42716 .75549 L
.42517 .75738 L
.41931 .76709 L
.41744 .77212 L
.41554 .77681 L
.41211 .78652 L
.40889 .79623 L
.4082 .80594 L
.40773 .80811 L
.40565 .81566 L
.40291 .82537 L
.40018 .83508 L
.39815 .84479 L
.39802 .84798 L
.39623 .85451 L
.39359 .86422 L
.39096 .87393 L
.38877 .88364 L
.38831 .88725 L
.38665 .89336 L
.38403 .90307 L
Mistroke
.38145 .91278 L
.37919 .92249 L
.37859 .92599 L
.37691 .93221 L
.37432 .94192 L
.37177 .95163 L
.36946 .96134 L
.36888 .96433 L
.36707 .97106 L
.36449 .98077 L
Mfstroke
0 .836 .996 0 k
.41968 .01923 m
.42114 .02894 L
.42263 .03866 L
.42413 .04837 L
.42563 .05808 L
.4271 .06779 L
.42716 .06816 L
.42834 .07751 L
.42972 .08722 L
.43118 .09693 L
.43267 .10664 L
.43417 .11636 L
.43564 .12607 L
.43687 .13439 L
.43696 .13578 L
.43796 .14549 L
.43919 .15521 L
.44038 .16492 L
.44129 .17463 L
.44146 .18434 L
.43994 .19406 L
.43687 .19935 L
.43196 .20377 L
.42716 .20455 L
.42155 .20377 L
.41744 .20109 L
.41185 .19406 L
.40773 .18537 L
.40727 .18434 L
.4036 .17463 L
.40043 .16492 L
.39819 .15521 L
.39802 .15157 L
.39631 .14549 L
.39362 .13578 L
.39097 .12607 L
.38878 .11636 L
.38831 .11273 L
.38665 .10664 L
.38403 .09693 L
.38145 .08722 L
.37919 .07751 L
.37859 .07401 L
.37691 .06779 L
.37432 .05808 L
.37177 .04837 L
.36946 .03866 L
.36888 .03567 L
.36707 .02894 L
.36449 .01923 L
F
0 0 0 1 k
.41968 .01923 m
.42114 .02894 L
.42263 .03866 L
.42413 .04837 L
.42563 .05808 L
.4271 .06779 L
.42716 .06816 L
.42834 .07751 L
.42972 .08722 L
.43118 .09693 L
.43267 .10664 L
.43417 .11636 L
.43564 .12607 L
.43687 .13439 L
.43696 .13578 L
.43796 .14549 L
.43919 .15521 L
.44038 .16492 L
.44129 .17463 L
.44146 .18434 L
.43994 .19406 L
.43687 .19935 L
.43196 .20377 L
.42716 .20455 L
.42155 .20377 L
.41744 .20109 L
.41185 .19406 L
.40773 .18537 L
.40727 .18434 L
.4036 .17463 L
.40043 .16492 L
.39819 .15521 L
.39802 .15157 L
.39631 .14549 L
.39362 .13578 L
.39097 .12607 L
.38878 .11636 L
.38831 .11273 L
.38665 .10664 L
.38403 .09693 L
.38145 .08722 L
.37919 .07751 L
.37859 .07401 L
.37691 .06779 L
.37432 .05808 L
.37177 .04837 L
.36946 .03866 L
.36888 .03567 L
.36707 .02894 L
.36449 .01923 L
Mistroke
Mfstroke
0 .836 .996 0 k
.41968 .98077 m
.42114 .97106 L
.42263 .96134 L
.42413 .95163 L
.42563 .94192 L
.4271 .93221 L
.42716 .93184 L
.42834 .92249 L
.42972 .91278 L
.43118 .90307 L
.43267 .89336 L
.43417 .88364 L
.43564 .87393 L
.43687 .86561 L
.43696 .86422 L
.43796 .85451 L
.43919 .84479 L
.44038 .83508 L
.44129 .82537 L
.44146 .81566 L
.43994 .80594 L
.43687 .80065 L
.43196 .79623 L
.42716 .79545 L
.42155 .79623 L
.41744 .79891 L
.41185 .80594 L
.40773 .81463 L
.40727 .81566 L
.4036 .82537 L
.40043 .83508 L
.39819 .84479 L
.39802 .84843 L
.39631 .85451 L
.39362 .86422 L
.39097 .87393 L
.38878 .88364 L
.38831 .88727 L
.38665 .89336 L
.38403 .90307 L
.38145 .91278 L
.37919 .92249 L
.37859 .92599 L
.37691 .93221 L
.37432 .94192 L
.37177 .95163 L
.36946 .96134 L
.36888 .96433 L
.36707 .97106 L
.36449 .98077 L
F
0 0 0 1 k
.41968 .98077 m
.42114 .97106 L
.42263 .96134 L
.42413 .95163 L
.42563 .94192 L
.4271 .93221 L
.42716 .93184 L
.42834 .92249 L
.42972 .91278 L
.43118 .90307 L
.43267 .89336 L
.43417 .88364 L
.43564 .87393 L
.43687 .86561 L
.43696 .86422 L
.43796 .85451 L
.43919 .84479 L
.44038 .83508 L
.44129 .82537 L
.44146 .81566 L
.43994 .80594 L
.43687 .80065 L
.43196 .79623 L
.42716 .79545 L
.42155 .79623 L
.41744 .79891 L
.41185 .80594 L
.40773 .81463 L
.40727 .81566 L
.4036 .82537 L
.40043 .83508 L
.39819 .84479 L
.39802 .84843 L
.39631 .85451 L
.39362 .86422 L
.39097 .87393 L
.38878 .88364 L
.38831 .88727 L
.38665 .89336 L
.38403 .90307 L
.38145 .91278 L
.37919 .92249 L
.37859 .92599 L
.37691 .93221 L
.37432 .94192 L
.37177 .95163 L
.36946 .96134 L
.36888 .96433 L
.36707 .97106 L
.36449 .98077 L
Mistroke
Mfstroke
.996 0 .247 0 k
.41968 .01923 m
.42114 .02894 L
.42263 .03866 L
.42413 .04837 L
.42562 .05808 L
.42709 .06779 L
.42716 .06822 L
.42833 .07751 L
.42969 .08722 L
.43112 .09693 L
.43257 .10664 L
.43396 .11636 L
.43523 .12607 L
.43623 .13578 L
.43671 .14549 L
.43632 .15521 L
.43504 .16492 L
.42716 .17156 L
.41744 .17306 L
.40773 .1667 L
.4058 .16492 L
.39912 .15521 L
.39802 .14724 L
.39736 .14549 L
.39411 .13578 L
.39119 .12607 L
.38885 .11636 L
.38831 .11237 L
.38671 .10664 L
.38406 .09693 L
.38147 .08722 L
.3792 .07751 L
.37859 .07398 L
.37692 .06779 L
.37432 .05808 L
.37177 .04837 L
.36946 .03866 L
.36888 .03567 L
.36707 .02894 L
.36449 .01923 L
F
0 0 0 1 k
.41968 .01923 m
.42114 .02894 L
.42263 .03866 L
.42413 .04837 L
.42562 .05808 L
.42709 .06779 L
.42716 .06822 L
.42833 .07751 L
.42969 .08722 L
.43112 .09693 L
.43257 .10664 L
.43396 .11636 L
.43523 .12607 L
.43623 .13578 L
.43671 .14549 L
.43632 .15521 L
.43504 .16492 L
.42716 .17156 L
.41744 .17306 L
.40773 .1667 L
.4058 .16492 L
.39912 .15521 L
.39802 .14724 L
.39736 .14549 L
.39411 .13578 L
.39119 .12607 L
.38885 .11636 L
.38831 .11237 L
.38671 .10664 L
.38406 .09693 L
.38147 .08722 L
.3792 .07751 L
.37859 .07398 L
.37692 .06779 L
.37432 .05808 L
.37177 .04837 L
.36946 .03866 L
.36888 .03567 L
.36707 .02894 L
.36449 .01923 L
s
.996 0 .247 0 k
.41968 .98077 m
.42114 .97106 L
.42263 .96134 L
.42413 .95163 L
.42562 .94192 L
.42709 .93221 L
.42716 .93178 L
.42833 .92249 L
.42969 .91278 L
.43112 .90307 L
.43257 .89336 L
.43396 .88364 L
.43523 .87393 L
.43623 .86422 L
.43671 .85451 L
.43632 .84479 L
.43504 .83508 L
.42716 .82844 L
.41744 .82694 L
.40773 .8333 L
.4058 .83508 L
.39912 .84479 L
.39802 .85276 L
.39736 .85451 L
.39411 .86422 L
.39119 .87393 L
.38885 .88364 L
.38831 .88763 L
.38671 .89336 L
.38406 .90307 L
.38147 .91278 L
.3792 .92249 L
.37859 .92602 L
.37692 .93221 L
.37432 .94192 L
.37177 .95163 L
.36946 .96134 L
.36888 .96433 L
.36707 .97106 L
.36449 .98077 L
F
0 0 0 1 k
.41968 .98077 m
.42114 .97106 L
.42263 .96134 L
.42413 .95163 L
.42562 .94192 L
.42709 .93221 L
.42716 .93178 L
.42833 .92249 L
.42969 .91278 L
.43112 .90307 L
.43257 .89336 L
.43396 .88364 L
.43523 .87393 L
.43623 .86422 L
.43671 .85451 L
.43632 .84479 L
.43504 .83508 L
.42716 .82844 L
.41744 .82694 L
.40773 .8333 L
.4058 .83508 L
.39912 .84479 L
.39802 .85276 L
.39736 .85451 L
.39411 .86422 L
.39119 .87393 L
.38885 .88364 L
.38831 .88763 L
.38671 .89336 L
.38406 .90307 L
.38147 .91278 L
.3792 .92249 L
.37859 .92602 L
.37692 .93221 L
.37432 .94192 L
.37177 .95163 L
.36946 .96134 L
.36888 .96433 L
.36707 .97106 L
.36449 .98077 L
s
0 .696 .996 0 k
.41968 .01923 m
.42113 .02894 L
.42261 .03866 L
.4241 .04837 L
.42556 .05808 L
.42697 .06779 L
.42716 .06902 L
.42814 .07751 L
.42932 .08722 L
.43038 .09693 L
.43111 .10664 L
.43113 .11636 L
.42967 .12607 L
.42716 .13193 L
.4244 .13578 L
.41744 .13958 L
.40773 .13846 L
.40278 .13578 L
.39802 .13036 L
.3948 .12607 L
.38998 .11636 L
.38831 .10866 L
.3876 .10664 L
.38451 .09693 L
.38168 .08722 L
.37929 .07751 L
.37859 .07361 L
.37699 .06779 L
.37435 .05808 L
.37178 .04837 L
.36947 .03866 L
.36888 .03563 L
.36708 .02894 L
.36449 .01923 L
F
0 0 0 1 k
.41968 .01923 m
.42113 .02894 L
.42261 .03866 L
.4241 .04837 L
.42556 .05808 L
.42697 .06779 L
.42716 .06902 L
.42814 .07751 L
.42932 .08722 L
.43038 .09693 L
.43111 .10664 L
.43113 .11636 L
.42967 .12607 L
.42716 .13193 L
.4244 .13578 L
.41744 .13958 L
.40773 .13846 L
.40278 .13578 L
.39802 .13036 L
.3948 .12607 L
.38998 .11636 L
.38831 .10866 L
.3876 .10664 L
.38451 .09693 L
.38168 .08722 L
.37929 .07751 L
.37859 .07361 L
.37699 .06779 L
.37435 .05808 L
.37178 .04837 L
.36947 .03866 L
.36888 .03563 L
.36708 .02894 L
.36449 .01923 L
s
0 .696 .996 0 k
.41968 .98077 m
.42113 .97106 L
.42261 .96134 L
.4241 .95163 L
.42556 .94192 L
.42697 .93221 L
.42716 .93098 L
.42814 .92249 L
.42932 .91278 L
.43038 .90307 L
.43111 .89336 L
.43113 .88364 L
.42967 .87393 L
.42716 .86807 L
.4244 .86422 L
.41744 .86042 L
.40773 .86154 L
.40278 .86422 L
.39802 .86964 L
.3948 .87393 L
.38998 .88364 L
.38831 .89134 L
.3876 .89336 L
.38451 .90307 L
.38168 .91278 L
.37929 .92249 L
.37859 .92639 L
.37699 .93221 L
.37435 .94192 L
.37178 .95163 L
.36947 .96134 L
.36888 .96437 L
.36708 .97106 L
.36449 .98077 L
F
0 0 0 1 k
.41968 .98077 m
.42113 .97106 L
.42261 .96134 L
.4241 .95163 L
.42556 .94192 L
.42697 .93221 L
.42716 .93098 L
.42814 .92249 L
.42932 .91278 L
.43038 .90307 L
.43111 .89336 L
.43113 .88364 L
.42967 .87393 L
.42716 .86807 L
.4244 .86422 L
.41744 .86042 L
.40773 .86154 L
.40278 .86422 L
.39802 .86964 L
.3948 .87393 L
.38998 .88364 L
.38831 .89134 L
.3876 .89336 L
.38451 .90307 L
.38168 .91278 L
.37929 .92249 L
.37859 .92639 L
.37699 .93221 L
.37435 .94192 L
.37178 .95163 L
.36947 .96134 L
.36888 .96437 L
.36708 .97106 L
.36449 .98077 L
s
0 .996 .996 0 k
.41963 .01923 m
.42104 .02894 L
.42246 .03866 L
.42382 .04837 L
.42505 .05808 L
.42606 .06779 L
.42663 .07751 L
.42644 .08722 L
.42492 .09693 L
.41978 .10664 L
.41744 .10813 L
.40773 .11124 L
.39802 .10778 L
.39609 .10664 L
.38852 .09693 L
.38831 .09647 L
.38352 .08722 L
.38003 .07751 L
.37859 .07114 L
.37752 .06779 L
.37464 .05808 L
.37193 .04837 L
.36954 .03866 L
.36888 .03535 L
.36713 .02894 L
.36452 .01923 L
F
0 0 0 1 k
.41963 .01923 m
.42104 .02894 L
.42246 .03866 L
.42382 .04837 L
.42505 .05808 L
.42606 .06779 L
.42663 .07751 L
.42644 .08722 L
.42492 .09693 L
.41978 .10664 L
.41744 .10813 L
.40773 .11124 L
.39802 .10778 L
.39609 .10664 L
.38852 .09693 L
.38831 .09647 L
.38352 .08722 L
.38003 .07751 L
.37859 .07114 L
.37752 .06779 L
.37464 .05808 L
.37193 .04837 L
.36954 .03866 L
.36888 .03535 L
.36713 .02894 L
.36452 .01923 L
s
0 .996 .996 0 k
.41963 .98077 m
.42104 .97106 L
.42246 .96134 L
.42382 .95163 L
.42505 .94192 L
.42606 .93221 L
.42663 .92249 L
.42644 .91278 L
.42492 .90307 L
.41978 .89336 L
.41744 .89187 L
.40773 .88876 L
.39802 .89222 L
.39609 .89336 L
.38852 .90307 L
.38831 .90353 L
.38352 .91278 L
.38003 .92249 L
.37859 .92886 L
.37752 .93221 L
.37464 .94192 L
.37193 .95163 L
.36954 .96134 L
.36888 .96465 L
.36713 .97106 L
.36452 .98077 L
F
0 0 0 1 k
.41963 .98077 m
.42104 .97106 L
.42246 .96134 L
.42382 .95163 L
.42505 .94192 L
.42606 .93221 L
.42663 .92249 L
.42644 .91278 L
.42492 .90307 L
.41978 .89336 L
.41744 .89187 L
.40773 .88876 L
.39802 .89222 L
.39609 .89336 L
.38852 .90307 L
.38831 .90353 L
.38352 .91278 L
.38003 .92249 L
.37859 .92886 L
.37752 .93221 L
.37464 .94192 L
.37193 .95163 L
.36954 .96134 L
.36888 .96465 L
.36713 .97106 L
.36452 .98077 L
s
0 .996 .05 .002 k
.41932 .01923 m
.42048 .02894 L
.42145 .03866 L
.42201 .04837 L
.42182 .05808 L
.4202 .06779 L
.41744 .07433 L
.41534 .07751 L
.40773 .08284 L
.39802 .0831 L
.38831 .07751 L
.38831 .07751 L
.38012 .06779 L
.37859 .06231 L
.37664 .05808 L
.37294 .04837 L
.37001 .03866 L
.36888 .0337 L
.36746 .02894 L
.3647 .01923 L
F
0 0 0 1 k
.41932 .01923 m
.42048 .02894 L
.42145 .03866 L
.42201 .04837 L
.42182 .05808 L
.4202 .06779 L
.41744 .07433 L
.41534 .07751 L
.40773 .08284 L
.39802 .0831 L
.38831 .07751 L
.38831 .07751 L
.38012 .06779 L
.37859 .06231 L
.37664 .05808 L
.37294 .04837 L
.37001 .03866 L
.36888 .0337 L
.36746 .02894 L
.3647 .01923 L
s
0 .996 .05 .002 k
.41932 .98077 m
.42048 .97106 L
.42145 .96134 L
.42201 .95163 L
.42182 .94192 L
.4202 .93221 L
.41744 .92567 L
.41534 .92249 L
.40773 .91716 L
.39802 .9169 L
.38831 .92249 L
.38831 .92249 L
.38012 .93221 L
.37859 .93769 L
.37664 .94192 L
.37294 .95163 L
.37001 .96134 L
.36888 .9663 L
.36746 .97106 L
.3647 .98077 L
F
0 0 0 1 k
.41932 .98077 m
.42048 .97106 L
.42145 .96134 L
.42201 .95163 L
.42182 .94192 L
.4202 .93221 L
.41744 .92567 L
.41534 .92249 L
.40773 .91716 L
.39802 .9169 L
.38831 .92249 L
.38831 .92249 L
.38012 .93221 L
.37859 .93769 L
.37664 .94192 L
.37294 .95163 L
.37001 .96134 L
.36888 .9663 L
.36746 .97106 L
.3647 .98077 L
s
0 .996 .05 .002 k
.38831 .92249 m
% vacuous filled polygon
newpath
0 0 0 1 k
.38831 .92249 m
.38831 .92249 L
s
.996 0 .377 0 k
.41744 .57284 m
.41744 .57284 L
% vacuous filled polygon
newpath
0 0 0 1 k
.41744 .57284 m
.41744 .57284 L
.41744 .57284 L
s
.996 .859 0 0 k
.47345 .01923 m
.47394 .02894 L
.47443 .03866 L
.47491 .04837 L
.47538 .05808 L
.47572 .06503 L
.47583 .06779 L
.47626 .07751 L
.4767 .08722 L
.47714 .09693 L
.47759 .10664 L
.47805 .11636 L
.47851 .12607 L
.47898 .13578 L
.47945 .14549 L
.47993 .15521 L
.48042 .16492 L
.48092 .17463 L
.48142 .18434 L
.48193 .19406 L
.48245 .20377 L
.48297 .21348 L
.48351 .22319 L
.48405 .23291 L
.4846 .24262 L
.48513 .25233 L
.48497 .26204 L
.48539 .27176 L
.48543 .27252 L
.48582 .28147 L
.48624 .29118 L
.48666 .30089 L
.48707 .31061 L
.48747 .32032 L
.48786 .33003 L
.48823 .33974 L
.4886 .34946 L
.48894 .35917 L
.48927 .36888 L
.48958 .37859 L
.48986 .38831 L
.4901 .39802 L
.49021 .40773 L
.48975 .41744 L
.48621 .42716 L
.48543 .42779 L
.477 .42716 L
.47572 .42439 L
.47258 .41744 L
.47133 .40773 L
.47046 .39802 L
.46959 .38831 L
.46865 .37859 L
.46762 .36888 L
.4665 .35917 L
.46601 .35311 L
.4654 .34946 L
.46435 .33974 L
.4643 .33003 L
.46114 .32032 L
.45827 .31061 L
.45985 .30089 L
.45861 .29118 L
.45732 .28147 L
.45629 .27355 L
.4562 .27176 L
.45491 .26204 L
.4533 .25233 L
.45161 .24262 L
.4499 .23291 L
.44825 .22319 L
.44688 .21348 L
.44681 .20377 L
.44658 .2018 L
.44546 .19406 L
.44398 .18434 L
.44244 .17463 L
.4409 .16492 L
.43941 .15521 L
.43806 .14549 L
.437 .13578 L
.43687 .13398 L
.43567 .12607 L
.43419 .11636 L
.43268 .10664 L
.43118 .09693 L
.42972 .08722 L
.42834 .07751 L
.42716 .06816 L
.4271 .06779 L
.42563 .05808 L
.42413 .04837 L
.42263 .03866 L
.42114 .02894 L
.41968 .01923 L
F
0 0 0 1 k
.47345 .01923 m
.47394 .02894 L
.47443 .03866 L
.47491 .04837 L
.47538 .05808 L
.47572 .06503 L
.47583 .06779 L
.47626 .07751 L
.4767 .08722 L
.47714 .09693 L
.47759 .10664 L
.47805 .11636 L
.47851 .12607 L
.47898 .13578 L
.47945 .14549 L
.47993 .15521 L
.48042 .16492 L
.48092 .17463 L
.48142 .18434 L
.48193 .19406 L
.48245 .20377 L
.48297 .21348 L
.48351 .22319 L
.48405 .23291 L
.4846 .24262 L
.48513 .25233 L
.48497 .26204 L
.48539 .27176 L
.48543 .27252 L
.48582 .28147 L
.48624 .29118 L
.48666 .30089 L
.48707 .31061 L
.48747 .32032 L
.48786 .33003 L
.48823 .33974 L
.4886 .34946 L
.48894 .35917 L
.48927 .36888 L
.48958 .37859 L
.48986 .38831 L
.4901 .39802 L
.49021 .40773 L
.48975 .41744 L
.48621 .42716 L
.48543 .42779 L
.477 .42716 L
.47572 .42439 L
.47258 .41744 L
.47133 .40773 L
Mistroke
.47046 .39802 L
.46959 .38831 L
.46865 .37859 L
.46762 .36888 L
.4665 .35917 L
.46601 .35311 L
.4654 .34946 L
.46435 .33974 L
.4643 .33003 L
.46114 .32032 L
.45827 .31061 L
.45985 .30089 L
.45861 .29118 L
.45732 .28147 L
.45629 .27355 L
.4562 .27176 L
.45491 .26204 L
.4533 .25233 L
.45161 .24262 L
.4499 .23291 L
.44825 .22319 L
.44688 .21348 L
.44681 .20377 L
.44658 .2018 L
.44546 .19406 L
.44398 .18434 L
.44244 .17463 L
.4409 .16492 L
.43941 .15521 L
.43806 .14549 L
.437 .13578 L
.43687 .13398 L
.43567 .12607 L
.43419 .11636 L
.43268 .10664 L
.43118 .09693 L
.42972 .08722 L
.42834 .07751 L
.42716 .06816 L
.4271 .06779 L
.42563 .05808 L
.42413 .04837 L
.42263 .03866 L
.42114 .02894 L
.41968 .01923 L
Mfstroke
.996 .859 0 0 k
.47345 .98077 m
.47394 .97106 L
.47443 .96134 L
.47491 .95163 L
.47538 .94192 L
.47572 .93497 L
.47583 .93221 L
.47626 .92249 L
.4767 .91278 L
.47714 .90307 L
.47759 .89336 L
.47805 .88364 L
.47851 .87393 L
.47898 .86422 L
.47945 .85451 L
.47993 .84479 L
.48042 .83508 L
.48092 .82537 L
.48142 .81566 L
.48193 .80594 L
.48245 .79623 L
.48297 .78652 L
.48351 .77681 L
.48405 .76709 L
.4846 .75738 L
.48513 .74767 L
.48497 .73796 L
.48539 .72824 L
.48543 .72748 L
.48582 .71853 L
.48624 .70882 L
.48666 .69911 L
.48707 .68939 L
.48747 .67968 L
.48786 .66997 L
.48823 .66026 L
.4886 .65054 L
.48894 .64083 L
.48927 .63112 L
.48958 .62141 L
.48986 .61169 L
.4901 .60198 L
.49021 .59227 L
.48975 .58256 L
.48621 .57284 L
.48543 .57221 L
.477 .57284 L
.47572 .57561 L
.47258 .58256 L
.47133 .59227 L
.47046 .60198 L
.46959 .61169 L
.46865 .62141 L
.46762 .63112 L
.4665 .64083 L
.46601 .64689 L
.4654 .65054 L
.46435 .66026 L
.4643 .66997 L
.46114 .67968 L
.45827 .68939 L
.45985 .69911 L
.45861 .70882 L
.45732 .71853 L
.45629 .72645 L
.4562 .72824 L
.45491 .73796 L
.4533 .74767 L
.45161 .75738 L
.4499 .76709 L
.44825 .77681 L
.44688 .78652 L
.44681 .79623 L
.44658 .7982 L
.44546 .80594 L
.44398 .81566 L
.44244 .82537 L
.4409 .83508 L
.43941 .84479 L
.43806 .85451 L
.437 .86422 L
.43687 .86602 L
.43567 .87393 L
.43419 .88364 L
.43268 .89336 L
.43118 .90307 L
.42972 .91278 L
.42834 .92249 L
.42716 .93184 L
.4271 .93221 L
.42563 .94192 L
.42413 .95163 L
.42263 .96134 L
.42114 .97106 L
.41968 .98077 L
F
0 0 0 1 k
.47345 .98077 m
.47394 .97106 L
.47443 .96134 L
.47491 .95163 L
.47538 .94192 L
.47572 .93497 L
.47583 .93221 L
.47626 .92249 L
.4767 .91278 L
.47714 .90307 L
.47759 .89336 L
.47805 .88364 L
.47851 .87393 L
.47898 .86422 L
.47945 .85451 L
.47993 .84479 L
.48042 .83508 L
.48092 .82537 L
.48142 .81566 L
.48193 .80594 L
.48245 .79623 L
.48297 .78652 L
.48351 .77681 L
.48405 .76709 L
.4846 .75738 L
.48513 .74767 L
.48497 .73796 L
.48539 .72824 L
.48543 .72748 L
.48582 .71853 L
.48624 .70882 L
.48666 .69911 L
.48707 .68939 L
.48747 .67968 L
.48786 .66997 L
.48823 .66026 L
.4886 .65054 L
.48894 .64083 L
.48927 .63112 L
.48958 .62141 L
.48986 .61169 L
.4901 .60198 L
.49021 .59227 L
.48975 .58256 L
.48621 .57284 L
.48543 .57221 L
.477 .57284 L
.47572 .57561 L
.47258 .58256 L
.47133 .59227 L
Mistroke
.47046 .60198 L
.46959 .61169 L
.46865 .62141 L
.46762 .63112 L
.4665 .64083 L
.46601 .64689 L
.4654 .65054 L
.46435 .66026 L
.4643 .66997 L
.46114 .67968 L
.45827 .68939 L
.45985 .69911 L
.45861 .70882 L
.45732 .71853 L
.45629 .72645 L
.4562 .72824 L
.45491 .73796 L
.4533 .74767 L
.45161 .75738 L
.4499 .76709 L
.44825 .77681 L
.44688 .78652 L
.44681 .79623 L
.44658 .7982 L
.44546 .80594 L
.44398 .81566 L
.44244 .82537 L
.4409 .83508 L
.43941 .84479 L
.43806 .85451 L
.437 .86422 L
.43687 .86602 L
.43567 .87393 L
.43419 .88364 L
.43268 .89336 L
.43118 .90307 L
.42972 .91278 L
.42834 .92249 L
.42716 .93184 L
.4271 .93221 L
.42563 .94192 L
.42413 .95163 L
.42263 .96134 L
.42114 .97106 L
.41968 .98077 L
Mfstroke
0 .996 .996 0 k
.47345 .01923 m
.47394 .02894 L
.47443 .03866 L
.47491 .04837 L
.47538 .05808 L
.47572 .06503 L
.47583 .06779 L
.47626 .07751 L
.4767 .08722 L
.47714 .09693 L
.47759 .10664 L
.47805 .11636 L
.47851 .12607 L
.47898 .13578 L
.47945 .14549 L
.47993 .15521 L
.48042 .16492 L
.48092 .17463 L
.48142 .18434 L
.48193 .19406 L
.48245 .20377 L
.48297 .21348 L
.48351 .22319 L
.48405 .23291 L
.4846 .24262 L
.48513 .25233 L
.48497 .26204 L
.48539 .27176 L
.48543 .27257 L
.48581 .28147 L
.48622 .29118 L
.4866 .30089 L
.48689 .31061 L
.4869 .32032 L
.48596 .33003 L
.48543 .33211 L
.48074 .33974 L
.47572 .34158 L
.47097 .33974 L
.46601 .33304 L
.46501 .33003 L
.46153 .32032 L
.45837 .31061 L
.45989 .30089 L
.45862 .29118 L
.45732 .28147 L
.45629 .27353 L
.4562 .27176 L
.45491 .26204 L
.4533 .25233 L
.45161 .24262 L
.4499 .23291 L
.44825 .22319 L
.44688 .21348 L
.44681 .20377 L
.44658 .2018 L
.44546 .19406 L
.44398 .18434 L
.44244 .17463 L
.4409 .16492 L
.43941 .15521 L
.43806 .14549 L
.437 .13578 L
.43687 .13398 L
.43567 .12607 L
.43419 .11636 L
.43268 .10664 L
.43118 .09693 L
.42972 .08722 L
.42834 .07751 L
.42716 .06816 L
.4271 .06779 L
.42563 .05808 L
.42413 .04837 L
.42263 .03866 L
.42114 .02894 L
.41968 .01923 L
F
0 0 0 1 k
.47345 .01923 m
.47394 .02894 L
.47443 .03866 L
.47491 .04837 L
.47538 .05808 L
.47572 .06503 L
.47583 .06779 L
.47626 .07751 L
.4767 .08722 L
.47714 .09693 L
.47759 .10664 L
.47805 .11636 L
.47851 .12607 L
.47898 .13578 L
.47945 .14549 L
.47993 .15521 L
.48042 .16492 L
.48092 .17463 L
.48142 .18434 L
.48193 .19406 L
.48245 .20377 L
.48297 .21348 L
.48351 .22319 L
.48405 .23291 L
.4846 .24262 L
.48513 .25233 L
.48497 .26204 L
.48539 .27176 L
.48543 .27257 L
.48581 .28147 L
.48622 .29118 L
.4866 .30089 L
.48689 .31061 L
.4869 .32032 L
.48596 .33003 L
.48543 .33211 L
.48074 .33974 L
.47572 .34158 L
.47097 .33974 L
.46601 .33304 L
.46501 .33003 L
.46153 .32032 L
.45837 .31061 L
.45989 .30089 L
.45862 .29118 L
.45732 .28147 L
.45629 .27353 L
.4562 .27176 L
.45491 .26204 L
.4533 .25233 L
Mistroke
.45161 .24262 L
.4499 .23291 L
.44825 .22319 L
.44688 .21348 L
.44681 .20377 L
.44658 .2018 L
.44546 .19406 L
.44398 .18434 L
.44244 .17463 L
.4409 .16492 L
.43941 .15521 L
.43806 .14549 L
.437 .13578 L
.43687 .13398 L
.43567 .12607 L
.43419 .11636 L
.43268 .10664 L
.43118 .09693 L
.42972 .08722 L
.42834 .07751 L
.42716 .06816 L
.4271 .06779 L
.42563 .05808 L
.42413 .04837 L
.42263 .03866 L
.42114 .02894 L
.41968 .01923 L
Mfstroke
0 .996 .996 0 k
.47345 .98077 m
.47394 .97106 L
.47443 .96134 L
.47491 .95163 L
.47538 .94192 L
.47572 .93497 L
.47583 .93221 L
.47626 .92249 L
.4767 .91278 L
.47714 .90307 L
.47759 .89336 L
.47805 .88364 L
.47851 .87393 L
.47898 .86422 L
.47945 .85451 L
.47993 .84479 L
.48042 .83508 L
.48092 .82537 L
.48142 .81566 L
.48193 .80594 L
.48245 .79623 L
.48297 .78652 L
.48351 .77681 L
.48405 .76709 L
.4846 .75738 L
.48513 .74767 L
.48497 .73796 L
.48539 .72824 L
.48543 .72743 L
.48581 .71853 L
.48622 .70882 L
.4866 .69911 L
.48689 .68939 L
.4869 .67968 L
.48596 .66997 L
.48543 .66789 L
.48074 .66026 L
.47572 .65842 L
.47097 .66026 L
.46601 .66696 L
.46501 .66997 L
.46153 .67968 L
.45837 .68939 L
.45989 .69911 L
.45862 .70882 L
.45732 .71853 L
.45629 .72647 L
.4562 .72824 L
.45491 .73796 L
.4533 .74767 L
.45161 .75738 L
.4499 .76709 L
.44825 .77681 L
.44688 .78652 L
.44681 .79623 L
.44658 .7982 L
.44546 .80594 L
.44398 .81566 L
.44244 .82537 L
.4409 .83508 L
.43941 .84479 L
.43806 .85451 L
.437 .86422 L
.43687 .86602 L
.43567 .87393 L
.43419 .88364 L
.43268 .89336 L
.43118 .90307 L
.42972 .91278 L
.42834 .92249 L
.42716 .93184 L
.4271 .93221 L
.42563 .94192 L
.42413 .95163 L
.42263 .96134 L
.42114 .97106 L
.41968 .98077 L
F
0 0 0 1 k
.47345 .98077 m
.47394 .97106 L
.47443 .96134 L
.47491 .95163 L
.47538 .94192 L
.47572 .93497 L
.47583 .93221 L
.47626 .92249 L
.4767 .91278 L
.47714 .90307 L
.47759 .89336 L
.47805 .88364 L
.47851 .87393 L
.47898 .86422 L
.47945 .85451 L
.47993 .84479 L
.48042 .83508 L
.48092 .82537 L
.48142 .81566 L
.48193 .80594 L
.48245 .79623 L
.48297 .78652 L
.48351 .77681 L
.48405 .76709 L
.4846 .75738 L
.48513 .74767 L
.48497 .73796 L
.48539 .72824 L
.48543 .72743 L
.48581 .71853 L
.48622 .70882 L
.4866 .69911 L
.48689 .68939 L
.4869 .67968 L
.48596 .66997 L
.48543 .66789 L
.48074 .66026 L
.47572 .65842 L
.47097 .66026 L
.46601 .66696 L
.46501 .66997 L
.46153 .67968 L
.45837 .68939 L
.45989 .69911 L
.45862 .70882 L
.45732 .71853 L
.45629 .72647 L
.4562 .72824 L
.45491 .73796 L
.4533 .74767 L
Mistroke
.45161 .75738 L
.4499 .76709 L
.44825 .77681 L
.44688 .78652 L
.44681 .79623 L
.44658 .7982 L
.44546 .80594 L
.44398 .81566 L
.44244 .82537 L
.4409 .83508 L
.43941 .84479 L
.43806 .85451 L
.437 .86422 L
.43687 .86602 L
.43567 .87393 L
.43419 .88364 L
.43268 .89336 L
.43118 .90307 L
.42972 .91278 L
.42834 .92249 L
.42716 .93184 L
.4271 .93221 L
.42563 .94192 L
.42413 .95163 L
.42263 .96134 L
.42114 .97106 L
.41968 .98077 L
Mfstroke
.996 0 .055 0 k
.47345 .01923 m
.47394 .02894 L
.47443 .03866 L
.47491 .04837 L
.47538 .05808 L
.47572 .06503 L
.47583 .06779 L
.47626 .07751 L
.4767 .08722 L
.47714 .09693 L
.47759 .10664 L
.47805 .11636 L
.47851 .12607 L
.47898 .13578 L
.47945 .14549 L
.47993 .15521 L
.48042 .16492 L
.48092 .17463 L
.48142 .18434 L
.48193 .19406 L
.48244 .20377 L
.48296 .21348 L
.48349 .22319 L
.484 .23291 L
.4845 .24262 L
.485 .25233 L
.48393 .26204 L
.48254 .27176 L
.47696 .28147 L
.47572 .28231 L
.46601 .28222 L
.4649 .28147 L
.45837 .27176 L
.45629 .26494 L
.45561 .26204 L
.4536 .25233 L
.45173 .24262 L
.44995 .23291 L
.44826 .22319 L
.44688 .21348 L
.44681 .20377 L
.44658 .20178 L
.44546 .19406 L
.44398 .18434 L
.44244 .17463 L
.4409 .16492 L
.43941 .15521 L
.43806 .14549 L
.437 .13578 L
.43687 .13398 L
.43567 .12607 L
.43419 .11636 L
.43268 .10664 L
.43118 .09693 L
.42972 .08722 L
.42834 .07751 L
.42716 .06816 L
.4271 .06779 L
.42563 .05808 L
.42413 .04837 L
.42263 .03866 L
.42114 .02894 L
.41968 .01923 L
F
0 0 0 1 k
.47345 .01923 m
.47394 .02894 L
.47443 .03866 L
.47491 .04837 L
.47538 .05808 L
.47572 .06503 L
.47583 .06779 L
.47626 .07751 L
.4767 .08722 L
.47714 .09693 L
.47759 .10664 L
.47805 .11636 L
.47851 .12607 L
.47898 .13578 L
.47945 .14549 L
.47993 .15521 L
.48042 .16492 L
.48092 .17463 L
.48142 .18434 L
.48193 .19406 L
.48244 .20377 L
.48296 .21348 L
.48349 .22319 L
.484 .23291 L
.4845 .24262 L
.485 .25233 L
.48393 .26204 L
.48254 .27176 L
.47696 .28147 L
.47572 .28231 L
.46601 .28222 L
.4649 .28147 L
.45837 .27176 L
.45629 .26494 L
.45561 .26204 L
.4536 .25233 L
.45173 .24262 L
.44995 .23291 L
.44826 .22319 L
.44688 .21348 L
.44681 .20377 L
.44658 .20178 L
.44546 .19406 L
.44398 .18434 L
.44244 .17463 L
.4409 .16492 L
.43941 .15521 L
.43806 .14549 L
.437 .13578 L
.43687 .13398 L
Mistroke
.43567 .12607 L
.43419 .11636 L
.43268 .10664 L
.43118 .09693 L
.42972 .08722 L
.42834 .07751 L
.42716 .06816 L
.4271 .06779 L
.42563 .05808 L
.42413 .04837 L
.42263 .03866 L
.42114 .02894 L
.41968 .01923 L
Mfstroke
.996 0 .055 0 k
.47345 .98077 m
.47394 .97106 L
.47443 .96134 L
.47491 .95163 L
.47538 .94192 L
.47572 .93497 L
.47583 .93221 L
.47626 .92249 L
.4767 .91278 L
.47714 .90307 L
.47759 .89336 L
.47805 .88364 L
.47851 .87393 L
.47898 .86422 L
.47945 .85451 L
.47993 .84479 L
.48042 .83508 L
.48092 .82537 L
.48142 .81566 L
.48193 .80594 L
.48244 .79623 L
.48296 .78652 L
.48349 .77681 L
.484 .76709 L
.4845 .75738 L
.485 .74767 L
.48393 .73796 L
.48254 .72824 L
.47696 .71853 L
.47572 .71769 L
.46601 .71778 L
.4649 .71853 L
.45837 .72824 L
.45629 .73506 L
.45561 .73796 L
.4536 .74767 L
.45173 .75738 L
.44995 .76709 L
.44826 .77681 L
.44688 .78652 L
.44681 .79623 L
.44658 .79822 L
.44546 .80594 L
.44398 .81566 L
.44244 .82537 L
.4409 .83508 L
.43941 .84479 L
.43806 .85451 L
.437 .86422 L
.43687 .86602 L
.43567 .87393 L
.43419 .88364 L
.43268 .89336 L
.43118 .90307 L
.42972 .91278 L
.42834 .92249 L
.42716 .93184 L
.4271 .93221 L
.42563 .94192 L
.42413 .95163 L
.42263 .96134 L
.42114 .97106 L
.41968 .98077 L
F
0 0 0 1 k
.47345 .98077 m
.47394 .97106 L
.47443 .96134 L
.47491 .95163 L
.47538 .94192 L
.47572 .93497 L
.47583 .93221 L
.47626 .92249 L
.4767 .91278 L
.47714 .90307 L
.47759 .89336 L
.47805 .88364 L
.47851 .87393 L
.47898 .86422 L
.47945 .85451 L
.47993 .84479 L
.48042 .83508 L
.48092 .82537 L
.48142 .81566 L
.48193 .80594 L
.48244 .79623 L
.48296 .78652 L
.48349 .77681 L
.484 .76709 L
.4845 .75738 L
.485 .74767 L
.48393 .73796 L
.48254 .72824 L
.47696 .71853 L
.47572 .71769 L
.46601 .71778 L
.4649 .71853 L
.45837 .72824 L
.45629 .73506 L
.45561 .73796 L
.4536 .74767 L
.45173 .75738 L
.44995 .76709 L
.44826 .77681 L
.44688 .78652 L
.44681 .79623 L
.44658 .79822 L
.44546 .80594 L
.44398 .81566 L
.44244 .82537 L
.4409 .83508 L
.43941 .84479 L
.43806 .85451 L
.437 .86422 L
.43687 .86602 L
Mistroke
.43567 .87393 L
.43419 .88364 L
.43268 .89336 L
.43118 .90307 L
.42972 .91278 L
.42834 .92249 L
.42716 .93184 L
.4271 .93221 L
.42563 .94192 L
.42413 .95163 L
.42263 .96134 L
.42114 .97106 L
.41968 .98077 L
Mfstroke
.996 0 .996 0 k
.47345 .01923 m
.47394 .02894 L
.47443 .03866 L
.47491 .04837 L
.47538 .05808 L
.47572 .06503 L
.47583 .06779 L
.47626 .07751 L
.4767 .08722 L
.47714 .09693 L
.47759 .10664 L
.47805 .11636 L
.47851 .12607 L
.47897 .13578 L
.47945 .14549 L
.47992 .15521 L
.4804 .16492 L
.48087 .17463 L
.48132 .18434 L
.4817 .19406 L
.48193 .20377 L
.48179 .21348 L
.48073 .22319 L
.47572 .23291 L
.47572 .23291 L
.46601 .2372 L
.45754 .23291 L
.45629 .23138 L
.45035 .22319 L
.44724 .21348 L
.44724 .20377 L
.44658 .19959 L
.44563 .19406 L
.44406 .18434 L
.44248 .17463 L
.44092 .16492 L
.43942 .15521 L
.43806 .14549 L
.437 .13578 L
.43687 .13397 L
.43567 .12607 L
.43419 .11636 L
.43268 .10664 L
.43118 .09693 L
.42972 .08722 L
.42834 .07751 L
.42716 .06816 L
.4271 .06779 L
.42563 .05808 L
.42413 .04837 L
.42263 .03866 L
.42114 .02894 L
.41968 .01923 L
F
0 0 0 1 k
.47345 .01923 m
.47394 .02894 L
.47443 .03866 L
.47491 .04837 L
.47538 .05808 L
.47572 .06503 L
.47583 .06779 L
.47626 .07751 L
.4767 .08722 L
.47714 .09693 L
.47759 .10664 L
.47805 .11636 L
.47851 .12607 L
.47897 .13578 L
.47945 .14549 L
.47992 .15521 L
.4804 .16492 L
.48087 .17463 L
.48132 .18434 L
.4817 .19406 L
.48193 .20377 L
.48179 .21348 L
.48073 .22319 L
.47572 .23291 L
.47572 .23291 L
.46601 .2372 L
.45754 .23291 L
.45629 .23138 L
.45035 .22319 L
.44724 .21348 L
.44724 .20377 L
.44658 .19959 L
.44563 .19406 L
.44406 .18434 L
.44248 .17463 L
.44092 .16492 L
.43942 .15521 L
.43806 .14549 L
.437 .13578 L
.43687 .13397 L
.43567 .12607 L
.43419 .11636 L
.43268 .10664 L
.43118 .09693 L
.42972 .08722 L
.42834 .07751 L
.42716 .06816 L
.4271 .06779 L
.42563 .05808 L
.42413 .04837 L
Mistroke
.42263 .03866 L
.42114 .02894 L
.41968 .01923 L
Mfstroke
.996 0 .996 0 k
.47345 .98077 m
.47394 .97106 L
.47443 .96134 L
.47491 .95163 L
.47538 .94192 L
.47572 .93497 L
.47583 .93221 L
.47626 .92249 L
.4767 .91278 L
.47714 .90307 L
.47759 .89336 L
.47805 .88364 L
.47851 .87393 L
.47897 .86422 L
.47945 .85451 L
.47992 .84479 L
.4804 .83508 L
.48087 .82537 L
.48132 .81566 L
.4817 .80594 L
.48193 .79623 L
.48179 .78652 L
.48073 .77681 L
.47572 .76709 L
.47572 .76709 L
.46601 .7628 L
.45754 .76709 L
.45629 .76862 L
.45035 .77681 L
.44724 .78652 L
.44724 .79623 L
.44658 .80041 L
.44563 .80594 L
.44406 .81566 L
.44248 .82537 L
.44092 .83508 L
.43942 .84479 L
.43806 .85451 L
.437 .86422 L
.43687 .86603 L
.43567 .87393 L
.43419 .88364 L
.43268 .89336 L
.43118 .90307 L
.42972 .91278 L
.42834 .92249 L
.42716 .93184 L
.4271 .93221 L
.42563 .94192 L
.42413 .95163 L
.42263 .96134 L
.42114 .97106 L
.41968 .98077 L
F
0 0 0 1 k
.47345 .98077 m
.47394 .97106 L
.47443 .96134 L
.47491 .95163 L
.47538 .94192 L
.47572 .93497 L
.47583 .93221 L
.47626 .92249 L
.4767 .91278 L
.47714 .90307 L
.47759 .89336 L
.47805 .88364 L
.47851 .87393 L
.47897 .86422 L
.47945 .85451 L
.47992 .84479 L
.4804 .83508 L
.48087 .82537 L
.48132 .81566 L
.4817 .80594 L
.48193 .79623 L
.48179 .78652 L
.48073 .77681 L
.47572 .76709 L
.47572 .76709 L
.46601 .7628 L
.45754 .76709 L
.45629 .76862 L
.45035 .77681 L
.44724 .78652 L
.44724 .79623 L
.44658 .80041 L
.44563 .80594 L
.44406 .81566 L
.44248 .82537 L
.44092 .83508 L
.43942 .84479 L
.43806 .85451 L
.437 .86422 L
.43687 .86603 L
.43567 .87393 L
.43419 .88364 L
.43268 .89336 L
.43118 .90307 L
.42972 .91278 L
.42834 .92249 L
.42716 .93184 L
.4271 .93221 L
.42563 .94192 L
.42413 .95163 L
Mistroke
.42263 .96134 L
.42114 .97106 L
.41968 .98077 L
Mfstroke
0 .996 .996 0 k
.47345 .01923 m
.47394 .02894 L
.47443 .03866 L
.47491 .04837 L
.47538 .05808 L
.47572 .06505 L
.47583 .06779 L
.47626 .07751 L
.4767 .08722 L
.47714 .09693 L
.47758 .10664 L
.47802 .11636 L
.47846 .12607 L
.47888 .13578 L
.47926 .14549 L
.47953 .15521 L
.47955 .16492 L
.47904 .17463 L
.47723 .18434 L
.47572 .18765 L
.47141 .19406 L
.46601 .19643 L
.45629 .19555 L
.45426 .19406 L
.44748 .18434 L
.44658 .18205 L
.44397 .17463 L
.44157 .16492 L
.4397 .15521 L
.43817 .14549 L
.43704 .13578 L
.43687 .13351 L
.43571 .12607 L
.43421 .11636 L
.43269 .10664 L
.43119 .09693 L
.42972 .08722 L
.42834 .07751 L
.42716 .06815 L
.4271 .06779 L
.42563 .05808 L
.42413 .04837 L
.42263 .03866 L
.42114 .02894 L
.41968 .01923 L
F
0 0 0 1 k
.47345 .01923 m
.47394 .02894 L
.47443 .03866 L
.47491 .04837 L
.47538 .05808 L
.47572 .06505 L
.47583 .06779 L
.47626 .07751 L
.4767 .08722 L
.47714 .09693 L
.47758 .10664 L
.47802 .11636 L
.47846 .12607 L
.47888 .13578 L
.47926 .14549 L
.47953 .15521 L
.47955 .16492 L
.47904 .17463 L
.47723 .18434 L
.47572 .18765 L
.47141 .19406 L
.46601 .19643 L
.45629 .19555 L
.45426 .19406 L
.44748 .18434 L
.44658 .18205 L
.44397 .17463 L
.44157 .16492 L
.4397 .15521 L
.43817 .14549 L
.43704 .13578 L
.43687 .13351 L
.43571 .12607 L
.43421 .11636 L
.43269 .10664 L
.43119 .09693 L
.42972 .08722 L
.42834 .07751 L
.42716 .06815 L
.4271 .06779 L
.42563 .05808 L
.42413 .04837 L
.42263 .03866 L
.42114 .02894 L
.41968 .01923 L
s
0 .996 .996 0 k
.47345 .98077 m
.47394 .97106 L
.47443 .96134 L
.47491 .95163 L
.47538 .94192 L
.47572 .93495 L
.47583 .93221 L
.47626 .92249 L
.4767 .91278 L
.47714 .90307 L
.47758 .89336 L
.47802 .88364 L
.47846 .87393 L
.47888 .86422 L
.47926 .85451 L
.47953 .84479 L
.47955 .83508 L
.47904 .82537 L
.47723 .81566 L
.47572 .81235 L
.47141 .80594 L
.46601 .80357 L
.45629 .80445 L
.45426 .80594 L
.44748 .81566 L
.44658 .81795 L
.44397 .82537 L
.44157 .83508 L
.4397 .84479 L
.43817 .85451 L
.43704 .86422 L
.43687 .86649 L
.43571 .87393 L
.43421 .88364 L
.43269 .89336 L
.43119 .90307 L
.42972 .91278 L
.42834 .92249 L
.42716 .93185 L
.4271 .93221 L
.42563 .94192 L
.42413 .95163 L
.42263 .96134 L
.42114 .97106 L
.41968 .98077 L
F
0 0 0 1 k
.47345 .98077 m
.47394 .97106 L
.47443 .96134 L
.47491 .95163 L
.47538 .94192 L
.47572 .93495 L
.47583 .93221 L
.47626 .92249 L
.4767 .91278 L
.47714 .90307 L
.47758 .89336 L
.47802 .88364 L
.47846 .87393 L
.47888 .86422 L
.47926 .85451 L
.47953 .84479 L
.47955 .83508 L
.47904 .82537 L
.47723 .81566 L
.47572 .81235 L
.47141 .80594 L
.46601 .80357 L
.45629 .80445 L
.45426 .80594 L
.44748 .81566 L
.44658 .81795 L
.44397 .82537 L
.44157 .83508 L
.4397 .84479 L
.43817 .85451 L
.43704 .86422 L
.43687 .86649 L
.43571 .87393 L
.43421 .88364 L
.43269 .89336 L
.43119 .90307 L
.42972 .91278 L
.42834 .92249 L
.42716 .93185 L
.4271 .93221 L
.42563 .94192 L
.42413 .95163 L
.42263 .96134 L
.42114 .97106 L
.41968 .98077 L
s
.836 .996 0 0 k
.47345 .01923 m
.47394 .02894 L
.47442 .03866 L
.4749 .04837 L
.47537 .05808 L
.47572 .0654 L
.47581 .06779 L
.47623 .07751 L
.47664 .08722 L
.47702 .09693 L
.47735 .10664 L
.47757 .11636 L
.47756 .12607 L
.47704 .13578 L
.47572 .1443 L
.47566 .14549 L
.4709 .15521 L
.46601 .15913 L
.45629 .1605 L
.44744 .15521 L
.44658 .15398 L
.44092 .14549 L
.43794 .13578 L
.43687 .12799 L
.43645 .12607 L
.43458 .11636 L
.43288 .10664 L
.43128 .09693 L
.42977 .08722 L
.42837 .07751 L
.42716 .06806 L
.42711 .06779 L
.42564 .05808 L
.42414 .04837 L
.42263 .03866 L
.42114 .02894 L
.41969 .01923 L
F
0 0 0 1 k
.47345 .01923 m
.47394 .02894 L
.47442 .03866 L
.4749 .04837 L
.47537 .05808 L
.47572 .0654 L
.47581 .06779 L
.47623 .07751 L
.47664 .08722 L
.47702 .09693 L
.47735 .10664 L
.47757 .11636 L
.47756 .12607 L
.47704 .13578 L
.47572 .1443 L
.47566 .14549 L
.4709 .15521 L
.46601 .15913 L
.45629 .1605 L
.44744 .15521 L
.44658 .15398 L
.44092 .14549 L
.43794 .13578 L
.43687 .12799 L
.43645 .12607 L
.43458 .11636 L
.43288 .10664 L
.43128 .09693 L
.42977 .08722 L
.42837 .07751 L
.42716 .06806 L
.42711 .06779 L
.42564 .05808 L
.42414 .04837 L
.42263 .03866 L
.42114 .02894 L
.41969 .01923 L
s
.836 .996 0 0 k
.47345 .98077 m
.47394 .97106 L
.47442 .96134 L
.4749 .95163 L
.47537 .94192 L
.47572 .9346 L
.47581 .93221 L
.47623 .92249 L
.47664 .91278 L
.47702 .90307 L
.47735 .89336 L
.47757 .88364 L
.47756 .87393 L
.47704 .86422 L
.47572 .8557 L
.47566 .85451 L
.4709 .84479 L
.46601 .84087 L
.45629 .8395 L
.44744 .84479 L
.44658 .84602 L
.44092 .85451 L
.43794 .86422 L
.43687 .87201 L
.43645 .87393 L
.43458 .88364 L
.43288 .89336 L
.43128 .90307 L
.42977 .91278 L
.42837 .92249 L
.42716 .93194 L
.42711 .93221 L
.42564 .94192 L
.42414 .95163 L
.42263 .96134 L
.42114 .97106 L
.41969 .98077 L
F
0 0 0 1 k
.47345 .98077 m
.47394 .97106 L
.47442 .96134 L
.4749 .95163 L
.47537 .94192 L
.47572 .9346 L
.47581 .93221 L
.47623 .92249 L
.47664 .91278 L
.47702 .90307 L
.47735 .89336 L
.47757 .88364 L
.47756 .87393 L
.47704 .86422 L
.47572 .8557 L
.47566 .85451 L
.4709 .84479 L
.46601 .84087 L
.45629 .8395 L
.44744 .84479 L
.44658 .84602 L
.44092 .85451 L
.43794 .86422 L
.43687 .87201 L
.43645 .87393 L
.43458 .88364 L
.43288 .89336 L
.43128 .90307 L
.42977 .91278 L
.42837 .92249 L
.42716 .93194 L
.42711 .93221 L
.42564 .94192 L
.42414 .95163 L
.42263 .96134 L
.42114 .97106 L
.41969 .98077 L
s
0 .048 .996 .004 k
.47344 .01923 m
.47392 .02894 L
.4744 .03866 L
.47485 .04837 L
.47528 .05808 L
.47565 .06779 L
.47572 .06953 L
.47594 .07751 L
.47608 .08722 L
.47596 .09693 L
.47572 .1018 L
.47533 .10664 L
.47381 .11636 L
.4692 .12607 L
.46601 .12822 L
.45629 .13178 L
.44658 .12786 L
.44283 .12607 L
.43815 .11636 L
.43687 .11309 L
.43464 .10664 L
.43215 .09693 L
.4302 .08722 L
.42858 .07751 L
.42723 .06779 L
.42716 .06719 L
.42571 .05808 L
.42418 .04837 L
.42266 .03866 L
.42116 .02894 L
.41969 .01923 L
F
0 0 0 1 k
.47344 .01923 m
.47392 .02894 L
.4744 .03866 L
.47485 .04837 L
.47528 .05808 L
.47565 .06779 L
.47572 .06953 L
.47594 .07751 L
.47608 .08722 L
.47596 .09693 L
.47572 .1018 L
.47533 .10664 L
.47381 .11636 L
.4692 .12607 L
.46601 .12822 L
.45629 .13178 L
.44658 .12786 L
.44283 .12607 L
.43815 .11636 L
.43687 .11309 L
.43464 .10664 L
.43215 .09693 L
.4302 .08722 L
.42858 .07751 L
.42723 .06779 L
.42716 .06719 L
.42571 .05808 L
.42418 .04837 L
.42266 .03866 L
.42116 .02894 L
.41969 .01923 L
s
0 .048 .996 .004 k
.47344 .98077 m
.47392 .97106 L
.4744 .96134 L
.47485 .95163 L
.47528 .94192 L
.47565 .93221 L
.47572 .93047 L
.47594 .92249 L
.47608 .91278 L
.47596 .90307 L
.47572 .8982 L
.47533 .89336 L
.47381 .88364 L
.4692 .87393 L
.46601 .87178 L
.45629 .86822 L
.44658 .87214 L
.44283 .87393 L
.43815 .88364 L
.43687 .88691 L
.43464 .89336 L
.43215 .90307 L
.4302 .91278 L
.42858 .92249 L
.42723 .93221 L
.42716 .93281 L
.42571 .94192 L
.42418 .95163 L
.42266 .96134 L
.42116 .97106 L
.41969 .98077 L
F
0 0 0 1 k
.47344 .98077 m
.47392 .97106 L
.4744 .96134 L
.47485 .95163 L
.47528 .94192 L
.47565 .93221 L
.47572 .93047 L
.47594 .92249 L
.47608 .91278 L
.47596 .90307 L
.47572 .8982 L
.47533 .89336 L
.47381 .88364 L
.4692 .87393 L
.46601 .87178 L
.45629 .86822 L
.44658 .87214 L
.44283 .87393 L
.43815 .88364 L
.43687 .88691 L
.43464 .89336 L
.43215 .90307 L
.4302 .91278 L
.42858 .92249 L
.42723 .93221 L
.42716 .93281 L
.42571 .94192 L
.42418 .95163 L
.42266 .96134 L
.42116 .97106 L
.41969 .98077 L
s
.173 0 .996 0 k
.47336 .01923 m
.47378 .02894 L
.47414 .03866 L
.4744 .04837 L
.47448 .05808 L
.47421 .06779 L
.4733 .07751 L
.47108 .08722 L
.46601 .0958 L
.46504 .09693 L
.45629 .1015 L
.44658 .10003 L
.4416 .09693 L
.43687 .09043 L
.4345 .08722 L
.43056 .07751 L
.42815 .06779 L
.42716 .06199 L
.42634 .05808 L
.42452 .04837 L
.42285 .03866 L
.42126 .02894 L
.41975 .01923 L
F
0 0 0 1 k
.47336 .01923 m
.47378 .02894 L
.47414 .03866 L
.4744 .04837 L
.47448 .05808 L
.47421 .06779 L
.4733 .07751 L
.47108 .08722 L
.46601 .0958 L
.46504 .09693 L
.45629 .1015 L
.44658 .10003 L
.4416 .09693 L
.43687 .09043 L
.4345 .08722 L
.43056 .07751 L
.42815 .06779 L
.42716 .06199 L
.42634 .05808 L
.42452 .04837 L
.42285 .03866 L
.42126 .02894 L
.41975 .01923 L
s
.173 0 .996 0 k
.47336 .98077 m
.47378 .97106 L
.47414 .96134 L
.4744 .95163 L
.47448 .94192 L
.47421 .93221 L
.4733 .92249 L
.47108 .91278 L
.46601 .9042 L
.46504 .90307 L
.45629 .8985 L
.44658 .89997 L
.4416 .90307 L
.43687 .90957 L
.4345 .91278 L
.43056 .92249 L
.42815 .93221 L
.42716 .93801 L
.42634 .94192 L
.42452 .95163 L
.42285 .96134 L
.42126 .97106 L
.41975 .98077 L
F
0 0 0 1 k
.47336 .98077 m
.47378 .97106 L
.47414 .96134 L
.4744 .95163 L
.47448 .94192 L
.47421 .93221 L
.4733 .92249 L
.47108 .91278 L
.46601 .9042 L
.46504 .90307 L
.45629 .8985 L
.44658 .89997 L
.4416 .90307 L
.43687 .90957 L
.4345 .91278 L
.43056 .92249 L
.42815 .93221 L
.42716 .93801 L
.42634 .94192 L
.42452 .95163 L
.42285 .96134 L
.42126 .97106 L
.41975 .98077 L
s
0 .996 .996 0 k
.47285 .01923 m
.47288 .02894 L
.47256 .03866 L
.47157 .04837 L
.46926 .05808 L
.46601 .06462 L
.46379 .06779 L
.45629 .07297 L
.44658 .07345 L
.43698 .06779 L
.43687 .06766 L
.42983 .05808 L
.42716 .04938 L
.42681 .04837 L
.42409 .03866 L
.42194 .02894 L
.42012 .01923 L
F
0 0 0 1 k
.47285 .01923 m
.47288 .02894 L
.47256 .03866 L
.47157 .04837 L
.46926 .05808 L
.46601 .06462 L
.46379 .06779 L
.45629 .07297 L
.44658 .07345 L
.43698 .06779 L
.43687 .06766 L
.42983 .05808 L
.42716 .04938 L
.42681 .04837 L
.42409 .03866 L
.42194 .02894 L
.42012 .01923 L
s
0 .996 .996 0 k
.47285 .98077 m
.47288 .97106 L
.47256 .96134 L
.47157 .95163 L
.46926 .94192 L
.46601 .93538 L
.46379 .93221 L
.45629 .92703 L
.44658 .92655 L
.43698 .93221 L
.43687 .93234 L
.42983 .94192 L
.42716 .95062 L
.42681 .95163 L
.42409 .96134 L
.42194 .97106 L
.42012 .98077 L
F
0 0 0 1 k
.47285 .98077 m
.47288 .97106 L
.47256 .96134 L
.47157 .95163 L
.46926 .94192 L
.46601 .93538 L
.46379 .93221 L
.45629 .92703 L
.44658 .92655 L
.43698 .93221 L
.43687 .93234 L
.42983 .94192 L
.42716 .95062 L
.42681 .95163 L
.42409 .96134 L
.42194 .97106 L
.42012 .98077 L
s
.75 .996 0 0 k
.52655 .01923 m
.52606 .02894 L
.52557 .03866 L
.52509 .04837 L
.52462 .05808 L
.52428 .06503 L
.52417 .06779 L
.52374 .07751 L
.5233 .08722 L
.52286 .09693 L
.52241 .10664 L
.52195 .11636 L
.52149 .12607 L
.52102 .13578 L
.52055 .14549 L
.52007 .15521 L
.51958 .16492 L
.51908 .17463 L
.51858 .18434 L
.51807 .19406 L
.51755 .20377 L
.51703 .21348 L
.51649 .22319 L
.51595 .23291 L
.5154 .24262 L
.51487 .25233 L
.51503 .26204 L
.51461 .27176 L
.51457 .27252 L
.51418 .28147 L
.51376 .29118 L
.51334 .30089 L
.51293 .31061 L
.51253 .32032 L
.51214 .33003 L
.51177 .33974 L
.5114 .34946 L
.51106 .35917 L
.51073 .36888 L
.51042 .37859 L
.51013 .38831 L
.50986 .39802 L
.5096 .40773 L
.50931 .41744 L
.50877 .42716 L
.5067 .43687 L
.50486 .43919 L
.49514 .43919 L
.4933 .43687 L
.49123 .42716 L
.49069 .41744 L
.4904 .40773 L
.49014 .39802 L
.48987 .38831 L
.48958 .37859 L
.48927 .36888 L
.48894 .35917 L
.4886 .34946 L
.48823 .33974 L
.48786 .33003 L
.48747 .32032 L
.48707 .31061 L
.48666 .30089 L
.48624 .29118 L
.48582 .28147 L
.48543 .27252 L
.48539 .27176 L
.48497 .26204 L
.48513 .25233 L
.4846 .24262 L
.48405 .23291 L
.48351 .22319 L
.48297 .21348 L
.48245 .20377 L
.48193 .19406 L
.48142 .18434 L
.48092 .17463 L
.48042 .16492 L
.47993 .15521 L
.47945 .14549 L
.47898 .13578 L
.47851 .12607 L
.47805 .11636 L
.47759 .10664 L
.47714 .09693 L
.4767 .08722 L
.47626 .07751 L
.47583 .06779 L
.47572 .06503 L
.47538 .05808 L
.47491 .04837 L
.47443 .03866 L
.47394 .02894 L
.47345 .01923 L
F
0 0 0 1 k
.52655 .01923 m
.52606 .02894 L
.52557 .03866 L
.52509 .04837 L
.52462 .05808 L
.52428 .06503 L
.52417 .06779 L
.52374 .07751 L
.5233 .08722 L
.52286 .09693 L
.52241 .10664 L
.52195 .11636 L
.52149 .12607 L
.52102 .13578 L
.52055 .14549 L
.52007 .15521 L
.51958 .16492 L
.51908 .17463 L
.51858 .18434 L
.51807 .19406 L
.51755 .20377 L
.51703 .21348 L
.51649 .22319 L
.51595 .23291 L
.5154 .24262 L
.51487 .25233 L
.51503 .26204 L
.51461 .27176 L
.51457 .27252 L
.51418 .28147 L
.51376 .29118 L
.51334 .30089 L
.51293 .31061 L
.51253 .32032 L
.51214 .33003 L
.51177 .33974 L
.5114 .34946 L
.51106 .35917 L
.51073 .36888 L
.51042 .37859 L
.51013 .38831 L
.50986 .39802 L
.5096 .40773 L
.50931 .41744 L
.50877 .42716 L
.5067 .43687 L
.50486 .43919 L
.49514 .43919 L
.4933 .43687 L
.49123 .42716 L
Mistroke
.49069 .41744 L
.4904 .40773 L
.49014 .39802 L
.48987 .38831 L
.48958 .37859 L
.48927 .36888 L
.48894 .35917 L
.4886 .34946 L
.48823 .33974 L
.48786 .33003 L
.48747 .32032 L
.48707 .31061 L
.48666 .30089 L
.48624 .29118 L
.48582 .28147 L
.48543 .27252 L
.48539 .27176 L
.48497 .26204 L
.48513 .25233 L
.4846 .24262 L
.48405 .23291 L
.48351 .22319 L
.48297 .21348 L
.48245 .20377 L
.48193 .19406 L
.48142 .18434 L
.48092 .17463 L
.48042 .16492 L
.47993 .15521 L
.47945 .14549 L
.47898 .13578 L
.47851 .12607 L
.47805 .11636 L
.47759 .10664 L
.47714 .09693 L
.4767 .08722 L
.47626 .07751 L
.47583 .06779 L
.47572 .06503 L
.47538 .05808 L
.47491 .04837 L
.47443 .03866 L
.47394 .02894 L
.47345 .01923 L
Mfstroke
.75 .996 0 0 k
.52655 .98077 m
.52606 .97106 L
.52557 .96134 L
.52509 .95163 L
.52462 .94192 L
.52428 .93497 L
.52417 .93221 L
.52374 .92249 L
.5233 .91278 L
.52286 .90307 L
.52241 .89336 L
.52195 .88364 L
.52149 .87393 L
.52102 .86422 L
.52055 .85451 L
.52007 .84479 L
.51958 .83508 L
.51908 .82537 L
.51858 .81566 L
.51807 .80594 L
.51755 .79623 L
.51703 .78652 L
.51649 .77681 L
.51595 .76709 L
.5154 .75738 L
.51487 .74767 L
.51503 .73796 L
.51461 .72824 L
.51457 .72748 L
.51418 .71853 L
.51376 .70882 L
.51334 .69911 L
.51293 .68939 L
.51253 .67968 L
.51214 .66997 L
.51177 .66026 L
.5114 .65054 L
.51106 .64083 L
.51073 .63112 L
.51042 .62141 L
.51013 .61169 L
.50986 .60198 L
.5096 .59227 L
.50931 .58256 L
.50877 .57284 L
.5067 .56313 L
.50486 .56081 L
.49514 .56081 L
.4933 .56313 L
.49123 .57284 L
.49069 .58256 L
.4904 .59227 L
.49014 .60198 L
.48987 .61169 L
.48958 .62141 L
.48927 .63112 L
.48894 .64083 L
.4886 .65054 L
.48823 .66026 L
.48786 .66997 L
.48747 .67968 L
.48707 .68939 L
.48666 .69911 L
.48624 .70882 L
.48582 .71853 L
.48543 .72748 L
.48539 .72824 L
.48497 .73796 L
.48513 .74767 L
.4846 .75738 L
.48405 .76709 L
.48351 .77681 L
.48297 .78652 L
.48245 .79623 L
.48193 .80594 L
.48142 .81566 L
.48092 .82537 L
.48042 .83508 L
.47993 .84479 L
.47945 .85451 L
.47898 .86422 L
.47851 .87393 L
.47805 .88364 L
.47759 .89336 L
.47714 .90307 L
.4767 .91278 L
.47626 .92249 L
.47583 .93221 L
.47572 .93497 L
.47538 .94192 L
.47491 .95163 L
.47443 .96134 L
.47394 .97106 L
.47345 .98077 L
F
0 0 0 1 k
.52655 .98077 m
.52606 .97106 L
.52557 .96134 L
.52509 .95163 L
.52462 .94192 L
.52428 .93497 L
.52417 .93221 L
.52374 .92249 L
.5233 .91278 L
.52286 .90307 L
.52241 .89336 L
.52195 .88364 L
.52149 .87393 L
.52102 .86422 L
.52055 .85451 L
.52007 .84479 L
.51958 .83508 L
.51908 .82537 L
.51858 .81566 L
.51807 .80594 L
.51755 .79623 L
.51703 .78652 L
.51649 .77681 L
.51595 .76709 L
.5154 .75738 L
.51487 .74767 L
.51503 .73796 L
.51461 .72824 L
.51457 .72748 L
.51418 .71853 L
.51376 .70882 L
.51334 .69911 L
.51293 .68939 L
.51253 .67968 L
.51214 .66997 L
.51177 .66026 L
.5114 .65054 L
.51106 .64083 L
.51073 .63112 L
.51042 .62141 L
.51013 .61169 L
.50986 .60198 L
.5096 .59227 L
.50931 .58256 L
.50877 .57284 L
.5067 .56313 L
.50486 .56081 L
.49514 .56081 L
.4933 .56313 L
.49123 .57284 L
Mistroke
.49069 .58256 L
.4904 .59227 L
.49014 .60198 L
.48987 .61169 L
.48958 .62141 L
.48927 .63112 L
.48894 .64083 L
.4886 .65054 L
.48823 .66026 L
.48786 .66997 L
.48747 .67968 L
.48707 .68939 L
.48666 .69911 L
.48624 .70882 L
.48582 .71853 L
.48543 .72748 L
.48539 .72824 L
.48497 .73796 L
.48513 .74767 L
.4846 .75738 L
.48405 .76709 L
.48351 .77681 L
.48297 .78652 L
.48245 .79623 L
.48193 .80594 L
.48142 .81566 L
.48092 .82537 L
.48042 .83508 L
.47993 .84479 L
.47945 .85451 L
.47898 .86422 L
.47851 .87393 L
.47805 .88364 L
.47759 .89336 L
.47714 .90307 L
.4767 .91278 L
.47626 .92249 L
.47583 .93221 L
.47572 .93497 L
.47538 .94192 L
.47491 .95163 L
.47443 .96134 L
.47394 .97106 L
.47345 .98077 L
Mfstroke
.996 0 .401 0 k
.52655 .01923 m
.52606 .02894 L
.52557 .03866 L
.52509 .04837 L
.52462 .05808 L
.52428 .06503 L
.52417 .06779 L
.52374 .07751 L
.5233 .08722 L
.52286 .09693 L
.52241 .10664 L
.52195 .11636 L
.52149 .12607 L
.52102 .13578 L
.52055 .14549 L
.52007 .15521 L
.51958 .16492 L
.51908 .17463 L
.51858 .18434 L
.51807 .19406 L
.51755 .20377 L
.51703 .21348 L
.51649 .22319 L
.51595 .23291 L
.5154 .24262 L
.51487 .25233 L
.51503 .26204 L
.51461 .27176 L
.51457 .2725 L
.51418 .28147 L
.51375 .29118 L
.51332 .30089 L
.51288 .31061 L
.51236 .32032 L
.51156 .33003 L
.50975 .33974 L
.50486 .34755 L
.49514 .34755 L
.49025 .33974 L
.48844 .33003 L
.48764 .32032 L
.48712 .31061 L
.48668 .30089 L
.48625 .29118 L
.48582 .28147 L
.48543 .2725 L
.48539 .27176 L
.48497 .26204 L
.48513 .25233 L
.4846 .24262 L
.48405 .23291 L
.48351 .22319 L
.48297 .21348 L
.48245 .20377 L
.48193 .19406 L
.48142 .18434 L
.48092 .17463 L
.48042 .16492 L
.47993 .15521 L
.47945 .14549 L
.47898 .13578 L
.47851 .12607 L
.47805 .11636 L
.47759 .10664 L
.47714 .09693 L
.4767 .08722 L
.47626 .07751 L
.47583 .06779 L
.47572 .06503 L
.47538 .05808 L
.47491 .04837 L
.47443 .03866 L
.47394 .02894 L
.47345 .01923 L
F
0 0 0 1 k
.52655 .01923 m
.52606 .02894 L
.52557 .03866 L
.52509 .04837 L
.52462 .05808 L
.52428 .06503 L
.52417 .06779 L
.52374 .07751 L
.5233 .08722 L
.52286 .09693 L
.52241 .10664 L
.52195 .11636 L
.52149 .12607 L
.52102 .13578 L
.52055 .14549 L
.52007 .15521 L
.51958 .16492 L
.51908 .17463 L
.51858 .18434 L
.51807 .19406 L
.51755 .20377 L
.51703 .21348 L
.51649 .22319 L
.51595 .23291 L
.5154 .24262 L
.51487 .25233 L
.51503 .26204 L
.51461 .27176 L
.51457 .2725 L
.51418 .28147 L
.51375 .29118 L
.51332 .30089 L
.51288 .31061 L
.51236 .32032 L
.51156 .33003 L
.50975 .33974 L
.50486 .34755 L
.49514 .34755 L
.49025 .33974 L
.48844 .33003 L
.48764 .32032 L
.48712 .31061 L
.48668 .30089 L
.48625 .29118 L
.48582 .28147 L
.48543 .2725 L
.48539 .27176 L
.48497 .26204 L
.48513 .25233 L
.4846 .24262 L
Mistroke
.48405 .23291 L
.48351 .22319 L
.48297 .21348 L
.48245 .20377 L
.48193 .19406 L
.48142 .18434 L
.48092 .17463 L
.48042 .16492 L
.47993 .15521 L
.47945 .14549 L
.47898 .13578 L
.47851 .12607 L
.47805 .11636 L
.47759 .10664 L
.47714 .09693 L
.4767 .08722 L
.47626 .07751 L
.47583 .06779 L
.47572 .06503 L
.47538 .05808 L
.47491 .04837 L
.47443 .03866 L
.47394 .02894 L
.47345 .01923 L
Mfstroke
.996 0 .401 0 k
.52655 .98077 m
.52606 .97106 L
.52557 .96134 L
.52509 .95163 L
.52462 .94192 L
.52428 .93497 L
.52417 .93221 L
.52374 .92249 L
.5233 .91278 L
.52286 .90307 L
.52241 .89336 L
.52195 .88364 L
.52149 .87393 L
.52102 .86422 L
.52055 .85451 L
.52007 .84479 L
.51958 .83508 L
.51908 .82537 L
.51858 .81566 L
.51807 .80594 L
.51755 .79623 L
.51703 .78652 L
.51649 .77681 L
.51595 .76709 L
.5154 .75738 L
.51487 .74767 L
.51503 .73796 L
.51461 .72824 L
.51457 .7275 L
.51418 .71853 L
.51375 .70882 L
.51332 .69911 L
.51288 .68939 L
.51236 .67968 L
.51156 .66997 L
.50975 .66026 L
.50486 .65245 L
.49514 .65245 L
.49025 .66026 L
.48844 .66997 L
.48764 .67968 L
.48712 .68939 L
.48668 .69911 L
.48625 .70882 L
.48582 .71853 L
.48543 .7275 L
.48539 .72824 L
.48497 .73796 L
.48513 .74767 L
.4846 .75738 L
.48405 .76709 L
.48351 .77681 L
.48297 .78652 L
.48245 .79623 L
.48193 .80594 L
.48142 .81566 L
.48092 .82537 L
.48042 .83508 L
.47993 .84479 L
.47945 .85451 L
.47898 .86422 L
.47851 .87393 L
.47805 .88364 L
.47759 .89336 L
.47714 .90307 L
.4767 .91278 L
.47626 .92249 L
.47583 .93221 L
.47572 .93497 L
.47538 .94192 L
.47491 .95163 L
.47443 .96134 L
.47394 .97106 L
.47345 .98077 L
F
0 0 0 1 k
.52655 .98077 m
.52606 .97106 L
.52557 .96134 L
.52509 .95163 L
.52462 .94192 L
.52428 .93497 L
.52417 .93221 L
.52374 .92249 L
.5233 .91278 L
.52286 .90307 L
.52241 .89336 L
.52195 .88364 L
.52149 .87393 L
.52102 .86422 L
.52055 .85451 L
.52007 .84479 L
.51958 .83508 L
.51908 .82537 L
.51858 .81566 L
.51807 .80594 L
.51755 .79623 L
.51703 .78652 L
.51649 .77681 L
.51595 .76709 L
.5154 .75738 L
.51487 .74767 L
.51503 .73796 L
.51461 .72824 L
.51457 .7275 L
.51418 .71853 L
.51375 .70882 L
.51332 .69911 L
.51288 .68939 L
.51236 .67968 L
.51156 .66997 L
.50975 .66026 L
.50486 .65245 L
.49514 .65245 L
.49025 .66026 L
.48844 .66997 L
.48764 .67968 L
.48712 .68939 L
.48668 .69911 L
.48625 .70882 L
.48582 .71853 L
.48543 .7275 L
.48539 .72824 L
.48497 .73796 L
.48513 .74767 L
.4846 .75738 L
Mistroke
.48405 .76709 L
.48351 .77681 L
.48297 .78652 L
.48245 .79623 L
.48193 .80594 L
.48142 .81566 L
.48092 .82537 L
.48042 .83508 L
.47993 .84479 L
.47945 .85451 L
.47898 .86422 L
.47851 .87393 L
.47805 .88364 L
.47759 .89336 L
.47714 .90307 L
.4767 .91278 L
.47626 .92249 L
.47583 .93221 L
.47572 .93497 L
.47538 .94192 L
.47491 .95163 L
.47443 .96134 L
.47394 .97106 L
.47345 .98077 L
Mfstroke
.996 0 .904 0 k
.52655 .01923 m
.52606 .02894 L
.52557 .03866 L
.52509 .04837 L
.52462 .05808 L
.52428 .06503 L
.52417 .06779 L
.52374 .07751 L
.5233 .08722 L
.52286 .09693 L
.52241 .10664 L
.52195 .11636 L
.52149 .12607 L
.52102 .13578 L
.52055 .14549 L
.52007 .15521 L
.51958 .16492 L
.51908 .17463 L
.51858 .18434 L
.51807 .19406 L
.51755 .20377 L
.51702 .21348 L
.51648 .22319 L
.51592 .23291 L
.51535 .24262 L
.5148 .25233 L
.51457 .26072 L
.51447 .26204 L
.51302 .27176 L
.50953 .28147 L
.50486 .28627 L
.49514 .28627 L
.49047 .28147 L
.48698 .27176 L
.48553 .26204 L
.48543 .26072 L
.4852 .25233 L
.48465 .24262 L
.48408 .23291 L
.48352 .22319 L
.48298 .21348 L
.48245 .20377 L
.48193 .19406 L
.48142 .18434 L
.48092 .17463 L
.48042 .16492 L
.47993 .15521 L
.47945 .14549 L
.47898 .13578 L
.47851 .12607 L
.47805 .11636 L
.47759 .10664 L
.47714 .09693 L
.4767 .08722 L
.47626 .07751 L
.47583 .06779 L
.47572 .06503 L
.47538 .05808 L
.47491 .04837 L
.47443 .03866 L
.47394 .02894 L
.47345 .01923 L
F
0 0 0 1 k
.52655 .01923 m
.52606 .02894 L
.52557 .03866 L
.52509 .04837 L
.52462 .05808 L
.52428 .06503 L
.52417 .06779 L
.52374 .07751 L
.5233 .08722 L
.52286 .09693 L
.52241 .10664 L
.52195 .11636 L
.52149 .12607 L
.52102 .13578 L
.52055 .14549 L
.52007 .15521 L
.51958 .16492 L
.51908 .17463 L
.51858 .18434 L
.51807 .19406 L
.51755 .20377 L
.51702 .21348 L
.51648 .22319 L
.51592 .23291 L
.51535 .24262 L
.5148 .25233 L
.51457 .26072 L
.51447 .26204 L
.51302 .27176 L
.50953 .28147 L
.50486 .28627 L
.49514 .28627 L
.49047 .28147 L
.48698 .27176 L
.48553 .26204 L
.48543 .26072 L
.4852 .25233 L
.48465 .24262 L
.48408 .23291 L
.48352 .22319 L
.48298 .21348 L
.48245 .20377 L
.48193 .19406 L
.48142 .18434 L
.48092 .17463 L
.48042 .16492 L
.47993 .15521 L
.47945 .14549 L
.47898 .13578 L
.47851 .12607 L
Mistroke
.47805 .11636 L
.47759 .10664 L
.47714 .09693 L
.4767 .08722 L
.47626 .07751 L
.47583 .06779 L
.47572 .06503 L
.47538 .05808 L
.47491 .04837 L
.47443 .03866 L
.47394 .02894 L
.47345 .01923 L
Mfstroke
.996 0 .904 0 k
.52655 .98077 m
.52606 .97106 L
.52557 .96134 L
.52509 .95163 L
.52462 .94192 L
.52428 .93497 L
.52417 .93221 L
.52374 .92249 L
.5233 .91278 L
.52286 .90307 L
.52241 .89336 L
.52195 .88364 L
.52149 .87393 L
.52102 .86422 L
.52055 .85451 L
.52007 .84479 L
.51958 .83508 L
.51908 .82537 L
.51858 .81566 L
.51807 .80594 L
.51755 .79623 L
.51702 .78652 L
.51648 .77681 L
.51592 .76709 L
.51535 .75738 L
.5148 .74767 L
.51457 .73928 L
.51447 .73796 L
.51302 .72824 L
.50953 .71853 L
.50486 .71373 L
.49514 .71373 L
.49047 .71853 L
.48698 .72824 L
.48553 .73796 L
.48543 .73928 L
.4852 .74767 L
.48465 .75738 L
.48408 .76709 L
.48352 .77681 L
.48298 .78652 L
.48245 .79623 L
.48193 .80594 L
.48142 .81566 L
.48092 .82537 L
.48042 .83508 L
.47993 .84479 L
.47945 .85451 L
.47898 .86422 L
.47851 .87393 L
.47805 .88364 L
.47759 .89336 L
.47714 .90307 L
.4767 .91278 L
.47626 .92249 L
.47583 .93221 L
.47572 .93497 L
.47538 .94192 L
.47491 .95163 L
.47443 .96134 L
.47394 .97106 L
.47345 .98077 L
F
0 0 0 1 k
.52655 .98077 m
.52606 .97106 L
.52557 .96134 L
.52509 .95163 L
.52462 .94192 L
.52428 .93497 L
.52417 .93221 L
.52374 .92249 L
.5233 .91278 L
.52286 .90307 L
.52241 .89336 L
.52195 .88364 L
.52149 .87393 L
.52102 .86422 L
.52055 .85451 L
.52007 .84479 L
.51958 .83508 L
.51908 .82537 L
.51858 .81566 L
.51807 .80594 L
.51755 .79623 L
.51702 .78652 L
.51648 .77681 L
.51592 .76709 L
.51535 .75738 L
.5148 .74767 L
.51457 .73928 L
.51447 .73796 L
.51302 .72824 L
.50953 .71853 L
.50486 .71373 L
.49514 .71373 L
.49047 .71853 L
.48698 .72824 L
.48553 .73796 L
.48543 .73928 L
.4852 .74767 L
.48465 .75738 L
.48408 .76709 L
.48352 .77681 L
.48298 .78652 L
.48245 .79623 L
.48193 .80594 L
.48142 .81566 L
.48092 .82537 L
.48042 .83508 L
.47993 .84479 L
.47945 .85451 L
.47898 .86422 L
.47851 .87393 L
Mistroke
.47805 .88364 L
.47759 .89336 L
.47714 .90307 L
.4767 .91278 L
.47626 .92249 L
.47583 .93221 L
.47572 .93497 L
.47538 .94192 L
.47491 .95163 L
.47443 .96134 L
.47394 .97106 L
.47345 .98077 L
Mfstroke
.996 .816 0 0 k
.52655 .01923 m
.52606 .02894 L
.52557 .03866 L
.52509 .04837 L
.52462 .05808 L
.52428 .06503 L
.52417 .06779 L
.52374 .07751 L
.5233 .08722 L
.52286 .09693 L
.52241 .10664 L
.52195 .11636 L
.52149 .12607 L
.52102 .13578 L
.52054 .14549 L
.52006 .15521 L
.51956 .16492 L
.51905 .17463 L
.51852 .18434 L
.51794 .19406 L
.51726 .20377 L
.51636 .21348 L
.51497 .22319 L
.51457 .22508 L
.51181 .23291 L
.50486 .24048 L
.49514 .24048 L
.48819 .23291 L
.48543 .22508 L
.48503 .22319 L
.48364 .21348 L
.48274 .20377 L
.48206 .19406 L
.48148 .18434 L
.48095 .17463 L
.48044 .16492 L
.47994 .15521 L
.47946 .14549 L
.47898 .13578 L
.47851 .12607 L
.47805 .11636 L
.47759 .10664 L
.47714 .09693 L
.4767 .08722 L
.47626 .07751 L
.47583 .06779 L
.47572 .06503 L
.47538 .05808 L
.47491 .04837 L
.47443 .03866 L
.47394 .02894 L
.47345 .01923 L
F
0 0 0 1 k
.52655 .01923 m
.52606 .02894 L
.52557 .03866 L
.52509 .04837 L
.52462 .05808 L
.52428 .06503 L
.52417 .06779 L
.52374 .07751 L
.5233 .08722 L
.52286 .09693 L
.52241 .10664 L
.52195 .11636 L
.52149 .12607 L
.52102 .13578 L
.52054 .14549 L
.52006 .15521 L
.51956 .16492 L
.51905 .17463 L
.51852 .18434 L
.51794 .19406 L
.51726 .20377 L
.51636 .21348 L
.51497 .22319 L
.51457 .22508 L
.51181 .23291 L
.50486 .24048 L
.49514 .24048 L
.48819 .23291 L
.48543 .22508 L
.48503 .22319 L
.48364 .21348 L
.48274 .20377 L
.48206 .19406 L
.48148 .18434 L
.48095 .17463 L
.48044 .16492 L
.47994 .15521 L
.47946 .14549 L
.47898 .13578 L
.47851 .12607 L
.47805 .11636 L
.47759 .10664 L
.47714 .09693 L
.4767 .08722 L
.47626 .07751 L
.47583 .06779 L
.47572 .06503 L
.47538 .05808 L
.47491 .04837 L
.47443 .03866 L
Mistroke
.47394 .02894 L
.47345 .01923 L
Mfstroke
.996 .816 0 0 k
.52655 .98077 m
.52606 .97106 L
.52557 .96134 L
.52509 .95163 L
.52462 .94192 L
.52428 .93497 L
.52417 .93221 L
.52374 .92249 L
.5233 .91278 L
.52286 .90307 L
.52241 .89336 L
.52195 .88364 L
.52149 .87393 L
.52102 .86422 L
.52054 .85451 L
.52006 .84479 L
.51956 .83508 L
.51905 .82537 L
.51852 .81566 L
.51794 .80594 L
.51726 .79623 L
.51636 .78652 L
.51497 .77681 L
.51457 .77492 L
.51181 .76709 L
.50486 .75952 L
.49514 .75952 L
.48819 .76709 L
.48543 .77492 L
.48503 .77681 L
.48364 .78652 L
.48274 .79623 L
.48206 .80594 L
.48148 .81566 L
.48095 .82537 L
.48044 .83508 L
.47994 .84479 L
.47946 .85451 L
.47898 .86422 L
.47851 .87393 L
.47805 .88364 L
.47759 .89336 L
.47714 .90307 L
.4767 .91278 L
.47626 .92249 L
.47583 .93221 L
.47572 .93497 L
.47538 .94192 L
.47491 .95163 L
.47443 .96134 L
.47394 .97106 L
.47345 .98077 L
F
0 0 0 1 k
.52655 .98077 m
.52606 .97106 L
.52557 .96134 L
.52509 .95163 L
.52462 .94192 L
.52428 .93497 L
.52417 .93221 L
.52374 .92249 L
.5233 .91278 L
.52286 .90307 L
.52241 .89336 L
.52195 .88364 L
.52149 .87393 L
.52102 .86422 L
.52054 .85451 L
.52006 .84479 L
.51956 .83508 L
.51905 .82537 L
.51852 .81566 L
.51794 .80594 L
.51726 .79623 L
.51636 .78652 L
.51497 .77681 L
.51457 .77492 L
.51181 .76709 L
.50486 .75952 L
.49514 .75952 L
.48819 .76709 L
.48543 .77492 L
.48503 .77681 L
.48364 .78652 L
.48274 .79623 L
.48206 .80594 L
.48148 .81566 L
.48095 .82537 L
.48044 .83508 L
.47994 .84479 L
.47946 .85451 L
.47898 .86422 L
.47851 .87393 L
.47805 .88364 L
.47759 .89336 L
.47714 .90307 L
.4767 .91278 L
.47626 .92249 L
.47583 .93221 L
.47572 .93497 L
.47538 .94192 L
.47491 .95163 L
.47443 .96134 L
Mistroke
.47394 .97106 L
.47345 .98077 L
Mfstroke
0 .836 .996 0 k
.52655 .01923 m
.52606 .02894 L
.52557 .03866 L
.52509 .04837 L
.52462 .05808 L
.52428 .06502 L
.52417 .06779 L
.52374 .07751 L
.5233 .08722 L
.52285 .09693 L
.5224 .10664 L
.52194 .11636 L
.52145 .12607 L
.52095 .13578 L
.52039 .14549 L
.51973 .15521 L
.51886 .16492 L
.51752 .17463 L
.51503 .18434 L
.51457 .18551 L
.50925 .19406 L
.50486 .19642 L
.49514 .19642 L
.49075 .19406 L
.48543 .18551 L
.48497 .18434 L
.48248 .17463 L
.48114 .16492 L
.48027 .15521 L
.47961 .14549 L
.47905 .13578 L
.47855 .12607 L
.47806 .11636 L
.4776 .10664 L
.47715 .09693 L
.4767 .08722 L
.47626 .07751 L
.47583 .06779 L
.47572 .06502 L
.47538 .05808 L
.47491 .04837 L
.47443 .03866 L
.47394 .02894 L
.47345 .01923 L
F
0 0 0 1 k
.52655 .01923 m
.52606 .02894 L
.52557 .03866 L
.52509 .04837 L
.52462 .05808 L
.52428 .06502 L
.52417 .06779 L
.52374 .07751 L
.5233 .08722 L
.52285 .09693 L
.5224 .10664 L
.52194 .11636 L
.52145 .12607 L
.52095 .13578 L
.52039 .14549 L
.51973 .15521 L
.51886 .16492 L
.51752 .17463 L
.51503 .18434 L
.51457 .18551 L
.50925 .19406 L
.50486 .19642 L
.49514 .19642 L
.49075 .19406 L
.48543 .18551 L
.48497 .18434 L
.48248 .17463 L
.48114 .16492 L
.48027 .15521 L
.47961 .14549 L
.47905 .13578 L
.47855 .12607 L
.47806 .11636 L
.4776 .10664 L
.47715 .09693 L
.4767 .08722 L
.47626 .07751 L
.47583 .06779 L
.47572 .06502 L
.47538 .05808 L
.47491 .04837 L
.47443 .03866 L
.47394 .02894 L
.47345 .01923 L
s
0 .836 .996 0 k
.52655 .98077 m
.52606 .97106 L
.52557 .96134 L
.52509 .95163 L
.52462 .94192 L
.52428 .93498 L
.52417 .93221 L
.52374 .92249 L
.5233 .91278 L
.52285 .90307 L
.5224 .89336 L
.52194 .88364 L
.52145 .87393 L
.52095 .86422 L
.52039 .85451 L
.51973 .84479 L
.51886 .83508 L
.51752 .82537 L
.51503 .81566 L
.51457 .81449 L
.50925 .80594 L
.50486 .80358 L
.49514 .80358 L
.49075 .80594 L
.48543 .81449 L
.48497 .81566 L
.48248 .82537 L
.48114 .83508 L
.48027 .84479 L
.47961 .85451 L
.47905 .86422 L
.47855 .87393 L
.47806 .88364 L
.4776 .89336 L
.47715 .90307 L
.4767 .91278 L
.47626 .92249 L
.47583 .93221 L
.47572 .93498 L
.47538 .94192 L
.47491 .95163 L
.47443 .96134 L
.47394 .97106 L
.47345 .98077 L
F
0 0 0 1 k
.52655 .98077 m
.52606 .97106 L
.52557 .96134 L
.52509 .95163 L
.52462 .94192 L
.52428 .93498 L
.52417 .93221 L
.52374 .92249 L
.5233 .91278 L
.52285 .90307 L
.5224 .89336 L
.52194 .88364 L
.52145 .87393 L
.52095 .86422 L
.52039 .85451 L
.51973 .84479 L
.51886 .83508 L
.51752 .82537 L
.51503 .81566 L
.51457 .81449 L
.50925 .80594 L
.50486 .80358 L
.49514 .80358 L
.49075 .80594 L
.48543 .81449 L
.48497 .81566 L
.48248 .82537 L
.48114 .83508 L
.48027 .84479 L
.47961 .85451 L
.47905 .86422 L
.47855 .87393 L
.47806 .88364 L
.4776 .89336 L
.47715 .90307 L
.4767 .91278 L
.47626 .92249 L
.47583 .93221 L
.47572 .93498 L
.47538 .94192 L
.47491 .95163 L
.47443 .96134 L
.47394 .97106 L
.47345 .98077 L
s
.996 0 .247 0 k
.52655 .01923 m
.52606 .02894 L
.52557 .03866 L
.52509 .04837 L
.52461 .05808 L
.52428 .06482 L
.52416 .06779 L
.52372 .07751 L
.52326 .08722 L
.52279 .09693 L
.52227 .10664 L
.52167 .11636 L
.52092 .12607 L
.51986 .13578 L
.51809 .14549 L
.51457 .15521 L
.51457 .15521 L
.50543 .16492 L
.50486 .16509 L
.49514 .16509 L
.49457 .16492 L
.48543 .15521 L
.48543 .15521 L
.48191 .14549 L
.48014 .13578 L
.47908 .12607 L
.47833 .11636 L
.47773 .10664 L
.47721 .09693 L
.47674 .08722 L
.47628 .07751 L
.47584 .06779 L
.47572 .06482 L
.47539 .05808 L
.47491 .04837 L
.47443 .03866 L
.47394 .02894 L
.47345 .01923 L
F
0 0 0 1 k
.52655 .01923 m
.52606 .02894 L
.52557 .03866 L
.52509 .04837 L
.52461 .05808 L
.52428 .06482 L
.52416 .06779 L
.52372 .07751 L
.52326 .08722 L
.52279 .09693 L
.52227 .10664 L
.52167 .11636 L
.52092 .12607 L
.51986 .13578 L
.51809 .14549 L
.51457 .15521 L
.51457 .15521 L
.50543 .16492 L
.50486 .16509 L
.49514 .16509 L
.49457 .16492 L
.48543 .15521 L
.48543 .15521 L
.48191 .14549 L
.48014 .13578 L
.47908 .12607 L
.47833 .11636 L
.47773 .10664 L
.47721 .09693 L
.47674 .08722 L
.47628 .07751 L
.47584 .06779 L
.47572 .06482 L
.47539 .05808 L
.47491 .04837 L
.47443 .03866 L
.47394 .02894 L
.47345 .01923 L
s
.996 0 .247 0 k
.52655 .98077 m
.52606 .97106 L
.52557 .96134 L
.52509 .95163 L
.52461 .94192 L
.52428 .93518 L
.52416 .93221 L
.52372 .92249 L
.52326 .91278 L
.52279 .90307 L
.52227 .89336 L
.52167 .88364 L
.52092 .87393 L
.51986 .86422 L
.51809 .85451 L
.51457 .84479 L
.51457 .84479 L
.50543 .83508 L
.50486 .83491 L
.49514 .83491 L
.49457 .83508 L
.48543 .84479 L
.48543 .84479 L
.48191 .85451 L
.48014 .86422 L
.47908 .87393 L
.47833 .88364 L
.47773 .89336 L
.47721 .90307 L
.47674 .91278 L
.47628 .92249 L
.47584 .93221 L
.47572 .93518 L
.47539 .94192 L
.47491 .95163 L
.47443 .96134 L
.47394 .97106 L
.47345 .98077 L
F
0 0 0 1 k
.52655 .98077 m
.52606 .97106 L
.52557 .96134 L
.52509 .95163 L
.52461 .94192 L
.52428 .93518 L
.52416 .93221 L
.52372 .92249 L
.52326 .91278 L
.52279 .90307 L
.52227 .89336 L
.52167 .88364 L
.52092 .87393 L
.51986 .86422 L
.51809 .85451 L
.51457 .84479 L
.51457 .84479 L
.50543 .83508 L
.50486 .83491 L
.49514 .83491 L
.49457 .83508 L
.48543 .84479 L
.48543 .84479 L
.48191 .85451 L
.48014 .86422 L
.47908 .87393 L
.47833 .88364 L
.47773 .89336 L
.47721 .90307 L
.47674 .91278 L
.47628 .92249 L
.47584 .93221 L
.47572 .93518 L
.47539 .94192 L
.47491 .95163 L
.47443 .96134 L
.47394 .97106 L
.47345 .98077 L
s
0 .696 .996 0 k
.52654 .01923 m
.52604 .02894 L
.52555 .03866 L
.52504 .04837 L
.52453 .05808 L
.52428 .06257 L
.52402 .06779 L
.52346 .07751 L
.52277 .08722 L
.52182 .09693 L
.52036 .10664 L
.5177 .11636 L
.51457 .12218 L
.51204 .12607 L
.50486 .13084 L
.49514 .13084 L
.48796 .12607 L
.48543 .12218 L
.4823 .11636 L
.47964 .10664 L
.47818 .09693 L
.47723 .08722 L
.47654 .07751 L
.47598 .06779 L
.47572 .06257 L
.47547 .05808 L
.47496 .04837 L
.47445 .03866 L
.47396 .02894 L
.47346 .01923 L
F
0 0 0 1 k
.52654 .01923 m
.52604 .02894 L
.52555 .03866 L
.52504 .04837 L
.52453 .05808 L
.52428 .06257 L
.52402 .06779 L
.52346 .07751 L
.52277 .08722 L
.52182 .09693 L
.52036 .10664 L
.5177 .11636 L
.51457 .12218 L
.51204 .12607 L
.50486 .13084 L
.49514 .13084 L
.48796 .12607 L
.48543 .12218 L
.4823 .11636 L
.47964 .10664 L
.47818 .09693 L
.47723 .08722 L
.47654 .07751 L
.47598 .06779 L
.47572 .06257 L
.47547 .05808 L
.47496 .04837 L
.47445 .03866 L
.47396 .02894 L
.47346 .01923 L
s
0 .696 .996 0 k
.52654 .98077 m
.52604 .97106 L
.52555 .96134 L
.52504 .95163 L
.52453 .94192 L
.52428 .93743 L
.52402 .93221 L
.52346 .92249 L
.52277 .91278 L
.52182 .90307 L
.52036 .89336 L
.5177 .88364 L
.51457 .87782 L
.51204 .87393 L
.50486 .86916 L
.49514 .86916 L
.48796 .87393 L
.48543 .87782 L
.4823 .88364 L
.47964 .89336 L
.47818 .90307 L
.47723 .91278 L
.47654 .92249 L
.47598 .93221 L
.47572 .93743 L
.47547 .94192 L
.47496 .95163 L
.47445 .96134 L
.47396 .97106 L
.47346 .98077 L
F
0 0 0 1 k
.52654 .98077 m
.52604 .97106 L
.52555 .96134 L
.52504 .95163 L
.52453 .94192 L
.52428 .93743 L
.52402 .93221 L
.52346 .92249 L
.52277 .91278 L
.52182 .90307 L
.52036 .89336 L
.5177 .88364 L
.51457 .87782 L
.51204 .87393 L
.50486 .86916 L
.49514 .86916 L
.48796 .87393 L
.48543 .87782 L
.4823 .88364 L
.47964 .89336 L
.47818 .90307 L
.47723 .91278 L
.47654 .92249 L
.47598 .93221 L
.47572 .93743 L
.47547 .94192 L
.47496 .95163 L
.47445 .96134 L
.47396 .97106 L
.47346 .98077 L
s
0 .996 .996 0 k
.52647 .01923 m
.52593 .02894 L
.52534 .03866 L
.52468 .04837 L
.52428 .05334 L
.52391 .05808 L
.52289 .06779 L
.5213 .07751 L
.51841 .08722 L
.51457 .0937 L
.51218 .09693 L
.50486 .10147 L
.49514 .10147 L
.48782 .09693 L
.48543 .0937 L
.48159 .08722 L
.4787 .07751 L
.47711 .06779 L
.47609 .05808 L
.47572 .05334 L
.47532 .04837 L
.47466 .03866 L
.47407 .02894 L
.47353 .01923 L
F
0 0 0 1 k
.52647 .01923 m
.52593 .02894 L
.52534 .03866 L
.52468 .04837 L
.52428 .05334 L
.52391 .05808 L
.52289 .06779 L
.5213 .07751 L
.51841 .08722 L
.51457 .0937 L
.51218 .09693 L
.50486 .10147 L
.49514 .10147 L
.48782 .09693 L
.48543 .0937 L
.48159 .08722 L
.4787 .07751 L
.47711 .06779 L
.47609 .05808 L
.47572 .05334 L
.47532 .04837 L
.47466 .03866 L
.47407 .02894 L
.47353 .01923 L
s
0 .996 .996 0 k
.52647 .98077 m
.52593 .97106 L
.52534 .96134 L
.52468 .95163 L
.52428 .94666 L
.52391 .94192 L
.52289 .93221 L
.5213 .92249 L
.51841 .91278 L
.51457 .9063 L
.51218 .90307 L
.50486 .89853 L
.49514 .89853 L
.48782 .90307 L
.48543 .9063 L
.48159 .91278 L
.4787 .92249 L
.47711 .93221 L
.47609 .94192 L
.47572 .94666 L
.47532 .95163 L
.47466 .96134 L
.47407 .97106 L
.47353 .98077 L
F
0 0 0 1 k
.52647 .98077 m
.52593 .97106 L
.52534 .96134 L
.52468 .95163 L
.52428 .94666 L
.52391 .94192 L
.52289 .93221 L
.5213 .92249 L
.51841 .91278 L
.51457 .9063 L
.51218 .90307 L
.50486 .89853 L
.49514 .89853 L
.48782 .90307 L
.48543 .9063 L
.48159 .91278 L
.4787 .92249 L
.47711 .93221 L
.47609 .94192 L
.47572 .94666 L
.47532 .95163 L
.47466 .96134 L
.47407 .97106 L
.47353 .98077 L
s
0 .996 .05 .002 k
.52603 .01923 m
.52515 .02894 L
.52428 .03609 L
.52401 .03866 L
.5224 .04837 L
.51955 .05808 L
.51457 .06633 L
.51345 .06779 L
.50486 .07337 L
.49514 .07337 L
.48655 .06779 L
.48543 .06633 L
.48045 .05808 L
.4776 .04837 L
.47599 .03866 L
.47572 .03609 L
.47485 .02894 L
.47397 .01923 L
F
0 0 0 1 k
.52603 .01923 m
.52515 .02894 L
.52428 .03609 L
.52401 .03866 L
.5224 .04837 L
.51955 .05808 L
.51457 .06633 L
.51345 .06779 L
.50486 .07337 L
.49514 .07337 L
.48655 .06779 L
.48543 .06633 L
.48045 .05808 L
.4776 .04837 L
.47599 .03866 L
.47572 .03609 L
.47485 .02894 L
.47397 .01923 L
s
0 .996 .05 .002 k
.52603 .98077 m
.52515 .97106 L
.52428 .96391 L
.52401 .96134 L
.5224 .95163 L
.51955 .94192 L
.51457 .93367 L
.51345 .93221 L
.50486 .92663 L
.49514 .92663 L
.48655 .93221 L
.48543 .93367 L
.48045 .94192 L
.4776 .95163 L
.47599 .96134 L
.47572 .96391 L
.47485 .97106 L
.47397 .98077 L
F
0 0 0 1 k
.52603 .98077 m
.52515 .97106 L
.52428 .96391 L
.52401 .96134 L
.5224 .95163 L
.51955 .94192 L
.51457 .93367 L
.51345 .93221 L
.50486 .92663 L
.49514 .92663 L
.48655 .93221 L
.48543 .93367 L
.48045 .94192 L
.4776 .95163 L
.47599 .96134 L
.47572 .96391 L
.47485 .97106 L
.47397 .98077 L
s
.996 0 .996 0 k
.47572 .23291 m
% vacuous filled polygon
newpath
0 0 0 1 k
.47572 .23291 m
.47572 .23291 L
s
.996 0 .247 0 k
.48543 .84479 m
.48543 .84479 L
% vacuous filled polygon
newpath
0 0 0 1 k
.48543 .84479 m
.48543 .84479 L
.48543 .84479 L
s
.996 .859 0 0 k
.58032 .01923 m
.57886 .02894 L
.57737 .03866 L
.57587 .04837 L
.57437 .05808 L
.5729 .06779 L
.57284 .06816 L
.57166 .07751 L
.57028 .08722 L
.56882 .09693 L
.56732 .10664 L
.56581 .11636 L
.56433 .12607 L
.56313 .13398 L
.563 .13578 L
.56194 .14549 L
.56059 .15521 L
.5591 .16492 L
.55756 .17463 L
.55602 .18434 L
.55454 .19406 L
.55342 .2018 L
.55319 .20377 L
.55312 .21348 L
.55175 .22319 L
.5501 .23291 L
.54839 .24262 L
.5467 .25233 L
.54509 .26204 L
.5438 .27176 L
.54371 .27355 L
.54268 .28147 L
.54139 .29118 L
.54015 .30089 L
.54173 .31061 L
.53886 .32032 L
.5357 .33003 L
.53565 .33974 L
.5346 .34946 L
.53399 .35311 L
.5335 .35917 L
.53238 .36888 L
.53135 .37859 L
.53041 .38831 L
.52954 .39802 L
.52867 .40773 L
.52742 .41744 L
.52428 .42439 L
.523 .42716 L
.51457 .42779 L
.51379 .42716 L
.51025 .41744 L
.50979 .40773 L
.5099 .39802 L
.51014 .38831 L
.51042 .37859 L
.51073 .36888 L
.51106 .35917 L
.5114 .34946 L
.51177 .33974 L
.51214 .33003 L
.51253 .32032 L
.51293 .31061 L
.51334 .30089 L
.51376 .29118 L
.51418 .28147 L
.51457 .27252 L
.51461 .27176 L
.51503 .26204 L
.51487 .25233 L
.5154 .24262 L
.51595 .23291 L
.51649 .22319 L
.51703 .21348 L
.51755 .20377 L
.51807 .19406 L
.51858 .18434 L
.51908 .17463 L
.51958 .16492 L
.52007 .15521 L
.52055 .14549 L
.52102 .13578 L
.52149 .12607 L
.52195 .11636 L
.52241 .10664 L
.52286 .09693 L
.5233 .08722 L
.52374 .07751 L
.52417 .06779 L
.52428 .06503 L
.52462 .05808 L
.52509 .04837 L
.52557 .03866 L
.52606 .02894 L
.52655 .01923 L
F
0 0 0 1 k
.58032 .01923 m
.57886 .02894 L
.57737 .03866 L
.57587 .04837 L
.57437 .05808 L
.5729 .06779 L
.57284 .06816 L
.57166 .07751 L
.57028 .08722 L
.56882 .09693 L
.56732 .10664 L
.56581 .11636 L
.56433 .12607 L
.56313 .13398 L
.563 .13578 L
.56194 .14549 L
.56059 .15521 L
.5591 .16492 L
.55756 .17463 L
.55602 .18434 L
.55454 .19406 L
.55342 .2018 L
.55319 .20377 L
.55312 .21348 L
.55175 .22319 L
.5501 .23291 L
.54839 .24262 L
.5467 .25233 L
.54509 .26204 L
.5438 .27176 L
.54371 .27355 L
.54268 .28147 L
.54139 .29118 L
.54015 .30089 L
.54173 .31061 L
.53886 .32032 L
.5357 .33003 L
.53565 .33974 L
.5346 .34946 L
.53399 .35311 L
.5335 .35917 L
.53238 .36888 L
.53135 .37859 L
.53041 .38831 L
.52954 .39802 L
.52867 .40773 L
.52742 .41744 L
.52428 .42439 L
.523 .42716 L
.51457 .42779 L
Mistroke
.51379 .42716 L
.51025 .41744 L
.50979 .40773 L
.5099 .39802 L
.51014 .38831 L
.51042 .37859 L
.51073 .36888 L
.51106 .35917 L
.5114 .34946 L
.51177 .33974 L
.51214 .33003 L
.51253 .32032 L
.51293 .31061 L
.51334 .30089 L
.51376 .29118 L
.51418 .28147 L
.51457 .27252 L
.51461 .27176 L
.51503 .26204 L
.51487 .25233 L
.5154 .24262 L
.51595 .23291 L
.51649 .22319 L
.51703 .21348 L
.51755 .20377 L
.51807 .19406 L
.51858 .18434 L
.51908 .17463 L
.51958 .16492 L
.52007 .15521 L
.52055 .14549 L
.52102 .13578 L
.52149 .12607 L
.52195 .11636 L
.52241 .10664 L
.52286 .09693 L
.5233 .08722 L
.52374 .07751 L
.52417 .06779 L
.52428 .06503 L
.52462 .05808 L
.52509 .04837 L
.52557 .03866 L
.52606 .02894 L
.52655 .01923 L
Mfstroke
.996 .859 0 0 k
.58032 .98077 m
.57886 .97106 L
.57737 .96134 L
.57587 .95163 L
.57437 .94192 L
.5729 .93221 L
.57284 .93184 L
.57166 .92249 L
.57028 .91278 L
.56882 .90307 L
.56732 .89336 L
.56581 .88364 L
.56433 .87393 L
.56313 .86602 L
.563 .86422 L
.56194 .85451 L
.56059 .84479 L
.5591 .83508 L
.55756 .82537 L
.55602 .81566 L
.55454 .80594 L
.55342 .7982 L
.55319 .79623 L
.55312 .78652 L
.55175 .77681 L
.5501 .76709 L
.54839 .75738 L
.5467 .74767 L
.54509 .73796 L
.5438 .72824 L
.54371 .72645 L
.54268 .71853 L
.54139 .70882 L
.54015 .69911 L
.54173 .68939 L
.53886 .67968 L
.5357 .66997 L
.53565 .66026 L
.5346 .65054 L
.53399 .64689 L
.5335 .64083 L
.53238 .63112 L
.53135 .62141 L
.53041 .61169 L
.52954 .60198 L
.52867 .59227 L
.52742 .58256 L
.52428 .57561 L
.523 .57284 L
.51457 .57221 L
.51379 .57284 L
.51025 .58256 L
.50979 .59227 L
.5099 .60198 L
.51014 .61169 L
.51042 .62141 L
.51073 .63112 L
.51106 .64083 L
.5114 .65054 L
.51177 .66026 L
.51214 .66997 L
.51253 .67968 L
.51293 .68939 L
.51334 .69911 L
.51376 .70882 L
.51418 .71853 L
.51457 .72748 L
.51461 .72824 L
.51503 .73796 L
.51487 .74767 L
.5154 .75738 L
.51595 .76709 L
.51649 .77681 L
.51703 .78652 L
.51755 .79623 L
.51807 .80594 L
.51858 .81566 L
.51908 .82537 L
.51958 .83508 L
.52007 .84479 L
.52055 .85451 L
.52102 .86422 L
.52149 .87393 L
.52195 .88364 L
.52241 .89336 L
.52286 .90307 L
.5233 .91278 L
.52374 .92249 L
.52417 .93221 L
.52428 .93497 L
.52462 .94192 L
.52509 .95163 L
.52557 .96134 L
.52606 .97106 L
.52655 .98077 L
F
0 0 0 1 k
.58032 .98077 m
.57886 .97106 L
.57737 .96134 L
.57587 .95163 L
.57437 .94192 L
.5729 .93221 L
.57284 .93184 L
.57166 .92249 L
.57028 .91278 L
.56882 .90307 L
.56732 .89336 L
.56581 .88364 L
.56433 .87393 L
.56313 .86602 L
.563 .86422 L
.56194 .85451 L
.56059 .84479 L
.5591 .83508 L
.55756 .82537 L
.55602 .81566 L
.55454 .80594 L
.55342 .7982 L
.55319 .79623 L
.55312 .78652 L
.55175 .77681 L
.5501 .76709 L
.54839 .75738 L
.5467 .74767 L
.54509 .73796 L
.5438 .72824 L
.54371 .72645 L
.54268 .71853 L
.54139 .70882 L
.54015 .69911 L
.54173 .68939 L
.53886 .67968 L
.5357 .66997 L
.53565 .66026 L
.5346 .65054 L
.53399 .64689 L
.5335 .64083 L
.53238 .63112 L
.53135 .62141 L
.53041 .61169 L
.52954 .60198 L
.52867 .59227 L
.52742 .58256 L
.52428 .57561 L
.523 .57284 L
.51457 .57221 L
Mistroke
.51379 .57284 L
.51025 .58256 L
.50979 .59227 L
.5099 .60198 L
.51014 .61169 L
.51042 .62141 L
.51073 .63112 L
.51106 .64083 L
.5114 .65054 L
.51177 .66026 L
.51214 .66997 L
.51253 .67968 L
.51293 .68939 L
.51334 .69911 L
.51376 .70882 L
.51418 .71853 L
.51457 .72748 L
.51461 .72824 L
.51503 .73796 L
.51487 .74767 L
.5154 .75738 L
.51595 .76709 L
.51649 .77681 L
.51703 .78652 L
.51755 .79623 L
.51807 .80594 L
.51858 .81566 L
.51908 .82537 L
.51958 .83508 L
.52007 .84479 L
.52055 .85451 L
.52102 .86422 L
.52149 .87393 L
.52195 .88364 L
.52241 .89336 L
.52286 .90307 L
.5233 .91278 L
.52374 .92249 L
.52417 .93221 L
.52428 .93497 L
.52462 .94192 L
.52509 .95163 L
.52557 .96134 L
.52606 .97106 L
.52655 .98077 L
Mfstroke
0 .996 .996 0 k
.58032 .01923 m
.57886 .02894 L
.57737 .03866 L
.57587 .04837 L
.57437 .05808 L
.5729 .06779 L
.57284 .06816 L
.57166 .07751 L
.57028 .08722 L
.56882 .09693 L
.56732 .10664 L
.56581 .11636 L
.56433 .12607 L
.56313 .13398 L
.563 .13578 L
.56194 .14549 L
.56059 .15521 L
.5591 .16492 L
.55756 .17463 L
.55602 .18434 L
.55454 .19406 L
.55342 .2018 L
.55319 .20377 L
.55312 .21348 L
.55175 .22319 L
.5501 .23291 L
.54839 .24262 L
.5467 .25233 L
.54509 .26204 L
.5438 .27176 L
.54371 .27353 L
.54268 .28147 L
.54138 .29118 L
.54011 .30089 L
.54163 .31061 L
.53847 .32032 L
.53499 .33003 L
.53399 .33304 L
.52903 .33974 L
.52428 .34158 L
.51926 .33974 L
.51457 .33211 L
.51404 .33003 L
.5131 .32032 L
.51311 .31061 L
.5134 .30089 L
.51378 .29118 L
.51419 .28147 L
.51457 .27257 L
.51461 .27176 L
.51503 .26204 L
.51487 .25233 L
.5154 .24262 L
.51595 .23291 L
.51649 .22319 L
.51703 .21348 L
.51755 .20377 L
.51807 .19406 L
.51858 .18434 L
.51908 .17463 L
.51958 .16492 L
.52007 .15521 L
.52055 .14549 L
.52102 .13578 L
.52149 .12607 L
.52195 .11636 L
.52241 .10664 L
.52286 .09693 L
.5233 .08722 L
.52374 .07751 L
.52417 .06779 L
.52428 .06503 L
.52462 .05808 L
.52509 .04837 L
.52557 .03866 L
.52606 .02894 L
.52655 .01923 L
F
0 0 0 1 k
.58032 .01923 m
.57886 .02894 L
.57737 .03866 L
.57587 .04837 L
.57437 .05808 L
.5729 .06779 L
.57284 .06816 L
.57166 .07751 L
.57028 .08722 L
.56882 .09693 L
.56732 .10664 L
.56581 .11636 L
.56433 .12607 L
.56313 .13398 L
.563 .13578 L
.56194 .14549 L
.56059 .15521 L
.5591 .16492 L
.55756 .17463 L
.55602 .18434 L
.55454 .19406 L
.55342 .2018 L
.55319 .20377 L
.55312 .21348 L
.55175 .22319 L
.5501 .23291 L
.54839 .24262 L
.5467 .25233 L
.54509 .26204 L
.5438 .27176 L
.54371 .27353 L
.54268 .28147 L
.54138 .29118 L
.54011 .30089 L
.54163 .31061 L
.53847 .32032 L
.53499 .33003 L
.53399 .33304 L
.52903 .33974 L
.52428 .34158 L
.51926 .33974 L
.51457 .33211 L
.51404 .33003 L
.5131 .32032 L
.51311 .31061 L
.5134 .30089 L
.51378 .29118 L
.51419 .28147 L
.51457 .27257 L
.51461 .27176 L
Mistroke
.51503 .26204 L
.51487 .25233 L
.5154 .24262 L
.51595 .23291 L
.51649 .22319 L
.51703 .21348 L
.51755 .20377 L
.51807 .19406 L
.51858 .18434 L
.51908 .17463 L
.51958 .16492 L
.52007 .15521 L
.52055 .14549 L
.52102 .13578 L
.52149 .12607 L
.52195 .11636 L
.52241 .10664 L
.52286 .09693 L
.5233 .08722 L
.52374 .07751 L
.52417 .06779 L
.52428 .06503 L
.52462 .05808 L
.52509 .04837 L
.52557 .03866 L
.52606 .02894 L
.52655 .01923 L
Mfstroke
0 .996 .996 0 k
.58032 .98077 m
.57886 .97106 L
.57737 .96134 L
.57587 .95163 L
.57437 .94192 L
.5729 .93221 L
.57284 .93184 L
.57166 .92249 L
.57028 .91278 L
.56882 .90307 L
.56732 .89336 L
.56581 .88364 L
.56433 .87393 L
.56313 .86602 L
.563 .86422 L
.56194 .85451 L
.56059 .84479 L
.5591 .83508 L
.55756 .82537 L
.55602 .81566 L
.55454 .80594 L
.55342 .7982 L
.55319 .79623 L
.55312 .78652 L
.55175 .77681 L
.5501 .76709 L
.54839 .75738 L
.5467 .74767 L
.54509 .73796 L
.5438 .72824 L
.54371 .72647 L
.54268 .71853 L
.54138 .70882 L
.54011 .69911 L
.54163 .68939 L
.53847 .67968 L
.53499 .66997 L
.53399 .66696 L
.52903 .66026 L
.52428 .65842 L
.51926 .66026 L
.51457 .66789 L
.51404 .66997 L
.5131 .67968 L
.51311 .68939 L
.5134 .69911 L
.51378 .70882 L
.51419 .71853 L
.51457 .72743 L
.51461 .72824 L
.51503 .73796 L
.51487 .74767 L
.5154 .75738 L
.51595 .76709 L
.51649 .77681 L
.51703 .78652 L
.51755 .79623 L
.51807 .80594 L
.51858 .81566 L
.51908 .82537 L
.51958 .83508 L
.52007 .84479 L
.52055 .85451 L
.52102 .86422 L
.52149 .87393 L
.52195 .88364 L
.52241 .89336 L
.52286 .90307 L
.5233 .91278 L
.52374 .92249 L
.52417 .93221 L
.52428 .93497 L
.52462 .94192 L
.52509 .95163 L
.52557 .96134 L
.52606 .97106 L
.52655 .98077 L
F
0 0 0 1 k
.58032 .98077 m
.57886 .97106 L
.57737 .96134 L
.57587 .95163 L
.57437 .94192 L
.5729 .93221 L
.57284 .93184 L
.57166 .92249 L
.57028 .91278 L
.56882 .90307 L
.56732 .89336 L
.56581 .88364 L
.56433 .87393 L
.56313 .86602 L
.563 .86422 L
.56194 .85451 L
.56059 .84479 L
.5591 .83508 L
.55756 .82537 L
.55602 .81566 L
.55454 .80594 L
.55342 .7982 L
.55319 .79623 L
.55312 .78652 L
.55175 .77681 L
.5501 .76709 L
.54839 .75738 L
.5467 .74767 L
.54509 .73796 L
.5438 .72824 L
.54371 .72647 L
.54268 .71853 L
.54138 .70882 L
.54011 .69911 L
.54163 .68939 L
.53847 .67968 L
.53499 .66997 L
.53399 .66696 L
.52903 .66026 L
.52428 .65842 L
.51926 .66026 L
.51457 .66789 L
.51404 .66997 L
.5131 .67968 L
.51311 .68939 L
.5134 .69911 L
.51378 .70882 L
.51419 .71853 L
.51457 .72743 L
.51461 .72824 L
Mistroke
.51503 .73796 L
.51487 .74767 L
.5154 .75738 L
.51595 .76709 L
.51649 .77681 L
.51703 .78652 L
.51755 .79623 L
.51807 .80594 L
.51858 .81566 L
.51908 .82537 L
.51958 .83508 L
.52007 .84479 L
.52055 .85451 L
.52102 .86422 L
.52149 .87393 L
.52195 .88364 L
.52241 .89336 L
.52286 .90307 L
.5233 .91278 L
.52374 .92249 L
.52417 .93221 L
.52428 .93497 L
.52462 .94192 L
.52509 .95163 L
.52557 .96134 L
.52606 .97106 L
.52655 .98077 L
Mfstroke
.996 0 .055 0 k
.58032 .98077 m
.57886 .97106 L
.57737 .96134 L
.57587 .95163 L
.57437 .94192 L
.5729 .93221 L
.57284 .93184 L
.57166 .92249 L
.57028 .91278 L
.56882 .90307 L
.56732 .89336 L
.56581 .88364 L
.56433 .87393 L
.56313 .86602 L
.563 .86422 L
.56194 .85451 L
.56059 .84479 L
.5591 .83508 L
.55756 .82537 L
.55602 .81566 L
.55454 .80594 L
.55342 .79822 L
.55319 .79623 L
.55312 .78652 L
.55174 .77681 L
.55005 .76709 L
.54827 .75738 L
.5464 .74767 L
.54439 .73796 L
.54371 .73506 L
.54163 .72824 L
.5351 .71853 L
.53399 .71778 L
.52428 .71769 L
.52304 .71853 L
.51746 .72824 L
.51607 .73796 L
.515 .74767 L
.5155 .75738 L
.516 .76709 L
.51651 .77681 L
.51704 .78652 L
.51756 .79623 L
.51807 .80594 L
.51858 .81566 L
.51908 .82537 L
.51958 .83508 L
.52007 .84479 L
.52055 .85451 L
.52102 .86422 L
.52149 .87393 L
.52195 .88364 L
.52241 .89336 L
.52286 .90307 L
.5233 .91278 L
.52374 .92249 L
.52417 .93221 L
.52428 .93497 L
.52462 .94192 L
.52509 .95163 L
.52557 .96134 L
.52606 .97106 L
.52655 .98077 L
F
0 0 0 1 k
.58032 .98077 m
.57886 .97106 L
.57737 .96134 L
.57587 .95163 L
.57437 .94192 L
.5729 .93221 L
.57284 .93184 L
.57166 .92249 L
.57028 .91278 L
.56882 .90307 L
.56732 .89336 L
.56581 .88364 L
.56433 .87393 L
.56313 .86602 L
.563 .86422 L
.56194 .85451 L
.56059 .84479 L
.5591 .83508 L
.55756 .82537 L
.55602 .81566 L
.55454 .80594 L
.55342 .79822 L
.55319 .79623 L
.55312 .78652 L
.55174 .77681 L
.55005 .76709 L
.54827 .75738 L
.5464 .74767 L
.54439 .73796 L
.54371 .73506 L
.54163 .72824 L
.5351 .71853 L
.53399 .71778 L
.52428 .71769 L
.52304 .71853 L
.51746 .72824 L
.51607 .73796 L
.515 .74767 L
.5155 .75738 L
.516 .76709 L
.51651 .77681 L
.51704 .78652 L
.51756 .79623 L
.51807 .80594 L
.51858 .81566 L
.51908 .82537 L
.51958 .83508 L
.52007 .84479 L
.52055 .85451 L
.52102 .86422 L
Mistroke
.52149 .87393 L
.52195 .88364 L
.52241 .89336 L
.52286 .90307 L
.5233 .91278 L
.52374 .92249 L
.52417 .93221 L
.52428 .93497 L
.52462 .94192 L
.52509 .95163 L
.52557 .96134 L
.52606 .97106 L
.52655 .98077 L
Mfstroke
.996 0 .055 0 k
.58032 .01923 m
.57886 .02894 L
.57737 .03866 L
.57587 .04837 L
.57437 .05808 L
.5729 .06779 L
.57284 .06816 L
.57166 .07751 L
.57028 .08722 L
.56882 .09693 L
.56732 .10664 L
.56581 .11636 L
.56433 .12607 L
.56313 .13398 L
.563 .13578 L
.56194 .14549 L
.56059 .15521 L
.5591 .16492 L
.55756 .17463 L
.55602 .18434 L
.55454 .19406 L
.55342 .20178 L
.55319 .20377 L
.55312 .21348 L
.55174 .22319 L
.55005 .23291 L
.54827 .24262 L
.5464 .25233 L
.54439 .26204 L
.54371 .26494 L
.54163 .27176 L
.5351 .28147 L
.53399 .28222 L
.52428 .28231 L
.52304 .28147 L
.51746 .27176 L
.51607 .26204 L
.515 .25233 L
.5155 .24262 L
.516 .23291 L
.51651 .22319 L
.51704 .21348 L
.51756 .20377 L
.51807 .19406 L
.51858 .18434 L
.51908 .17463 L
.51958 .16492 L
.52007 .15521 L
.52055 .14549 L
.52102 .13578 L
.52149 .12607 L
.52195 .11636 L
.52241 .10664 L
.52286 .09693 L
.5233 .08722 L
.52374 .07751 L
.52417 .06779 L
.52428 .06503 L
.52462 .05808 L
.52509 .04837 L
.52557 .03866 L
.52606 .02894 L
.52655 .01923 L
F
0 0 0 1 k
.58032 .01923 m
.57886 .02894 L
.57737 .03866 L
.57587 .04837 L
.57437 .05808 L
.5729 .06779 L
.57284 .06816 L
.57166 .07751 L
.57028 .08722 L
.56882 .09693 L
.56732 .10664 L
.56581 .11636 L
.56433 .12607 L
.56313 .13398 L
.563 .13578 L
.56194 .14549 L
.56059 .15521 L
.5591 .16492 L
.55756 .17463 L
.55602 .18434 L
.55454 .19406 L
.55342 .20178 L
.55319 .20377 L
.55312 .21348 L
.55174 .22319 L
.55005 .23291 L
.54827 .24262 L
.5464 .25233 L
.54439 .26204 L
.54371 .26494 L
.54163 .27176 L
.5351 .28147 L
.53399 .28222 L
.52428 .28231 L
.52304 .28147 L
.51746 .27176 L
.51607 .26204 L
.515 .25233 L
.5155 .24262 L
.516 .23291 L
.51651 .22319 L
.51704 .21348 L
.51756 .20377 L
.51807 .19406 L
.51858 .18434 L
.51908 .17463 L
.51958 .16492 L
.52007 .15521 L
.52055 .14549 L
.52102 .13578 L
Mistroke
.52149 .12607 L
.52195 .11636 L
.52241 .10664 L
.52286 .09693 L
.5233 .08722 L
.52374 .07751 L
.52417 .06779 L
.52428 .06503 L
.52462 .05808 L
.52509 .04837 L
.52557 .03866 L
.52606 .02894 L
.52655 .01923 L
Mfstroke
.996 0 .996 0 k
.58032 .98077 m
.57886 .97106 L
.57737 .96134 L
.57587 .95163 L
.57437 .94192 L
.5729 .93221 L
.57284 .93184 L
.57166 .92249 L
.57028 .91278 L
.56882 .90307 L
.56732 .89336 L
.56581 .88364 L
.56433 .87393 L
.56313 .86603 L
.563 .86422 L
.56194 .85451 L
.56058 .84479 L
.55908 .83508 L
.55752 .82537 L
.55594 .81566 L
.55437 .80594 L
.55342 .80041 L
.55276 .79623 L
.55276 .78652 L
.54965 .77681 L
.54371 .76862 L
.54246 .76709 L
.53399 .7628 L
.52428 .76709 L
.52428 .76709 L
.51927 .77681 L
.51821 .78652 L
.51807 .79623 L
.5183 .80594 L
.51868 .81566 L
.51913 .82537 L
.5196 .83508 L
.52008 .84479 L
.52055 .85451 L
.52103 .86422 L
.52149 .87393 L
.52195 .88364 L
.52241 .89336 L
.52286 .90307 L
.5233 .91278 L
.52374 .92249 L
.52417 .93221 L
.52428 .93497 L
.52462 .94192 L
.52509 .95163 L
.52557 .96134 L
.52606 .97106 L
.52655 .98077 L
F
0 0 0 1 k
.58032 .98077 m
.57886 .97106 L
.57737 .96134 L
.57587 .95163 L
.57437 .94192 L
.5729 .93221 L
.57284 .93184 L
.57166 .92249 L
.57028 .91278 L
.56882 .90307 L
.56732 .89336 L
.56581 .88364 L
.56433 .87393 L
.56313 .86603 L
.563 .86422 L
.56194 .85451 L
.56058 .84479 L
.55908 .83508 L
.55752 .82537 L
.55594 .81566 L
.55437 .80594 L
.55342 .80041 L
.55276 .79623 L
.55276 .78652 L
.54965 .77681 L
.54371 .76862 L
.54246 .76709 L
.53399 .7628 L
.52428 .76709 L
.52428 .76709 L
.51927 .77681 L
.51821 .78652 L
.51807 .79623 L
.5183 .80594 L
.51868 .81566 L
.51913 .82537 L
.5196 .83508 L
.52008 .84479 L
.52055 .85451 L
.52103 .86422 L
.52149 .87393 L
.52195 .88364 L
.52241 .89336 L
.52286 .90307 L
.5233 .91278 L
.52374 .92249 L
.52417 .93221 L
.52428 .93497 L
.52462 .94192 L
.52509 .95163 L
Mistroke
.52557 .96134 L
.52606 .97106 L
.52655 .98077 L
Mfstroke
.996 0 .996 0 k
.58032 .01923 m
.57886 .02894 L
.57737 .03866 L
.57587 .04837 L
.57437 .05808 L
.5729 .06779 L
.57284 .06816 L
.57166 .07751 L
.57028 .08722 L
.56882 .09693 L
.56732 .10664 L
.56581 .11636 L
.56433 .12607 L
.56313 .13397 L
.563 .13578 L
.56194 .14549 L
.56058 .15521 L
.55908 .16492 L
.55752 .17463 L
.55594 .18434 L
.55437 .19406 L
.55342 .19959 L
.55276 .20377 L
.55276 .21348 L
.54965 .22319 L
.54371 .23138 L
.54246 .23291 L
.53399 .2372 L
.52428 .23291 L
.52428 .23291 L
.51927 .22319 L
.51821 .21348 L
.51807 .20377 L
.5183 .19406 L
.51868 .18434 L
.51913 .17463 L
.5196 .16492 L
.52008 .15521 L
.52055 .14549 L
.52103 .13578 L
.52149 .12607 L
.52195 .11636 L
.52241 .10664 L
.52286 .09693 L
.5233 .08722 L
.52374 .07751 L
.52417 .06779 L
.52428 .06503 L
.52462 .05808 L
.52509 .04837 L
.52557 .03866 L
.52606 .02894 L
.52655 .01923 L
F
0 0 0 1 k
.58032 .01923 m
.57886 .02894 L
.57737 .03866 L
.57587 .04837 L
.57437 .05808 L
.5729 .06779 L
.57284 .06816 L
.57166 .07751 L
.57028 .08722 L
.56882 .09693 L
.56732 .10664 L
.56581 .11636 L
.56433 .12607 L
.56313 .13397 L
.563 .13578 L
.56194 .14549 L
.56058 .15521 L
.55908 .16492 L
.55752 .17463 L
.55594 .18434 L
.55437 .19406 L
.55342 .19959 L
.55276 .20377 L
.55276 .21348 L
.54965 .22319 L
.54371 .23138 L
.54246 .23291 L
.53399 .2372 L
.52428 .23291 L
.52428 .23291 L
.51927 .22319 L
.51821 .21348 L
.51807 .20377 L
.5183 .19406 L
.51868 .18434 L
.51913 .17463 L
.5196 .16492 L
.52008 .15521 L
.52055 .14549 L
.52103 .13578 L
.52149 .12607 L
.52195 .11636 L
.52241 .10664 L
.52286 .09693 L
.5233 .08722 L
.52374 .07751 L
.52417 .06779 L
.52428 .06503 L
.52462 .05808 L
.52509 .04837 L
Mistroke
.52557 .03866 L
.52606 .02894 L
.52655 .01923 L
Mfstroke
0 .996 .996 0 k
.58032 .01923 m
.57886 .02894 L
.57737 .03866 L
.57587 .04837 L
.57437 .05808 L
.5729 .06779 L
.57284 .06815 L
.57166 .07751 L
.57028 .08722 L
.56881 .09693 L
.56731 .10664 L
.56579 .11636 L
.56429 .12607 L
.56313 .13351 L
.56296 .13578 L
.56183 .14549 L
.5603 .15521 L
.55843 .16492 L
.55603 .17463 L
.55342 .18205 L
.55252 .18434 L
.54574 .19406 L
.54371 .19555 L
.53399 .19643 L
.52859 .19406 L
.52428 .18765 L
.52277 .18434 L
.52096 .17463 L
.52045 .16492 L
.52047 .15521 L
.52074 .14549 L
.52112 .13578 L
.52154 .12607 L
.52198 .11636 L
.52242 .10664 L
.52286 .09693 L
.5233 .08722 L
.52374 .07751 L
.52417 .06779 L
.52428 .06505 L
.52462 .05808 L
.52509 .04837 L
.52557 .03866 L
.52606 .02894 L
.52655 .01923 L
F
0 0 0 1 k
.58032 .01923 m
.57886 .02894 L
.57737 .03866 L
.57587 .04837 L
.57437 .05808 L
.5729 .06779 L
.57284 .06815 L
.57166 .07751 L
.57028 .08722 L
.56881 .09693 L
.56731 .10664 L
.56579 .11636 L
.56429 .12607 L
.56313 .13351 L
.56296 .13578 L
.56183 .14549 L
.5603 .15521 L
.55843 .16492 L
.55603 .17463 L
.55342 .18205 L
.55252 .18434 L
.54574 .19406 L
.54371 .19555 L
.53399 .19643 L
.52859 .19406 L
.52428 .18765 L
.52277 .18434 L
.52096 .17463 L
.52045 .16492 L
.52047 .15521 L
.52074 .14549 L
.52112 .13578 L
.52154 .12607 L
.52198 .11636 L
.52242 .10664 L
.52286 .09693 L
.5233 .08722 L
.52374 .07751 L
.52417 .06779 L
.52428 .06505 L
.52462 .05808 L
.52509 .04837 L
.52557 .03866 L
.52606 .02894 L
.52655 .01923 L
s
0 .996 .996 0 k
.58032 .98077 m
.57886 .97106 L
.57737 .96134 L
.57587 .95163 L
.57437 .94192 L
.5729 .93221 L
.57284 .93185 L
.57166 .92249 L
.57028 .91278 L
.56881 .90307 L
.56731 .89336 L
.56579 .88364 L
.56429 .87393 L
.56313 .86649 L
.56296 .86422 L
.56183 .85451 L
.5603 .84479 L
.55843 .83508 L
.55603 .82537 L
.55342 .81795 L
.55252 .81566 L
.54574 .80594 L
.54371 .80445 L
.53399 .80357 L
.52859 .80594 L
.52428 .81235 L
.52277 .81566 L
.52096 .82537 L
.52045 .83508 L
.52047 .84479 L
.52074 .85451 L
.52112 .86422 L
.52154 .87393 L
.52198 .88364 L
.52242 .89336 L
.52286 .90307 L
.5233 .91278 L
.52374 .92249 L
.52417 .93221 L
.52428 .93495 L
.52462 .94192 L
.52509 .95163 L
.52557 .96134 L
.52606 .97106 L
.52655 .98077 L
F
0 0 0 1 k
.58032 .98077 m
.57886 .97106 L
.57737 .96134 L
.57587 .95163 L
.57437 .94192 L
.5729 .93221 L
.57284 .93185 L
.57166 .92249 L
.57028 .91278 L
.56881 .90307 L
.56731 .89336 L
.56579 .88364 L
.56429 .87393 L
.56313 .86649 L
.56296 .86422 L
.56183 .85451 L
.5603 .84479 L
.55843 .83508 L
.55603 .82537 L
.55342 .81795 L
.55252 .81566 L
.54574 .80594 L
.54371 .80445 L
.53399 .80357 L
.52859 .80594 L
.52428 .81235 L
.52277 .81566 L
.52096 .82537 L
.52045 .83508 L
.52047 .84479 L
.52074 .85451 L
.52112 .86422 L
.52154 .87393 L
.52198 .88364 L
.52242 .89336 L
.52286 .90307 L
.5233 .91278 L
.52374 .92249 L
.52417 .93221 L
.52428 .93495 L
.52462 .94192 L
.52509 .95163 L
.52557 .96134 L
.52606 .97106 L
.52655 .98077 L
s
.836 .996 0 0 k
.58031 .98077 m
.57886 .97106 L
.57737 .96134 L
.57586 .95163 L
.57436 .94192 L
.57289 .93221 L
.57284 .93194 L
.57163 .92249 L
.57023 .91278 L
.56872 .90307 L
.56712 .89336 L
.56542 .88364 L
.56355 .87393 L
.56313 .87201 L
.56206 .86422 L
.55908 .85451 L
.55342 .84602 L
.55256 .84479 L
.54371 .8395 L
.53399 .84087 L
.5291 .84479 L
.52434 .85451 L
.52428 .8557 L
.52296 .86422 L
.52244 .87393 L
.52243 .88364 L
.52265 .89336 L
.52298 .90307 L
.52336 .91278 L
.52377 .92249 L
.52419 .93221 L
.52428 .9346 L
.52463 .94192 L
.5251 .95163 L
.52558 .96134 L
.52606 .97106 L
.52655 .98077 L
F
0 0 0 1 k
.58031 .98077 m
.57886 .97106 L
.57737 .96134 L
.57586 .95163 L
.57436 .94192 L
.57289 .93221 L
.57284 .93194 L
.57163 .92249 L
.57023 .91278 L
.56872 .90307 L
.56712 .89336 L
.56542 .88364 L
.56355 .87393 L
.56313 .87201 L
.56206 .86422 L
.55908 .85451 L
.55342 .84602 L
.55256 .84479 L
.54371 .8395 L
.53399 .84087 L
.5291 .84479 L
.52434 .85451 L
.52428 .8557 L
.52296 .86422 L
.52244 .87393 L
.52243 .88364 L
.52265 .89336 L
.52298 .90307 L
.52336 .91278 L
.52377 .92249 L
.52419 .93221 L
.52428 .9346 L
.52463 .94192 L
.5251 .95163 L
.52558 .96134 L
.52606 .97106 L
.52655 .98077 L
s
.836 .996 0 0 k
.58031 .01923 m
.57886 .02894 L
.57737 .03866 L
.57586 .04837 L
.57436 .05808 L
.57289 .06779 L
.57284 .06806 L
.57163 .07751 L
.57023 .08722 L
.56872 .09693 L
.56712 .10664 L
.56542 .11636 L
.56355 .12607 L
.56313 .12799 L
.56206 .13578 L
.55908 .14549 L
.55342 .15398 L
.55256 .15521 L
.54371 .1605 L
.53399 .15913 L
.5291 .15521 L
.52434 .14549 L
.52428 .1443 L
.52296 .13578 L
.52244 .12607 L
.52243 .11636 L
.52265 .10664 L
.52298 .09693 L
.52336 .08722 L
.52377 .07751 L
.52419 .06779 L
.52428 .0654 L
.52463 .05808 L
.5251 .04837 L
.52558 .03866 L
.52606 .02894 L
.52655 .01923 L
F
0 0 0 1 k
.58031 .01923 m
.57886 .02894 L
.57737 .03866 L
.57586 .04837 L
.57436 .05808 L
.57289 .06779 L
.57284 .06806 L
.57163 .07751 L
.57023 .08722 L
.56872 .09693 L
.56712 .10664 L
.56542 .11636 L
.56355 .12607 L
.56313 .12799 L
.56206 .13578 L
.55908 .14549 L
.55342 .15398 L
.55256 .15521 L
.54371 .1605 L
.53399 .15913 L
.5291 .15521 L
.52434 .14549 L
.52428 .1443 L
.52296 .13578 L
.52244 .12607 L
.52243 .11636 L
.52265 .10664 L
.52298 .09693 L
.52336 .08722 L
.52377 .07751 L
.52419 .06779 L
.52428 .0654 L
.52463 .05808 L
.5251 .04837 L
.52558 .03866 L
.52606 .02894 L
.52655 .01923 L
s
0 .048 .996 .004 k
.58031 .98077 m
.57884 .97106 L
.57734 .96134 L
.57582 .95163 L
.57429 .94192 L
.57284 .93281 L
.57277 .93221 L
.57142 .92249 L
.5698 .91278 L
.56785 .90307 L
.56536 .89336 L
.56313 .88691 L
.56185 .88364 L
.55717 .87393 L
.55342 .87214 L
.54371 .86822 L
.53399 .87178 L
.5308 .87393 L
.52619 .88364 L
.52467 .89336 L
.52428 .8982 L
.52404 .90307 L
.52392 .91278 L
.52406 .92249 L
.52428 .93047 L
.52435 .93221 L
.52472 .94192 L
.52515 .95163 L
.5256 .96134 L
.52608 .97106 L
.52656 .98077 L
F
0 0 0 1 k
.58031 .98077 m
.57884 .97106 L
.57734 .96134 L
.57582 .95163 L
.57429 .94192 L
.57284 .93281 L
.57277 .93221 L
.57142 .92249 L
.5698 .91278 L
.56785 .90307 L
.56536 .89336 L
.56313 .88691 L
.56185 .88364 L
.55717 .87393 L
.55342 .87214 L
.54371 .86822 L
.53399 .87178 L
.5308 .87393 L
.52619 .88364 L
.52467 .89336 L
.52428 .8982 L
.52404 .90307 L
.52392 .91278 L
.52406 .92249 L
.52428 .93047 L
.52435 .93221 L
.52472 .94192 L
.52515 .95163 L
.5256 .96134 L
.52608 .97106 L
.52656 .98077 L
s
0 .048 .996 .004 k
.58031 .01923 m
.57884 .02894 L
.57734 .03866 L
.57582 .04837 L
.57429 .05808 L
.57284 .06719 L
.57277 .06779 L
.57142 .07751 L
.5698 .08722 L
.56785 .09693 L
.56536 .10664 L
.56313 .11309 L
.56185 .11636 L
.55717 .12607 L
.55342 .12786 L
.54371 .13178 L
.53399 .12822 L
.5308 .12607 L
.52619 .11636 L
.52467 .10664 L
.52428 .1018 L
.52404 .09693 L
.52392 .08722 L
.52406 .07751 L
.52428 .06953 L
.52435 .06779 L
.52472 .05808 L
.52515 .04837 L
.5256 .03866 L
.52608 .02894 L
.52656 .01923 L
F
0 0 0 1 k
.58031 .01923 m
.57884 .02894 L
.57734 .03866 L
.57582 .04837 L
.57429 .05808 L
.57284 .06719 L
.57277 .06779 L
.57142 .07751 L
.5698 .08722 L
.56785 .09693 L
.56536 .10664 L
.56313 .11309 L
.56185 .11636 L
.55717 .12607 L
.55342 .12786 L
.54371 .13178 L
.53399 .12822 L
.5308 .12607 L
.52619 .11636 L
.52467 .10664 L
.52428 .1018 L
.52404 .09693 L
.52392 .08722 L
.52406 .07751 L
.52428 .06953 L
.52435 .06779 L
.52472 .05808 L
.52515 .04837 L
.5256 .03866 L
.52608 .02894 L
.52656 .01923 L
s
.173 0 .996 0 k
.58025 .01923 m
.57874 .02894 L
.57715 .03866 L
.57548 .04837 L
.57366 .05808 L
.57284 .06199 L
.57185 .06779 L
.56944 .07751 L
.5655 .08722 L
.56313 .09043 L
.5584 .09693 L
.55342 .10003 L
.54371 .1015 L
.53496 .09693 L
.53399 .0958 L
.52892 .08722 L
.5267 .07751 L
.52579 .06779 L
.52552 .05808 L
.5256 .04837 L
.52586 .03866 L
.52622 .02894 L
.52664 .01923 L
F
0 0 0 1 k
.58025 .01923 m
.57874 .02894 L
.57715 .03866 L
.57548 .04837 L
.57366 .05808 L
.57284 .06199 L
.57185 .06779 L
.56944 .07751 L
.5655 .08722 L
.56313 .09043 L
.5584 .09693 L
.55342 .10003 L
.54371 .1015 L
.53496 .09693 L
.53399 .0958 L
.52892 .08722 L
.5267 .07751 L
.52579 .06779 L
.52552 .05808 L
.5256 .04837 L
.52586 .03866 L
.52622 .02894 L
.52664 .01923 L
s
.173 0 .996 0 k
.58025 .98077 m
.57874 .97106 L
.57715 .96134 L
.57548 .95163 L
.57366 .94192 L
.57284 .93801 L
.57185 .93221 L
.56944 .92249 L
.5655 .91278 L
.56313 .90957 L
.5584 .90307 L
.55342 .89997 L
.54371 .8985 L
.53496 .90307 L
.53399 .9042 L
.52892 .91278 L
.5267 .92249 L
.52579 .93221 L
.52552 .94192 L
.5256 .95163 L
.52586 .96134 L
.52622 .97106 L
.52664 .98077 L
F
0 0 0 1 k
.58025 .98077 m
.57874 .97106 L
.57715 .96134 L
.57548 .95163 L
.57366 .94192 L
.57284 .93801 L
.57185 .93221 L
.56944 .92249 L
.5655 .91278 L
.56313 .90957 L
.5584 .90307 L
.55342 .89997 L
.54371 .8985 L
.53496 .90307 L
.53399 .9042 L
.52892 .91278 L
.5267 .92249 L
.52579 .93221 L
.52552 .94192 L
.5256 .95163 L
.52586 .96134 L
.52622 .97106 L
.52664 .98077 L
s
0 .996 .996 0 k
.57988 .01923 m
.57806 .02894 L
.57591 .03866 L
.57319 .04837 L
.57284 .04938 L
.57017 .05808 L
.56313 .06766 L
.56302 .06779 L
.55342 .07345 L
.54371 .07297 L
.53621 .06779 L
.53399 .06462 L
.53074 .05808 L
.52843 .04837 L
.52744 .03866 L
.52712 .02894 L
.52715 .01923 L
F
0 0 0 1 k
.57988 .01923 m
.57806 .02894 L
.57591 .03866 L
.57319 .04837 L
.57284 .04938 L
.57017 .05808 L
.56313 .06766 L
.56302 .06779 L
.55342 .07345 L
.54371 .07297 L
.53621 .06779 L
.53399 .06462 L
.53074 .05808 L
.52843 .04837 L
.52744 .03866 L
.52712 .02894 L
.52715 .01923 L
s
0 .996 .996 0 k
.57988 .98077 m
.57806 .97106 L
.57591 .96134 L
.57319 .95163 L
.57284 .95062 L
.57017 .94192 L
.56313 .93234 L
.56302 .93221 L
.55342 .92655 L
.54371 .92703 L
.53621 .93221 L
.53399 .93538 L
.53074 .94192 L
.52843 .95163 L
.52744 .96134 L
.52712 .97106 L
.52715 .98077 L
F
0 0 0 1 k
.57988 .98077 m
.57806 .97106 L
.57591 .96134 L
.57319 .95163 L
.57284 .95062 L
.57017 .94192 L
.56313 .93234 L
.56302 .93221 L
.55342 .92655 L
.54371 .92703 L
.53621 .93221 L
.53399 .93538 L
.53074 .94192 L
.52843 .95163 L
.52744 .96134 L
.52712 .97106 L
.52715 .98077 L
s
.75 .996 0 0 k
.63551 .01923 m
.63293 .02894 L
.63112 .03567 L
.63054 .03866 L
.62823 .04837 L
.62568 .05808 L
.62309 .06779 L
.62141 .07401 L
.62081 .07751 L
.61855 .08722 L
.61597 .09693 L
.61335 .10664 L
.61169 .11275 L
.61123 .11636 L
.60904 .12607 L
.60642 .13578 L
.60377 .14549 L
.60198 .15203 L
.60185 .15521 L
.59983 .16492 L
.5971 .17463 L
.59438 .18434 L
.59227 .19211 L
.59186 .19406 L
.59119 .20377 L
.58821 .21348 L
.5853 .22319 L
.58272 .23291 L
.58256 .23352 L
.58039 .24262 L
.58031 .25233 L
.57681 .26204 L
.57393 .27176 L
.57284 .27575 L
.57168 .28147 L
.56948 .29118 L
.57016 .30089 L
.56596 .31061 L
.56353 .32032 L
.56313 .32186 L
.56144 .33003 L
.55943 .33974 L
.5576 .34946 L
.55591 .35917 L
.55431 .36888 L
.55342 .37225 L
.55258 .37859 L
.5508 .38831 L
.54926 .39802 L
.54794 .40773 L
.54676 .41744 L
.54552 .42716 L
.54371 .43204 L
.54305 .43687 L
.53399 .44189 L
.52904 .43687 L
.52793 .42716 L
.52822 .41744 L
.52883 .40773 L
.52957 .39802 L
.53041 .38831 L
.53135 .37859 L
.53238 .36888 L
.5335 .35917 L
.53399 .35311 L
.5346 .34946 L
.53565 .33974 L
.5357 .33003 L
.53886 .32032 L
.54173 .31061 L
.54015 .30089 L
.54139 .29118 L
.54268 .28147 L
.54371 .27355 L
.5438 .27176 L
.54509 .26204 L
.5467 .25233 L
.54839 .24262 L
.5501 .23291 L
.55175 .22319 L
.55312 .21348 L
.55319 .20377 L
.55342 .2018 L
.55454 .19406 L
.55602 .18434 L
.55756 .17463 L
.5591 .16492 L
.56059 .15521 L
.56194 .14549 L
.563 .13578 L
.56313 .13398 L
.56433 .12607 L
.56581 .11636 L
.56732 .10664 L
.56882 .09693 L
.57028 .08722 L
.57166 .07751 L
.57284 .06816 L
.5729 .06779 L
.57437 .05808 L
.57587 .04837 L
.57737 .03866 L
.57886 .02894 L
.58032 .01923 L
F
0 0 0 1 k
.63551 .01923 m
.63293 .02894 L
.63112 .03567 L
.63054 .03866 L
.62823 .04837 L
.62568 .05808 L
.62309 .06779 L
.62141 .07401 L
.62081 .07751 L
.61855 .08722 L
.61597 .09693 L
.61335 .10664 L
.61169 .11275 L
.61123 .11636 L
.60904 .12607 L
.60642 .13578 L
.60377 .14549 L
.60198 .15203 L
.60185 .15521 L
.59983 .16492 L
.5971 .17463 L
.59438 .18434 L
.59227 .19211 L
.59186 .19406 L
.59119 .20377 L
.58821 .21348 L
.5853 .22319 L
.58272 .23291 L
.58256 .23352 L
.58039 .24262 L
.58031 .25233 L
.57681 .26204 L
.57393 .27176 L
.57284 .27575 L
.57168 .28147 L
.56948 .29118 L
.57016 .30089 L
.56596 .31061 L
.56353 .32032 L
.56313 .32186 L
.56144 .33003 L
.55943 .33974 L
.5576 .34946 L
.55591 .35917 L
.55431 .36888 L
.55342 .37225 L
.55258 .37859 L
.5508 .38831 L
.54926 .39802 L
.54794 .40773 L
Mistroke
.54676 .41744 L
.54552 .42716 L
.54371 .43204 L
.54305 .43687 L
.53399 .44189 L
.52904 .43687 L
.52793 .42716 L
.52822 .41744 L
.52883 .40773 L
.52957 .39802 L
.53041 .38831 L
.53135 .37859 L
.53238 .36888 L
.5335 .35917 L
.53399 .35311 L
.5346 .34946 L
.53565 .33974 L
.5357 .33003 L
.53886 .32032 L
.54173 .31061 L
.54015 .30089 L
.54139 .29118 L
.54268 .28147 L
.54371 .27355 L
.5438 .27176 L
.54509 .26204 L
.5467 .25233 L
.54839 .24262 L
.5501 .23291 L
.55175 .22319 L
.55312 .21348 L
.55319 .20377 L
.55342 .2018 L
.55454 .19406 L
.55602 .18434 L
.55756 .17463 L
.5591 .16492 L
.56059 .15521 L
.56194 .14549 L
.563 .13578 L
.56313 .13398 L
.56433 .12607 L
.56581 .11636 L
.56732 .10664 L
.56882 .09693 L
.57028 .08722 L
.57166 .07751 L
.57284 .06816 L
.5729 .06779 L
.57437 .05808 L
Mistroke
.57587 .04837 L
.57737 .03866 L
.57886 .02894 L
.58032 .01923 L
Mfstroke
.75 .996 0 0 k
.63551 .98077 m
.63293 .97106 L
.63112 .96433 L
.63054 .96134 L
.62823 .95163 L
.62568 .94192 L
.62309 .93221 L
.62141 .92599 L
.62081 .92249 L
.61855 .91278 L
.61597 .90307 L
.61335 .89336 L
.61169 .88725 L
.61123 .88364 L
.60904 .87393 L
.60642 .86422 L
.60377 .85451 L
.60198 .84797 L
.60185 .84479 L
.59983 .83508 L
.5971 .82537 L
.59438 .81566 L
.59227 .80789 L
.59186 .80594 L
.59119 .79623 L
.58821 .78652 L
.5853 .77681 L
.58272 .76709 L
.58256 .76648 L
.58039 .75738 L
.58031 .74767 L
.57681 .73796 L
.57393 .72824 L
.57284 .72425 L
.57168 .71853 L
.56948 .70882 L
.57016 .69911 L
.56596 .68939 L
.56353 .67968 L
.56313 .67814 L
.56144 .66997 L
.55943 .66026 L
.5576 .65054 L
.55591 .64083 L
.55431 .63112 L
.55342 .62775 L
.55258 .62141 L
.5508 .61169 L
.54926 .60198 L
.54794 .59227 L
.54676 .58256 L
.54552 .57284 L
.54371 .56796 L
.54305 .56313 L
.53399 .55811 L
.52904 .56313 L
.52793 .57284 L
.52822 .58256 L
.52883 .59227 L
.52957 .60198 L
.53041 .61169 L
.53135 .62141 L
.53238 .63112 L
.5335 .64083 L
.53399 .64689 L
.5346 .65054 L
.53565 .66026 L
.5357 .66997 L
.53886 .67968 L
.54173 .68939 L
.54015 .69911 L
.54139 .70882 L
.54268 .71853 L
.54371 .72645 L
.5438 .72824 L
.54509 .73796 L
.5467 .74767 L
.54839 .75738 L
.5501 .76709 L
.55175 .77681 L
.55312 .78652 L
.55319 .79623 L
.55342 .7982 L
.55454 .80594 L
.55602 .81566 L
.55756 .82537 L
.5591 .83508 L
.56059 .84479 L
.56194 .85451 L
.563 .86422 L
.56313 .86602 L
.56433 .87393 L
.56581 .88364 L
.56732 .89336 L
.56882 .90307 L
.57028 .91278 L
.57166 .92249 L
.57284 .93184 L
.5729 .93221 L
.57437 .94192 L
.57587 .95163 L
.57737 .96134 L
.57886 .97106 L
.58032 .98077 L
F
0 0 0 1 k
.63551 .98077 m
.63293 .97106 L
.63112 .96433 L
.63054 .96134 L
.62823 .95163 L
.62568 .94192 L
.62309 .93221 L
.62141 .92599 L
.62081 .92249 L
.61855 .91278 L
.61597 .90307 L
.61335 .89336 L
.61169 .88725 L
.61123 .88364 L
.60904 .87393 L
.60642 .86422 L
.60377 .85451 L
.60198 .84797 L
.60185 .84479 L
.59983 .83508 L
.5971 .82537 L
.59438 .81566 L
.59227 .80789 L
.59186 .80594 L
.59119 .79623 L
.58821 .78652 L
.5853 .77681 L
.58272 .76709 L
.58256 .76648 L
.58039 .75738 L
.58031 .74767 L
.57681 .73796 L
.57393 .72824 L
.57284 .72425 L
.57168 .71853 L
.56948 .70882 L
.57016 .69911 L
.56596 .68939 L
.56353 .67968 L
.56313 .67814 L
.56144 .66997 L
.55943 .66026 L
.5576 .65054 L
.55591 .64083 L
.55431 .63112 L
.55342 .62775 L
.55258 .62141 L
.5508 .61169 L
.54926 .60198 L
.54794 .59227 L
Mistroke
.54676 .58256 L
.54552 .57284 L
.54371 .56796 L
.54305 .56313 L
.53399 .55811 L
.52904 .56313 L
.52793 .57284 L
.52822 .58256 L
.52883 .59227 L
.52957 .60198 L
.53041 .61169 L
.53135 .62141 L
.53238 .63112 L
.5335 .64083 L
.53399 .64689 L
.5346 .65054 L
.53565 .66026 L
.5357 .66997 L
.53886 .67968 L
.54173 .68939 L
.54015 .69911 L
.54139 .70882 L
.54268 .71853 L
.54371 .72645 L
.5438 .72824 L
.54509 .73796 L
.5467 .74767 L
.54839 .75738 L
.5501 .76709 L
.55175 .77681 L
.55312 .78652 L
.55319 .79623 L
.55342 .7982 L
.55454 .80594 L
.55602 .81566 L
.55756 .82537 L
.5591 .83508 L
.56059 .84479 L
.56194 .85451 L
.563 .86422 L
.56313 .86602 L
.56433 .87393 L
.56581 .88364 L
.56732 .89336 L
.56882 .90307 L
.57028 .91278 L
.57166 .92249 L
.57284 .93184 L
.5729 .93221 L
.57437 .94192 L
Mistroke
.57587 .95163 L
.57737 .96134 L
.57886 .97106 L
.58032 .98077 L
Mfstroke
.996 0 .401 0 k
.63551 .98077 m
.63293 .97106 L
.63112 .96433 L
.63054 .96134 L
.62823 .95163 L
.62568 .94192 L
.62309 .93221 L
.62141 .92599 L
.62081 .92249 L
.61855 .91278 L
.61597 .90307 L
.61335 .89336 L
.61169 .88725 L
.61123 .88364 L
.60904 .87393 L
.60642 .86422 L
.60377 .85451 L
.60198 .84797 L
.60185 .84479 L
.59983 .83508 L
.5971 .82537 L
.59438 .81566 L
.59227 .80789 L
.59186 .80594 L
.59119 .79623 L
.58821 .78652 L
.5853 .77681 L
.58272 .76709 L
.58256 .76648 L
.58039 .75738 L
.58031 .74767 L
.57681 .73796 L
.57393 .72824 L
.57284 .72426 L
.57168 .71853 L
.56947 .70882 L
.57016 .69911 L
.56593 .68939 L
.56345 .67968 L
.56313 .67849 L
.56114 .66997 L
.5584 .66026 L
.55373 .65054 L
.55342 .65021 L
.54371 .64785 L
.54025 .65054 L
.53715 .66026 L
.53587 .66997 L
.53897 .67968 L
.54176 .68939 L
.54016 .69911 L
.5414 .70882 L
.54269 .71853 L
.54371 .72645 L
.5438 .72824 L
.54509 .73796 L
.5467 .74767 L
.54839 .75738 L
.5501 .76709 L
.55175 .77681 L
.55312 .78652 L
.55319 .79623 L
.55342 .7982 L
.55454 .80594 L
.55602 .81566 L
.55756 .82537 L
.5591 .83508 L
.56059 .84479 L
.56194 .85451 L
.563 .86422 L
.56313 .86602 L
.56433 .87393 L
.56581 .88364 L
.56732 .89336 L
.56882 .90307 L
.57028 .91278 L
.57166 .92249 L
.57284 .93184 L
.5729 .93221 L
.57437 .94192 L
.57587 .95163 L
.57737 .96134 L
.57886 .97106 L
.58032 .98077 L
F
0 0 0 1 k
.63551 .98077 m
.63293 .97106 L
.63112 .96433 L
.63054 .96134 L
.62823 .95163 L
.62568 .94192 L
.62309 .93221 L
.62141 .92599 L
.62081 .92249 L
.61855 .91278 L
.61597 .90307 L
.61335 .89336 L
.61169 .88725 L
.61123 .88364 L
.60904 .87393 L
.60642 .86422 L
.60377 .85451 L
.60198 .84797 L
.60185 .84479 L
.59983 .83508 L
.5971 .82537 L
.59438 .81566 L
.59227 .80789 L
.59186 .80594 L
.59119 .79623 L
.58821 .78652 L
.5853 .77681 L
.58272 .76709 L
.58256 .76648 L
.58039 .75738 L
.58031 .74767 L
.57681 .73796 L
.57393 .72824 L
.57284 .72426 L
.57168 .71853 L
.56947 .70882 L
.57016 .69911 L
.56593 .68939 L
.56345 .67968 L
.56313 .67849 L
.56114 .66997 L
.5584 .66026 L
.55373 .65054 L
.55342 .65021 L
.54371 .64785 L
.54025 .65054 L
.53715 .66026 L
.53587 .66997 L
.53897 .67968 L
.54176 .68939 L
Mistroke
.54016 .69911 L
.5414 .70882 L
.54269 .71853 L
.54371 .72645 L
.5438 .72824 L
.54509 .73796 L
.5467 .74767 L
.54839 .75738 L
.5501 .76709 L
.55175 .77681 L
.55312 .78652 L
.55319 .79623 L
.55342 .7982 L
.55454 .80594 L
.55602 .81566 L
.55756 .82537 L
.5591 .83508 L
.56059 .84479 L
.56194 .85451 L
.563 .86422 L
.56313 .86602 L
.56433 .87393 L
.56581 .88364 L
.56732 .89336 L
.56882 .90307 L
.57028 .91278 L
.57166 .92249 L
.57284 .93184 L
.5729 .93221 L
.57437 .94192 L
.57587 .95163 L
.57737 .96134 L
.57886 .97106 L
.58032 .98077 L
Mfstroke
.996 0 .401 0 k
.63551 .01923 m
.63293 .02894 L
.63112 .03567 L
.63054 .03866 L
.62823 .04837 L
.62568 .05808 L
.62309 .06779 L
.62141 .07401 L
.62081 .07751 L
.61855 .08722 L
.61597 .09693 L
.61335 .10664 L
.61169 .11275 L
.61123 .11636 L
.60904 .12607 L
.60642 .13578 L
.60377 .14549 L
.60198 .15203 L
.60185 .15521 L
.59983 .16492 L
.5971 .17463 L
.59438 .18434 L
.59227 .19211 L
.59186 .19406 L
.59119 .20377 L
.58821 .21348 L
.5853 .22319 L
.58272 .23291 L
.58256 .23352 L
.58039 .24262 L
.58031 .25233 L
.57681 .26204 L
.57393 .27176 L
.57284 .27574 L
.57168 .28147 L
.56947 .29118 L
.57016 .30089 L
.56593 .31061 L
.56345 .32032 L
.56313 .32151 L
.56114 .33003 L
.5584 .33974 L
.55373 .34946 L
.55342 .34979 L
.54371 .35215 L
.54025 .34946 L
.53715 .33974 L
.53587 .33003 L
.53897 .32032 L
.54176 .31061 L
.54016 .30089 L
.5414 .29118 L
.54269 .28147 L
.54371 .27355 L
.5438 .27176 L
.54509 .26204 L
.5467 .25233 L
.54839 .24262 L
.5501 .23291 L
.55175 .22319 L
.55312 .21348 L
.55319 .20377 L
.55342 .2018 L
.55454 .19406 L
.55602 .18434 L
.55756 .17463 L
.5591 .16492 L
.56059 .15521 L
.56194 .14549 L
.563 .13578 L
.56313 .13398 L
.56433 .12607 L
.56581 .11636 L
.56732 .10664 L
.56882 .09693 L
.57028 .08722 L
.57166 .07751 L
.57284 .06816 L
.5729 .06779 L
.57437 .05808 L
.57587 .04837 L
.57737 .03866 L
.57886 .02894 L
.58032 .01923 L
F
0 0 0 1 k
.63551 .01923 m
.63293 .02894 L
.63112 .03567 L
.63054 .03866 L
.62823 .04837 L
.62568 .05808 L
.62309 .06779 L
.62141 .07401 L
.62081 .07751 L
.61855 .08722 L
.61597 .09693 L
.61335 .10664 L
.61169 .11275 L
.61123 .11636 L
.60904 .12607 L
.60642 .13578 L
.60377 .14549 L
.60198 .15203 L
.60185 .15521 L
.59983 .16492 L
.5971 .17463 L
.59438 .18434 L
.59227 .19211 L
.59186 .19406 L
.59119 .20377 L
.58821 .21348 L
.5853 .22319 L
.58272 .23291 L
.58256 .23352 L
.58039 .24262 L
.58031 .25233 L
.57681 .26204 L
.57393 .27176 L
.57284 .27574 L
.57168 .28147 L
.56947 .29118 L
.57016 .30089 L
.56593 .31061 L
.56345 .32032 L
.56313 .32151 L
.56114 .33003 L
.5584 .33974 L
.55373 .34946 L
.55342 .34979 L
.54371 .35215 L
.54025 .34946 L
.53715 .33974 L
.53587 .33003 L
.53897 .32032 L
.54176 .31061 L
Mistroke
.54016 .30089 L
.5414 .29118 L
.54269 .28147 L
.54371 .27355 L
.5438 .27176 L
.54509 .26204 L
.5467 .25233 L
.54839 .24262 L
.5501 .23291 L
.55175 .22319 L
.55312 .21348 L
.55319 .20377 L
.55342 .2018 L
.55454 .19406 L
.55602 .18434 L
.55756 .17463 L
.5591 .16492 L
.56059 .15521 L
.56194 .14549 L
.563 .13578 L
.56313 .13398 L
.56433 .12607 L
.56581 .11636 L
.56732 .10664 L
.56882 .09693 L
.57028 .08722 L
.57166 .07751 L
.57284 .06816 L
.5729 .06779 L
.57437 .05808 L
.57587 .04837 L
.57737 .03866 L
.57886 .02894 L
.58032 .01923 L
Mfstroke
.996 0 .904 0 k
.63551 .98077 m
.63293 .97106 L
.63112 .96433 L
.63054 .96134 L
.62823 .95163 L
.62568 .94192 L
.62309 .93221 L
.62141 .92599 L
.62081 .92249 L
.61855 .91278 L
.61597 .90307 L
.61335 .89336 L
.61169 .88725 L
.61123 .88364 L
.60904 .87393 L
.60642 .86422 L
.60377 .85451 L
.60198 .84797 L
.60185 .84479 L
.59983 .83508 L
.5971 .82537 L
.59438 .81566 L
.59227 .80789 L
.59186 .80594 L
.59119 .79623 L
.58821 .78652 L
.5853 .77681 L
.58271 .76709 L
.58256 .76654 L
.58035 .75738 L
.58023 .74767 L
.57653 .73796 L
.57321 .72824 L
.57284 .72725 L
.5695 .71853 L
.56313 .70973 L
.56179 .70882 L
.55342 .70802 L
.55185 .70882 L
.54595 .71853 L
.54415 .72824 L
.54545 .73796 L
.54686 .74767 L
.54845 .75738 L
.55012 .76709 L
.55176 .77681 L
.55312 .78652 L
.55319 .79623 L
.55342 .79819 L
.55454 .80594 L
.55602 .81566 L
.55756 .82537 L
.5591 .83508 L
.56059 .84479 L
.56194 .85451 L
.563 .86422 L
.56313 .86602 L
.56433 .87393 L
.56581 .88364 L
.56732 .89336 L
.56882 .90307 L
.57028 .91278 L
.57166 .92249 L
.57284 .93184 L
.5729 .93221 L
.57437 .94192 L
.57587 .95163 L
.57737 .96134 L
.57886 .97106 L
.58032 .98077 L
F
0 0 0 1 k
.63551 .98077 m
.63293 .97106 L
.63112 .96433 L
.63054 .96134 L
.62823 .95163 L
.62568 .94192 L
.62309 .93221 L
.62141 .92599 L
.62081 .92249 L
.61855 .91278 L
.61597 .90307 L
.61335 .89336 L
.61169 .88725 L
.61123 .88364 L
.60904 .87393 L
.60642 .86422 L
.60377 .85451 L
.60198 .84797 L
.60185 .84479 L
.59983 .83508 L
.5971 .82537 L
.59438 .81566 L
.59227 .80789 L
.59186 .80594 L
.59119 .79623 L
.58821 .78652 L
.5853 .77681 L
.58271 .76709 L
.58256 .76654 L
.58035 .75738 L
.58023 .74767 L
.57653 .73796 L
.57321 .72824 L
.57284 .72725 L
.5695 .71853 L
.56313 .70973 L
.56179 .70882 L
.55342 .70802 L
.55185 .70882 L
.54595 .71853 L
.54415 .72824 L
.54545 .73796 L
.54686 .74767 L
.54845 .75738 L
.55012 .76709 L
.55176 .77681 L
.55312 .78652 L
.55319 .79623 L
.55342 .79819 L
.55454 .80594 L
Mistroke
.55602 .81566 L
.55756 .82537 L
.5591 .83508 L
.56059 .84479 L
.56194 .85451 L
.563 .86422 L
.56313 .86602 L
.56433 .87393 L
.56581 .88364 L
.56732 .89336 L
.56882 .90307 L
.57028 .91278 L
.57166 .92249 L
.57284 .93184 L
.5729 .93221 L
.57437 .94192 L
.57587 .95163 L
.57737 .96134 L
.57886 .97106 L
.58032 .98077 L
Mfstroke
.996 0 .904 0 k
.63551 .01923 m
.63293 .02894 L
.63112 .03567 L
.63054 .03866 L
.62823 .04837 L
.62568 .05808 L
.62309 .06779 L
.62141 .07401 L
.62081 .07751 L
.61855 .08722 L
.61597 .09693 L
.61335 .10664 L
.61169 .11275 L
.61123 .11636 L
.60904 .12607 L
.60642 .13578 L
.60377 .14549 L
.60198 .15203 L
.60185 .15521 L
.59983 .16492 L
.5971 .17463 L
.59438 .18434 L
.59227 .19211 L
.59186 .19406 L
.59119 .20377 L
.58821 .21348 L
.5853 .22319 L
.58271 .23291 L
.58256 .23346 L
.58035 .24262 L
.58023 .25233 L
.57653 .26204 L
.57321 .27176 L
.57284 .27275 L
.5695 .28147 L
.56313 .29027 L
.56179 .29118 L
.55342 .29198 L
.55185 .29118 L
.54595 .28147 L
.54415 .27176 L
.54545 .26204 L
.54686 .25233 L
.54845 .24262 L
.55012 .23291 L
.55176 .22319 L
.55312 .21348 L
.55319 .20377 L
.55342 .20181 L
.55454 .19406 L
.55602 .18434 L
.55756 .17463 L
.5591 .16492 L
.56059 .15521 L
.56194 .14549 L
.563 .13578 L
.56313 .13398 L
.56433 .12607 L
.56581 .11636 L
.56732 .10664 L
.56882 .09693 L
.57028 .08722 L
.57166 .07751 L
.57284 .06816 L
.5729 .06779 L
.57437 .05808 L
.57587 .04837 L
.57737 .03866 L
.57886 .02894 L
.58032 .01923 L
F
0 0 0 1 k
.63551 .01923 m
.63293 .02894 L
.63112 .03567 L
.63054 .03866 L
.62823 .04837 L
.62568 .05808 L
.62309 .06779 L
.62141 .07401 L
.62081 .07751 L
.61855 .08722 L
.61597 .09693 L
.61335 .10664 L
.61169 .11275 L
.61123 .11636 L
.60904 .12607 L
.60642 .13578 L
.60377 .14549 L
.60198 .15203 L
.60185 .15521 L
.59983 .16492 L
.5971 .17463 L
.59438 .18434 L
.59227 .19211 L
.59186 .19406 L
.59119 .20377 L
.58821 .21348 L
.5853 .22319 L
.58271 .23291 L
.58256 .23346 L
.58035 .24262 L
.58023 .25233 L
.57653 .26204 L
.57321 .27176 L
.57284 .27275 L
.5695 .28147 L
.56313 .29027 L
.56179 .29118 L
.55342 .29198 L
.55185 .29118 L
.54595 .28147 L
.54415 .27176 L
.54545 .26204 L
.54686 .25233 L
.54845 .24262 L
.55012 .23291 L
.55176 .22319 L
.55312 .21348 L
.55319 .20377 L
.55342 .20181 L
.55454 .19406 L
Mistroke
.55602 .18434 L
.55756 .17463 L
.5591 .16492 L
.56059 .15521 L
.56194 .14549 L
.563 .13578 L
.56313 .13398 L
.56433 .12607 L
.56581 .11636 L
.56732 .10664 L
.56882 .09693 L
.57028 .08722 L
.57166 .07751 L
.57284 .06816 L
.5729 .06779 L
.57437 .05808 L
.57587 .04837 L
.57737 .03866 L
.57886 .02894 L
.58032 .01923 L
Mfstroke
.996 .859 0 0 k
.69352 .98077 m
.68974 .97106 L
.68939 .97018 L
.68659 .96134 L
.68284 .95163 L
.67968 .9436 L
.67931 .94192 L
.67604 .93221 L
.67221 .92249 L
.66997 .91687 L
.66907 .91278 L
.66554 .90307 L
.66166 .89336 L
.66026 .88989 L
.6589 .88364 L
.65512 .87393 L
.6512 .86422 L
.65054 .86261 L
.64882 .85451 L
.6448 .84479 L
.64087 .83508 L
.64083 .83499 L
.63891 .82537 L
.63462 .81566 L
.63112 .80723 L
.63072 .80594 L
.6293 .79623 L
.62465 .78652 L
.62141 .77896 L
.62076 .77681 L
.61739 .76709 L
.61498 .75738 L
.61169 .75001 L
.61104 .74767 L
.60773 .73796 L
.60579 .72824 L
.60198 .72 L
.60164 .71853 L
.5984 .70882 L
.59762 .69911 L
.59267 .68939 L
.59227 .68839 L
.58952 .67968 L
.58662 .66997 L
.58443 .66026 L
.58256 .65601 L
.58131 .65054 L
.57847 .64083 L
.57602 .63112 L
.57385 .62141 L
.57284 .61855 L
.57141 .61169 L
.56895 .60198 L
.56693 .59227 L
.56505 .58256 L
.56313 .57833 L
.56156 .57284 L
.55342 .56859 L
.5485 .57284 L
.54732 .58256 L
.54805 .59227 L
.54928 .60198 L
.55081 .61169 L
.55258 .62141 L
.55342 .62775 L
.55431 .63112 L
.55591 .64083 L
.5576 .65054 L
.55943 .66026 L
.56144 .66997 L
.56313 .67814 L
.56353 .67968 L
.56596 .68939 L
.57016 .69911 L
.56948 .70882 L
.57168 .71853 L
.57284 .72425 L
.57393 .72824 L
.57681 .73796 L
.58031 .74767 L
.58039 .75738 L
.58256 .76648 L
.58272 .76709 L
.5853 .77681 L
.58821 .78652 L
.59119 .79623 L
.59186 .80594 L
.59227 .80789 L
.59438 .81566 L
.5971 .82537 L
.59983 .83508 L
.60185 .84479 L
.60198 .84797 L
.60377 .85451 L
.60642 .86422 L
.60904 .87393 L
.61123 .88364 L
.61169 .88725 L
.61335 .89336 L
.61597 .90307 L
.61855 .91278 L
.62081 .92249 L
.62141 .92599 L
.62309 .93221 L
.62568 .94192 L
.62823 .95163 L
.63054 .96134 L
.63112 .96433 L
.63293 .97106 L
.63551 .98077 L
F
0 0 0 1 k
.69352 .98077 m
.68974 .97106 L
.68939 .97018 L
.68659 .96134 L
.68284 .95163 L
.67968 .9436 L
.67931 .94192 L
.67604 .93221 L
.67221 .92249 L
.66997 .91687 L
.66907 .91278 L
.66554 .90307 L
.66166 .89336 L
.66026 .88989 L
.6589 .88364 L
.65512 .87393 L
.6512 .86422 L
.65054 .86261 L
.64882 .85451 L
.6448 .84479 L
.64087 .83508 L
.64083 .83499 L
.63891 .82537 L
.63462 .81566 L
.63112 .80723 L
.63072 .80594 L
.6293 .79623 L
.62465 .78652 L
.62141 .77896 L
.62076 .77681 L
.61739 .76709 L
.61498 .75738 L
.61169 .75001 L
.61104 .74767 L
.60773 .73796 L
.60579 .72824 L
.60198 .72 L
.60164 .71853 L
.5984 .70882 L
.59762 .69911 L
.59267 .68939 L
.59227 .68839 L
.58952 .67968 L
.58662 .66997 L
.58443 .66026 L
.58256 .65601 L
.58131 .65054 L
.57847 .64083 L
.57602 .63112 L
.57385 .62141 L
Mistroke
.57284 .61855 L
.57141 .61169 L
.56895 .60198 L
.56693 .59227 L
.56505 .58256 L
.56313 .57833 L
.56156 .57284 L
.55342 .56859 L
.5485 .57284 L
.54732 .58256 L
.54805 .59227 L
.54928 .60198 L
.55081 .61169 L
.55258 .62141 L
.55342 .62775 L
.55431 .63112 L
.55591 .64083 L
.5576 .65054 L
.55943 .66026 L
.56144 .66997 L
.56313 .67814 L
.56353 .67968 L
.56596 .68939 L
.57016 .69911 L
.56948 .70882 L
.57168 .71853 L
.57284 .72425 L
.57393 .72824 L
.57681 .73796 L
.58031 .74767 L
.58039 .75738 L
.58256 .76648 L
.58272 .76709 L
.5853 .77681 L
.58821 .78652 L
.59119 .79623 L
.59186 .80594 L
.59227 .80789 L
.59438 .81566 L
.5971 .82537 L
.59983 .83508 L
.60185 .84479 L
.60198 .84797 L
.60377 .85451 L
.60642 .86422 L
.60904 .87393 L
.61123 .88364 L
.61169 .88725 L
.61335 .89336 L
.61597 .90307 L
Mistroke
.61855 .91278 L
.62081 .92249 L
.62141 .92599 L
.62309 .93221 L
.62568 .94192 L
.62823 .95163 L
.63054 .96134 L
.63112 .96433 L
.63293 .97106 L
.63551 .98077 L
Mfstroke
.996 .859 0 0 k
.69352 .01923 m
.68974 .02894 L
.68939 .02982 L
.68659 .03866 L
.68284 .04837 L
.67968 .0564 L
.67931 .05808 L
.67604 .06779 L
.67221 .07751 L
.66997 .08313 L
.66907 .08722 L
.66554 .09693 L
.66166 .10664 L
.66026 .11011 L
.6589 .11636 L
.65512 .12607 L
.6512 .13578 L
.65054 .13739 L
.64882 .14549 L
.6448 .15521 L
.64087 .16492 L
.64083 .16501 L
.63891 .17463 L
.63462 .18434 L
.63112 .19277 L
.63072 .19406 L
.6293 .20377 L
.62465 .21348 L
.62141 .22104 L
.62076 .22319 L
.61739 .23291 L
.61498 .24262 L
.61169 .24999 L
.61104 .25233 L
.60773 .26204 L
.60579 .27176 L
.60198 .28 L
.60164 .28147 L
.5984 .29118 L
.59762 .30089 L
.59267 .31061 L
.59227 .31161 L
.58952 .32032 L
.58662 .33003 L
.58443 .33974 L
.58256 .34399 L
.58131 .34946 L
.57847 .35917 L
.57602 .36888 L
.57385 .37859 L
.57284 .38145 L
.57141 .38831 L
.56895 .39802 L
.56693 .40773 L
.56505 .41744 L
.56313 .42167 L
.56156 .42716 L
.55342 .43141 L
.5485 .42716 L
.54732 .41744 L
.54805 .40773 L
.54928 .39802 L
.55081 .38831 L
.55258 .37859 L
.55342 .37225 L
.55431 .36888 L
.55591 .35917 L
.5576 .34946 L
.55943 .33974 L
.56144 .33003 L
.56313 .32186 L
.56353 .32032 L
.56596 .31061 L
.57016 .30089 L
.56948 .29118 L
.57168 .28147 L
.57284 .27575 L
.57393 .27176 L
.57681 .26204 L
.58031 .25233 L
.58039 .24262 L
.58256 .23352 L
.58272 .23291 L
.5853 .22319 L
.58821 .21348 L
.59119 .20377 L
.59186 .19406 L
.59227 .19211 L
.59438 .18434 L
.5971 .17463 L
.59983 .16492 L
.60185 .15521 L
.60198 .15203 L
.60377 .14549 L
.60642 .13578 L
.60904 .12607 L
.61123 .11636 L
.61169 .11275 L
.61335 .10664 L
.61597 .09693 L
.61855 .08722 L
.62081 .07751 L
.62141 .07401 L
.62309 .06779 L
.62568 .05808 L
.62823 .04837 L
.63054 .03866 L
.63112 .03567 L
.63293 .02894 L
.63551 .01923 L
F
0 0 0 1 k
.69352 .01923 m
.68974 .02894 L
.68939 .02982 L
.68659 .03866 L
.68284 .04837 L
.67968 .0564 L
.67931 .05808 L
.67604 .06779 L
.67221 .07751 L
.66997 .08313 L
.66907 .08722 L
.66554 .09693 L
.66166 .10664 L
.66026 .11011 L
.6589 .11636 L
.65512 .12607 L
.6512 .13578 L
.65054 .13739 L
.64882 .14549 L
.6448 .15521 L
.64087 .16492 L
.64083 .16501 L
.63891 .17463 L
.63462 .18434 L
.63112 .19277 L
.63072 .19406 L
.6293 .20377 L
.62465 .21348 L
.62141 .22104 L
.62076 .22319 L
.61739 .23291 L
.61498 .24262 L
.61169 .24999 L
.61104 .25233 L
.60773 .26204 L
.60579 .27176 L
.60198 .28 L
.60164 .28147 L
.5984 .29118 L
.59762 .30089 L
.59267 .31061 L
.59227 .31161 L
.58952 .32032 L
.58662 .33003 L
.58443 .33974 L
.58256 .34399 L
.58131 .34946 L
.57847 .35917 L
.57602 .36888 L
.57385 .37859 L
Mistroke
.57284 .38145 L
.57141 .38831 L
.56895 .39802 L
.56693 .40773 L
.56505 .41744 L
.56313 .42167 L
.56156 .42716 L
.55342 .43141 L
.5485 .42716 L
.54732 .41744 L
.54805 .40773 L
.54928 .39802 L
.55081 .38831 L
.55258 .37859 L
.55342 .37225 L
.55431 .36888 L
.55591 .35917 L
.5576 .34946 L
.55943 .33974 L
.56144 .33003 L
.56313 .32186 L
.56353 .32032 L
.56596 .31061 L
.57016 .30089 L
.56948 .29118 L
.57168 .28147 L
.57284 .27575 L
.57393 .27176 L
.57681 .26204 L
.58031 .25233 L
.58039 .24262 L
.58256 .23352 L
.58272 .23291 L
.5853 .22319 L
.58821 .21348 L
.59119 .20377 L
.59186 .19406 L
.59227 .19211 L
.59438 .18434 L
.5971 .17463 L
.59983 .16492 L
.60185 .15521 L
.60198 .15203 L
.60377 .14549 L
.60642 .13578 L
.60904 .12607 L
.61123 .11636 L
.61169 .11275 L
.61335 .10664 L
.61597 .09693 L
Mistroke
.61855 .08722 L
.62081 .07751 L
.62141 .07401 L
.62309 .06779 L
.62568 .05808 L
.62823 .04837 L
.63054 .03866 L
.63112 .03567 L
.63293 .02894 L
.63551 .01923 L
Mfstroke
.996 .816 0 0 k
.63551 .98077 m
.63293 .97106 L
.63112 .96433 L
.63054 .96134 L
.62823 .95163 L
.62568 .94192 L
.62309 .93221 L
.62141 .92599 L
.62081 .92249 L
.61855 .91278 L
.61597 .90307 L
.61335 .89336 L
.61169 .88725 L
.61123 .88364 L
.60904 .87393 L
.60641 .86422 L
.60377 .85451 L
.60198 .84798 L
.60185 .84479 L
.59982 .83508 L
.59709 .82537 L
.59435 .81566 L
.59227 .80811 L
.5918 .80594 L
.59111 .79623 L
.58789 .78652 L
.58446 .77681 L
.58256 .77212 L
.58069 .76709 L
.57483 .75738 L
.57284 .75549 L
.56313 .75271 L
.55595 .75738 L
.55342 .76265 L
.5526 .76709 L
.55256 .77681 L
.55325 .78652 L
.55342 .79616 L
.55343 .79623 L
.55464 .80594 L
.55607 .81566 L
.55758 .82537 L
.55911 .83508 L
.56059 .84479 L
.56194 .85451 L
.563 .86422 L
.56313 .86601 L
.56433 .87393 L
.56581 .88364 L
.56732 .89336 L
.56882 .90307 L
.57028 .91278 L
.57166 .92249 L
.57284 .93184 L
.5729 .93221 L
.57437 .94192 L
.57587 .95163 L
.57737 .96134 L
.57886 .97106 L
.58032 .98077 L
F
0 0 0 1 k
.63551 .98077 m
.63293 .97106 L
.63112 .96433 L
.63054 .96134 L
.62823 .95163 L
.62568 .94192 L
.62309 .93221 L
.62141 .92599 L
.62081 .92249 L
.61855 .91278 L
.61597 .90307 L
.61335 .89336 L
.61169 .88725 L
.61123 .88364 L
.60904 .87393 L
.60641 .86422 L
.60377 .85451 L
.60198 .84798 L
.60185 .84479 L
.59982 .83508 L
.59709 .82537 L
.59435 .81566 L
.59227 .80811 L
.5918 .80594 L
.59111 .79623 L
.58789 .78652 L
.58446 .77681 L
.58256 .77212 L
.58069 .76709 L
.57483 .75738 L
.57284 .75549 L
.56313 .75271 L
.55595 .75738 L
.55342 .76265 L
.5526 .76709 L
.55256 .77681 L
.55325 .78652 L
.55342 .79616 L
.55343 .79623 L
.55464 .80594 L
.55607 .81566 L
.55758 .82537 L
.55911 .83508 L
.56059 .84479 L
.56194 .85451 L
.563 .86422 L
.56313 .86601 L
.56433 .87393 L
.56581 .88364 L
.56732 .89336 L
Mistroke
.56882 .90307 L
.57028 .91278 L
.57166 .92249 L
.57284 .93184 L
.5729 .93221 L
.57437 .94192 L
.57587 .95163 L
.57737 .96134 L
.57886 .97106 L
.58032 .98077 L
Mfstroke
.996 .816 0 0 k
.63551 .01923 m
.63293 .02894 L
.63112 .03567 L
.63054 .03866 L
.62823 .04837 L
.62568 .05808 L
.62309 .06779 L
.62141 .07401 L
.62081 .07751 L
.61855 .08722 L
.61597 .09693 L
.61335 .10664 L
.61169 .11275 L
.61123 .11636 L
.60904 .12607 L
.60641 .13578 L
.60377 .14549 L
.60198 .15202 L
.60185 .15521 L
.59982 .16492 L
.59709 .17463 L
.59435 .18434 L
.59227 .19189 L
.5918 .19406 L
.59111 .20377 L
.58789 .21348 L
.58446 .22319 L
.58256 .22788 L
.58069 .23291 L
.57483 .24262 L
.57284 .24451 L
.56313 .24729 L
.55595 .24262 L
.55342 .23735 L
.5526 .23291 L
.55256 .22319 L
.55325 .21348 L
.55342 .20384 L
.55343 .20377 L
.55464 .19406 L
.55607 .18434 L
.55758 .17463 L
.55911 .16492 L
.56059 .15521 L
.56194 .14549 L
.563 .13578 L
.56313 .13399 L
.56433 .12607 L
.56581 .11636 L
.56732 .10664 L
.56882 .09693 L
.57028 .08722 L
.57166 .07751 L
.57284 .06816 L
.5729 .06779 L
.57437 .05808 L
.57587 .04837 L
.57737 .03866 L
.57886 .02894 L
.58032 .01923 L
F
0 0 0 1 k
.63551 .01923 m
.63293 .02894 L
.63112 .03567 L
.63054 .03866 L
.62823 .04837 L
.62568 .05808 L
.62309 .06779 L
.62141 .07401 L
.62081 .07751 L
.61855 .08722 L
.61597 .09693 L
.61335 .10664 L
.61169 .11275 L
.61123 .11636 L
.60904 .12607 L
.60641 .13578 L
.60377 .14549 L
.60198 .15202 L
.60185 .15521 L
.59982 .16492 L
.59709 .17463 L
.59435 .18434 L
.59227 .19189 L
.5918 .19406 L
.59111 .20377 L
.58789 .21348 L
.58446 .22319 L
.58256 .22788 L
.58069 .23291 L
.57483 .24262 L
.57284 .24451 L
.56313 .24729 L
.55595 .24262 L
.55342 .23735 L
.5526 .23291 L
.55256 .22319 L
.55325 .21348 L
.55342 .20384 L
.55343 .20377 L
.55464 .19406 L
.55607 .18434 L
.55758 .17463 L
.55911 .16492 L
.56059 .15521 L
.56194 .14549 L
.563 .13578 L
.56313 .13399 L
.56433 .12607 L
.56581 .11636 L
.56732 .10664 L
Mistroke
.56882 .09693 L
.57028 .08722 L
.57166 .07751 L
.57284 .06816 L
.5729 .06779 L
.57437 .05808 L
.57587 .04837 L
.57737 .03866 L
.57886 .02894 L
.58032 .01923 L
Mfstroke
0 .836 .996 0 k
.63551 .01923 m
.63293 .02894 L
.63112 .03567 L
.63054 .03866 L
.62823 .04837 L
.62568 .05808 L
.62309 .06779 L
.62141 .07401 L
.62081 .07751 L
.61855 .08722 L
.61597 .09693 L
.61335 .10664 L
.61169 .11273 L
.61122 .11636 L
.60903 .12607 L
.60638 .13578 L
.60369 .14549 L
.60198 .15157 L
.60181 .15521 L
.59957 .16492 L
.5964 .17463 L
.59273 .18434 L
.59227 .18537 L
.58815 .19406 L
.58256 .20109 L
.57845 .20377 L
.57284 .20455 L
.56804 .20377 L
.56313 .19935 L
.56006 .19406 L
.55854 .18434 L
.55871 .17463 L
.55962 .16492 L
.56081 .15521 L
.56204 .14549 L
.56304 .13578 L
.56313 .13439 L
.56436 .12607 L
.56583 .11636 L
.56733 .10664 L
.56882 .09693 L
.57028 .08722 L
.57166 .07751 L
.57284 .06816 L
.5729 .06779 L
.57437 .05808 L
.57587 .04837 L
.57737 .03866 L
.57886 .02894 L
.58032 .01923 L
F
0 0 0 1 k
.63551 .01923 m
.63293 .02894 L
.63112 .03567 L
.63054 .03866 L
.62823 .04837 L
.62568 .05808 L
.62309 .06779 L
.62141 .07401 L
.62081 .07751 L
.61855 .08722 L
.61597 .09693 L
.61335 .10664 L
.61169 .11273 L
.61122 .11636 L
.60903 .12607 L
.60638 .13578 L
.60369 .14549 L
.60198 .15157 L
.60181 .15521 L
.59957 .16492 L
.5964 .17463 L
.59273 .18434 L
.59227 .18537 L
.58815 .19406 L
.58256 .20109 L
.57845 .20377 L
.57284 .20455 L
.56804 .20377 L
.56313 .19935 L
.56006 .19406 L
.55854 .18434 L
.55871 .17463 L
.55962 .16492 L
.56081 .15521 L
.56204 .14549 L
.56304 .13578 L
.56313 .13439 L
.56436 .12607 L
.56583 .11636 L
.56733 .10664 L
.56882 .09693 L
.57028 .08722 L
.57166 .07751 L
.57284 .06816 L
.5729 .06779 L
.57437 .05808 L
.57587 .04837 L
.57737 .03866 L
.57886 .02894 L
.58032 .01923 L
Mistroke
Mfstroke
0 .836 .996 0 k
.63551 .98077 m
.63293 .97106 L
.63112 .96433 L
.63054 .96134 L
.62823 .95163 L
.62568 .94192 L
.62309 .93221 L
.62141 .92599 L
.62081 .92249 L
.61855 .91278 L
.61597 .90307 L
.61335 .89336 L
.61169 .88727 L
.61122 .88364 L
.60903 .87393 L
.60638 .86422 L
.60369 .85451 L
.60198 .84843 L
.60181 .84479 L
.59957 .83508 L
.5964 .82537 L
.59273 .81566 L
.59227 .81463 L
.58815 .80594 L
.58256 .79891 L
.57845 .79623 L
.57284 .79545 L
.56804 .79623 L
.56313 .80065 L
.56006 .80594 L
.55854 .81566 L
.55871 .82537 L
.55962 .83508 L
.56081 .84479 L
.56204 .85451 L
.56304 .86422 L
.56313 .86561 L
.56436 .87393 L
.56583 .88364 L
.56733 .89336 L
.56882 .90307 L
.57028 .91278 L
.57166 .92249 L
.57284 .93184 L
.5729 .93221 L
.57437 .94192 L
.57587 .95163 L
.57737 .96134 L
.57886 .97106 L
.58032 .98077 L
F
0 0 0 1 k
.63551 .98077 m
.63293 .97106 L
.63112 .96433 L
.63054 .96134 L
.62823 .95163 L
.62568 .94192 L
.62309 .93221 L
.62141 .92599 L
.62081 .92249 L
.61855 .91278 L
.61597 .90307 L
.61335 .89336 L
.61169 .88727 L
.61122 .88364 L
.60903 .87393 L
.60638 .86422 L
.60369 .85451 L
.60198 .84843 L
.60181 .84479 L
.59957 .83508 L
.5964 .82537 L
.59273 .81566 L
.59227 .81463 L
.58815 .80594 L
.58256 .79891 L
.57845 .79623 L
.57284 .79545 L
.56804 .79623 L
.56313 .80065 L
.56006 .80594 L
.55854 .81566 L
.55871 .82537 L
.55962 .83508 L
.56081 .84479 L
.56204 .85451 L
.56304 .86422 L
.56313 .86561 L
.56436 .87393 L
.56583 .88364 L
.56733 .89336 L
.56882 .90307 L
.57028 .91278 L
.57166 .92249 L
.57284 .93184 L
.5729 .93221 L
.57437 .94192 L
.57587 .95163 L
.57737 .96134 L
.57886 .97106 L
.58032 .98077 L
Mistroke
Mfstroke
0 .996 .996 0 k
.69352 .98077 m
.68974 .97106 L
.68939 .97018 L
.68659 .96134 L
.68284 .95163 L
.67968 .9436 L
.67931 .94192 L
.67604 .93221 L
.67221 .92249 L
.66997 .91687 L
.66907 .91278 L
.66554 .90307 L
.66166 .89336 L
.66026 .88989 L
.6589 .88364 L
.65512 .87393 L
.6512 .86422 L
.65054 .86261 L
.64882 .85451 L
.6448 .84479 L
.64087 .83508 L
.64083 .83499 L
.63891 .82537 L
.63462 .81566 L
.63112 .80723 L
.63072 .80594 L
.6293 .79623 L
.62465 .78652 L
.62141 .77896 L
.62076 .77681 L
.61739 .76709 L
.61498 .75738 L
.61169 .75001 L
.61104 .74767 L
.60773 .73796 L
.60579 .72824 L
.60198 .72 L
.60164 .71853 L
.5984 .70882 L
.5976 .69911 L
.59263 .68939 L
.59227 .6885 L
.58939 .67968 L
.58618 .66997 L
.58256 .66041 L
.58251 .66026 L
.57284 .65141 L
.56313 .65863 L
.56265 .66026 L
.56241 .66997 L
.56313 .6767 L
.56378 .67968 L
.56604 .68939 L
.57019 .69911 L
.56949 .70882 L
.57169 .71853 L
.57284 .72425 L
.57393 .72824 L
.57681 .73796 L
.58031 .74767 L
.58039 .75738 L
.58256 .76648 L
.58272 .76709 L
.5853 .77681 L
.58821 .78652 L
.59119 .79623 L
.59186 .80594 L
.59227 .80789 L
.59438 .81566 L
.5971 .82537 L
.59983 .83508 L
.60185 .84479 L
.60198 .84797 L
.60377 .85451 L
.60642 .86422 L
.60904 .87393 L
.61123 .88364 L
.61169 .88725 L
.61335 .89336 L
.61597 .90307 L
.61855 .91278 L
.62081 .92249 L
.62141 .92599 L
.62309 .93221 L
.62568 .94192 L
.62823 .95163 L
.63054 .96134 L
.63112 .96433 L
.63293 .97106 L
.63551 .98077 L
F
0 0 0 1 k
.69352 .98077 m
.68974 .97106 L
.68939 .97018 L
.68659 .96134 L
.68284 .95163 L
.67968 .9436 L
.67931 .94192 L
.67604 .93221 L
.67221 .92249 L
.66997 .91687 L
.66907 .91278 L
.66554 .90307 L
.66166 .89336 L
.66026 .88989 L
.6589 .88364 L
.65512 .87393 L
.6512 .86422 L
.65054 .86261 L
.64882 .85451 L
.6448 .84479 L
.64087 .83508 L
.64083 .83499 L
.63891 .82537 L
.63462 .81566 L
.63112 .80723 L
.63072 .80594 L
.6293 .79623 L
.62465 .78652 L
.62141 .77896 L
.62076 .77681 L
.61739 .76709 L
.61498 .75738 L
.61169 .75001 L
.61104 .74767 L
.60773 .73796 L
.60579 .72824 L
.60198 .72 L
.60164 .71853 L
.5984 .70882 L
.5976 .69911 L
.59263 .68939 L
.59227 .6885 L
.58939 .67968 L
.58618 .66997 L
.58256 .66041 L
.58251 .66026 L
.57284 .65141 L
.56313 .65863 L
.56265 .66026 L
.56241 .66997 L
Mistroke
.56313 .6767 L
.56378 .67968 L
.56604 .68939 L
.57019 .69911 L
.56949 .70882 L
.57169 .71853 L
.57284 .72425 L
.57393 .72824 L
.57681 .73796 L
.58031 .74767 L
.58039 .75738 L
.58256 .76648 L
.58272 .76709 L
.5853 .77681 L
.58821 .78652 L
.59119 .79623 L
.59186 .80594 L
.59227 .80789 L
.59438 .81566 L
.5971 .82537 L
.59983 .83508 L
.60185 .84479 L
.60198 .84797 L
.60377 .85451 L
.60642 .86422 L
.60904 .87393 L
.61123 .88364 L
.61169 .88725 L
.61335 .89336 L
.61597 .90307 L
.61855 .91278 L
.62081 .92249 L
.62141 .92599 L
.62309 .93221 L
.62568 .94192 L
.62823 .95163 L
.63054 .96134 L
.63112 .96433 L
.63293 .97106 L
.63551 .98077 L
Mfstroke
0 .996 .996 0 k
.69352 .01923 m
.68974 .02894 L
.68939 .02982 L
.68659 .03866 L
.68284 .04837 L
.67968 .0564 L
.67931 .05808 L
.67604 .06779 L
.67221 .07751 L
.66997 .08313 L
.66907 .08722 L
.66554 .09693 L
.66166 .10664 L
.66026 .11011 L
.6589 .11636 L
.65512 .12607 L
.6512 .13578 L
.65054 .13739 L
.64882 .14549 L
.6448 .15521 L
.64087 .16492 L
.64083 .16501 L
.63891 .17463 L
.63462 .18434 L
.63112 .19277 L
.63072 .19406 L
.6293 .20377 L
.62465 .21348 L
.62141 .22104 L
.62076 .22319 L
.61739 .23291 L
.61498 .24262 L
.61169 .24999 L
.61104 .25233 L
.60773 .26204 L
.60579 .27176 L
.60198 .28 L
.60164 .28147 L
.5984 .29118 L
.5976 .30089 L
.59263 .31061 L
.59227 .3115 L
.58939 .32032 L
.58618 .33003 L
.58256 .33959 L
.58251 .33974 L
.57284 .34859 L
.56313 .34137 L
.56265 .33974 L
.56241 .33003 L
.56313 .3233 L
.56378 .32032 L
.56604 .31061 L
.57019 .30089 L
.56949 .29118 L
.57169 .28147 L
.57284 .27575 L
.57393 .27176 L
.57681 .26204 L
.58031 .25233 L
.58039 .24262 L
.58256 .23352 L
.58272 .23291 L
.5853 .22319 L
.58821 .21348 L
.59119 .20377 L
.59186 .19406 L
.59227 .19211 L
.59438 .18434 L
.5971 .17463 L
.59983 .16492 L
.60185 .15521 L
.60198 .15203 L
.60377 .14549 L
.60642 .13578 L
.60904 .12607 L
.61123 .11636 L
.61169 .11275 L
.61335 .10664 L
.61597 .09693 L
.61855 .08722 L
.62081 .07751 L
.62141 .07401 L
.62309 .06779 L
.62568 .05808 L
.62823 .04837 L
.63054 .03866 L
.63112 .03567 L
.63293 .02894 L
.63551 .01923 L
F
0 0 0 1 k
.69352 .01923 m
.68974 .02894 L
.68939 .02982 L
.68659 .03866 L
.68284 .04837 L
.67968 .0564 L
.67931 .05808 L
.67604 .06779 L
.67221 .07751 L
.66997 .08313 L
.66907 .08722 L
.66554 .09693 L
.66166 .10664 L
.66026 .11011 L
.6589 .11636 L
.65512 .12607 L
.6512 .13578 L
.65054 .13739 L
.64882 .14549 L
.6448 .15521 L
.64087 .16492 L
.64083 .16501 L
.63891 .17463 L
.63462 .18434 L
.63112 .19277 L
.63072 .19406 L
.6293 .20377 L
.62465 .21348 L
.62141 .22104 L
.62076 .22319 L
.61739 .23291 L
.61498 .24262 L
.61169 .24999 L
.61104 .25233 L
.60773 .26204 L
.60579 .27176 L
.60198 .28 L
.60164 .28147 L
.5984 .29118 L
.5976 .30089 L
.59263 .31061 L
.59227 .3115 L
.58939 .32032 L
.58618 .33003 L
.58256 .33959 L
.58251 .33974 L
.57284 .34859 L
.56313 .34137 L
.56265 .33974 L
.56241 .33003 L
Mistroke
.56313 .3233 L
.56378 .32032 L
.56604 .31061 L
.57019 .30089 L
.56949 .29118 L
.57169 .28147 L
.57284 .27575 L
.57393 .27176 L
.57681 .26204 L
.58031 .25233 L
.58039 .24262 L
.58256 .23352 L
.58272 .23291 L
.5853 .22319 L
.58821 .21348 L
.59119 .20377 L
.59186 .19406 L
.59227 .19211 L
.59438 .18434 L
.5971 .17463 L
.59983 .16492 L
.60185 .15521 L
.60198 .15203 L
.60377 .14549 L
.60642 .13578 L
.60904 .12607 L
.61123 .11636 L
.61169 .11275 L
.61335 .10664 L
.61597 .09693 L
.61855 .08722 L
.62081 .07751 L
.62141 .07401 L
.62309 .06779 L
.62568 .05808 L
.62823 .04837 L
.63054 .03866 L
.63112 .03567 L
.63293 .02894 L
.63551 .01923 L
Mfstroke
.996 0 .247 0 k
.63551 .98077 m
.63293 .97106 L
.63112 .96433 L
.63054 .96134 L
.62823 .95163 L
.62568 .94192 L
.62308 .93221 L
.62141 .92602 L
.6208 .92249 L
.61853 .91278 L
.61594 .90307 L
.61329 .89336 L
.61169 .88763 L
.61115 .88364 L
.60881 .87393 L
.60589 .86422 L
.60264 .85451 L
.60198 .85276 L
.60088 .84479 L
.5942 .83508 L
.59227 .8333 L
.58256 .82694 L
.57284 .82844 L
.56496 .83508 L
.56368 .84479 L
.56329 .85451 L
.56377 .86422 L
.56477 .87393 L
.56604 .88364 L
.56743 .89336 L
.56888 .90307 L
.57031 .91278 L
.57167 .92249 L
.57284 .93178 L
.57291 .93221 L
.57438 .94192 L
.57587 .95163 L
.57737 .96134 L
.57886 .97106 L
.58032 .98077 L
F
0 0 0 1 k
.63551 .98077 m
.63293 .97106 L
.63112 .96433 L
.63054 .96134 L
.62823 .95163 L
.62568 .94192 L
.62308 .93221 L
.62141 .92602 L
.6208 .92249 L
.61853 .91278 L
.61594 .90307 L
.61329 .89336 L
.61169 .88763 L
.61115 .88364 L
.60881 .87393 L
.60589 .86422 L
.60264 .85451 L
.60198 .85276 L
.60088 .84479 L
.5942 .83508 L
.59227 .8333 L
.58256 .82694 L
.57284 .82844 L
.56496 .83508 L
.56368 .84479 L
.56329 .85451 L
.56377 .86422 L
.56477 .87393 L
.56604 .88364 L
.56743 .89336 L
.56888 .90307 L
.57031 .91278 L
.57167 .92249 L
.57284 .93178 L
.57291 .93221 L
.57438 .94192 L
.57587 .95163 L
.57737 .96134 L
.57886 .97106 L
.58032 .98077 L
s
.996 0 .247 0 k
.63551 .01923 m
.63293 .02894 L
.63112 .03567 L
.63054 .03866 L
.62823 .04837 L
.62568 .05808 L
.62308 .06779 L
.62141 .07398 L
.6208 .07751 L
.61853 .08722 L
.61594 .09693 L
.61329 .10664 L
.61169 .11237 L
.61115 .11636 L
.60881 .12607 L
.60589 .13578 L
.60264 .14549 L
.60198 .14724 L
.60088 .15521 L
.5942 .16492 L
.59227 .1667 L
.58256 .17306 L
.57284 .17156 L
.56496 .16492 L
.56368 .15521 L
.56329 .14549 L
.56377 .13578 L
.56477 .12607 L
.56604 .11636 L
.56743 .10664 L
.56888 .09693 L
.57031 .08722 L
.57167 .07751 L
.57284 .06822 L
.57291 .06779 L
.57438 .05808 L
.57587 .04837 L
.57737 .03866 L
.57886 .02894 L
.58032 .01923 L
F
0 0 0 1 k
.63551 .01923 m
.63293 .02894 L
.63112 .03567 L
.63054 .03866 L
.62823 .04837 L
.62568 .05808 L
.62308 .06779 L
.62141 .07398 L
.6208 .07751 L
.61853 .08722 L
.61594 .09693 L
.61329 .10664 L
.61169 .11237 L
.61115 .11636 L
.60881 .12607 L
.60589 .13578 L
.60264 .14549 L
.60198 .14724 L
.60088 .15521 L
.5942 .16492 L
.59227 .1667 L
.58256 .17306 L
.57284 .17156 L
.56496 .16492 L
.56368 .15521 L
.56329 .14549 L
.56377 .13578 L
.56477 .12607 L
.56604 .11636 L
.56743 .10664 L
.56888 .09693 L
.57031 .08722 L
.57167 .07751 L
.57284 .06822 L
.57291 .06779 L
.57438 .05808 L
.57587 .04837 L
.57737 .03866 L
.57886 .02894 L
.58032 .01923 L
s
.75 .996 0 0 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05529 L
.73713 .05808 L
.73233 .06779 L
.72824 .07535 L
.72775 .07751 L
.72306 .08722 L
.71853 .09552 L
.71835 .09693 L
.71387 .10664 L
.70882 .11582 L
.70857 .11636 L
.7048 .12607 L
.69936 .13578 L
.69911 .13624 L
.69587 .14549 L
.69026 .15521 L
.68939 .15675 L
.68715 .16492 L
.68129 .17463 L
.67968 .17742 L
.67645 .18434 L
.6725 .19406 L
.66997 .19831 L
.66749 .20377 L
.66399 .21348 L
.66026 .21949 L
.65864 .22319 L
.65594 .23291 L
.65054 .24114 L
.64995 .24262 L
.6455 .25233 L
.64156 .26204 L
.64083 .26321 L
.637 .27176 L
.63388 .28147 L
.63112 .2854 L
.62874 .29118 L
.6246 .30089 L
.62141 .30868 L
.6208 .31061 L
.61662 .32032 L
.61394 .33003 L
.61169 .33292 L
.60909 .33974 L
.60533 .34946 L
.60216 .35917 L
.60198 .35959 L
.5983 .36888 L
.59505 .37859 L
.59235 .38831 L
.59227 .38851 L
.58879 .39802 L
.58599 .40773 L
.58381 .41744 L
.58256 .42027 L
.58121 .42716 L
.57805 .43687 L
.57284 .44658 L
.57284 .44658 L
.57284 .44658 L
.56332 .43687 L
.56402 .42716 L
.56538 .41744 L
.567 .40773 L
.56896 .39802 L
.57141 .38831 L
.57284 .38145 L
.57385 .37859 L
.57602 .36888 L
.57847 .35917 L
.58131 .34946 L
.58256 .34399 L
.58443 .33974 L
.58662 .33003 L
.58952 .32032 L
.59227 .31161 L
.59267 .31061 L
.59762 .30089 L
.5984 .29118 L
.60164 .28147 L
.60198 .28 L
.60579 .27176 L
.60773 .26204 L
.61104 .25233 L
.61169 .24999 L
.61498 .24262 L
.61739 .23291 L
.62076 .22319 L
.62141 .22104 L
.62465 .21348 L
.6293 .20377 L
.63072 .19406 L
.63112 .19277 L
.63462 .18434 L
.63891 .17463 L
.64083 .16501 L
.64087 .16492 L
.6448 .15521 L
.64882 .14549 L
.65054 .13739 L
.6512 .13578 L
.65512 .12607 L
.6589 .11636 L
.66026 .11011 L
.66166 .10664 L
.66554 .09693 L
.66907 .08722 L
.66997 .08313 L
.67221 .07751 L
.67604 .06779 L
.67931 .05808 L
.67968 .0564 L
.68284 .04837 L
.68659 .03866 L
.68939 .02982 L
.68974 .02894 L
.69352 .01923 L
F
0 0 0 1 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05529 L
.73713 .05808 L
.73233 .06779 L
.72824 .07535 L
.72775 .07751 L
.72306 .08722 L
.71853 .09552 L
.71835 .09693 L
.71387 .10664 L
.70882 .11582 L
.70857 .11636 L
.7048 .12607 L
.69936 .13578 L
.69911 .13624 L
.69587 .14549 L
.69026 .15521 L
.68939 .15675 L
.68715 .16492 L
.68129 .17463 L
.67968 .17742 L
.67645 .18434 L
.6725 .19406 L
.66997 .19831 L
.66749 .20377 L
.66399 .21348 L
.66026 .21949 L
.65864 .22319 L
.65594 .23291 L
.65054 .24114 L
.64995 .24262 L
.6455 .25233 L
.64156 .26204 L
.64083 .26321 L
.637 .27176 L
.63388 .28147 L
.63112 .2854 L
.62874 .29118 L
.6246 .30089 L
.62141 .30868 L
.6208 .31061 L
.61662 .32032 L
.61394 .33003 L
.61169 .33292 L
.60909 .33974 L
.60533 .34946 L
Mistroke
.60216 .35917 L
.60198 .35959 L
.5983 .36888 L
.59505 .37859 L
.59235 .38831 L
.59227 .38851 L
.58879 .39802 L
.58599 .40773 L
.58381 .41744 L
.58256 .42027 L
.58121 .42716 L
.57805 .43687 L
.57284 .44658 L
.57284 .44658 L
.57284 .44658 L
.56332 .43687 L
.56402 .42716 L
.56538 .41744 L
.567 .40773 L
.56896 .39802 L
.57141 .38831 L
.57284 .38145 L
.57385 .37859 L
.57602 .36888 L
.57847 .35917 L
.58131 .34946 L
.58256 .34399 L
.58443 .33974 L
.58662 .33003 L
.58952 .32032 L
.59227 .31161 L
.59267 .31061 L
.59762 .30089 L
.5984 .29118 L
.60164 .28147 L
.60198 .28 L
.60579 .27176 L
.60773 .26204 L
.61104 .25233 L
.61169 .24999 L
.61498 .24262 L
.61739 .23291 L
.62076 .22319 L
.62141 .22104 L
.62465 .21348 L
.6293 .20377 L
.63072 .19406 L
.63112 .19277 L
.63462 .18434 L
.63891 .17463 L
Mistroke
.64083 .16501 L
.64087 .16492 L
.6448 .15521 L
.64882 .14549 L
.65054 .13739 L
.6512 .13578 L
.65512 .12607 L
.6589 .11636 L
.66026 .11011 L
.66166 .10664 L
.66554 .09693 L
.66907 .08722 L
.66997 .08313 L
.67221 .07751 L
.67604 .06779 L
.67931 .05808 L
.67968 .0564 L
.68284 .04837 L
.68659 .03866 L
.68939 .02982 L
.68974 .02894 L
.69352 .01923 L
Mfstroke
.75 .996 0 0 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94471 L
.73713 .94192 L
.73233 .93221 L
.72824 .92465 L
.72775 .92249 L
.72306 .91278 L
.71853 .90448 L
.71835 .90307 L
.71387 .89336 L
.70882 .88418 L
.70857 .88364 L
.7048 .87393 L
.69936 .86422 L
.69911 .86376 L
.69587 .85451 L
.69026 .84479 L
.68939 .84325 L
.68715 .83508 L
.68129 .82537 L
.67968 .82258 L
.67645 .81566 L
.6725 .80594 L
.66997 .80169 L
.66749 .79623 L
.66399 .78652 L
.66026 .78051 L
.65864 .77681 L
.65594 .76709 L
.65054 .75886 L
.64995 .75738 L
.6455 .74767 L
.64156 .73796 L
.64083 .73679 L
.637 .72824 L
.63388 .71853 L
.63112 .7146 L
.62874 .70882 L
.6246 .69911 L
.62141 .69132 L
.6208 .68939 L
.61662 .67968 L
.61394 .66997 L
.61169 .66708 L
.60909 .66026 L
.60533 .65054 L
.60216 .64083 L
.60198 .64041 L
.5983 .63112 L
.59505 .62141 L
.59235 .61169 L
.59227 .61149 L
.58879 .60198 L
.58599 .59227 L
.58381 .58256 L
.58256 .57973 L
.58121 .57284 L
.57805 .56313 L
.57284 .55342 L
.57284 .55342 L
.57284 .55342 L
.56332 .56313 L
.56402 .57284 L
.56538 .58256 L
.567 .59227 L
.56896 .60198 L
.57141 .61169 L
.57284 .61855 L
.57385 .62141 L
.57602 .63112 L
.57847 .64083 L
.58131 .65054 L
.58256 .65601 L
.58443 .66026 L
.58662 .66997 L
.58952 .67968 L
.59227 .68839 L
.59267 .68939 L
.59762 .69911 L
.5984 .70882 L
.60164 .71853 L
.60198 .72 L
.60579 .72824 L
.60773 .73796 L
.61104 .74767 L
.61169 .75001 L
.61498 .75738 L
.61739 .76709 L
.62076 .77681 L
.62141 .77896 L
.62465 .78652 L
.6293 .79623 L
.63072 .80594 L
.63112 .80723 L
.63462 .81566 L
.63891 .82537 L
.64083 .83499 L
.64087 .83508 L
.6448 .84479 L
.64882 .85451 L
.65054 .86261 L
.6512 .86422 L
.65512 .87393 L
.6589 .88364 L
.66026 .88989 L
.66166 .89336 L
.66554 .90307 L
.66907 .91278 L
.66997 .91687 L
.67221 .92249 L
.67604 .93221 L
.67931 .94192 L
.67968 .9436 L
.68284 .95163 L
.68659 .96134 L
.68939 .97018 L
.68974 .97106 L
.69352 .98077 L
F
0 0 0 1 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94471 L
.73713 .94192 L
.73233 .93221 L
.72824 .92465 L
.72775 .92249 L
.72306 .91278 L
.71853 .90448 L
.71835 .90307 L
.71387 .89336 L
.70882 .88418 L
.70857 .88364 L
.7048 .87393 L
.69936 .86422 L
.69911 .86376 L
.69587 .85451 L
.69026 .84479 L
.68939 .84325 L
.68715 .83508 L
.68129 .82537 L
.67968 .82258 L
.67645 .81566 L
.6725 .80594 L
.66997 .80169 L
.66749 .79623 L
.66399 .78652 L
.66026 .78051 L
.65864 .77681 L
.65594 .76709 L
.65054 .75886 L
.64995 .75738 L
.6455 .74767 L
.64156 .73796 L
.64083 .73679 L
.637 .72824 L
.63388 .71853 L
.63112 .7146 L
.62874 .70882 L
.6246 .69911 L
.62141 .69132 L
.6208 .68939 L
.61662 .67968 L
.61394 .66997 L
.61169 .66708 L
.60909 .66026 L
.60533 .65054 L
Mistroke
.60216 .64083 L
.60198 .64041 L
.5983 .63112 L
.59505 .62141 L
.59235 .61169 L
.59227 .61149 L
.58879 .60198 L
.58599 .59227 L
.58381 .58256 L
.58256 .57973 L
.58121 .57284 L
.57805 .56313 L
.57284 .55342 L
.57284 .55342 L
.57284 .55342 L
.56332 .56313 L
.56402 .57284 L
.56538 .58256 L
.567 .59227 L
.56896 .60198 L
.57141 .61169 L
.57284 .61855 L
.57385 .62141 L
.57602 .63112 L
.57847 .64083 L
.58131 .65054 L
.58256 .65601 L
.58443 .66026 L
.58662 .66997 L
.58952 .67968 L
.59227 .68839 L
.59267 .68939 L
.59762 .69911 L
.5984 .70882 L
.60164 .71853 L
.60198 .72 L
.60579 .72824 L
.60773 .73796 L
.61104 .74767 L
.61169 .75001 L
.61498 .75738 L
.61739 .76709 L
.62076 .77681 L
.62141 .77896 L
.62465 .78652 L
.6293 .79623 L
.63072 .80594 L
.63112 .80723 L
.63462 .81566 L
.63891 .82537 L
Mistroke
.64083 .83499 L
.64087 .83508 L
.6448 .84479 L
.64882 .85451 L
.65054 .86261 L
.6512 .86422 L
.65512 .87393 L
.6589 .88364 L
.66026 .88989 L
.66166 .89336 L
.66554 .90307 L
.66907 .91278 L
.66997 .91687 L
.67221 .92249 L
.67604 .93221 L
.67931 .94192 L
.67968 .9436 L
.68284 .95163 L
.68659 .96134 L
.68939 .97018 L
.68974 .97106 L
.69352 .98077 L
Mfstroke
0 .696 .996 0 k
.63551 .01923 m
.63292 .02894 L
.63112 .03563 L
.63053 .03866 L
.62822 .04837 L
.62565 .05808 L
.62301 .06779 L
.62141 .07361 L
.62071 .07751 L
.61832 .08722 L
.61549 .09693 L
.6124 .10664 L
.61169 .10866 L
.61002 .11636 L
.6052 .12607 L
.60198 .13036 L
.59722 .13578 L
.59227 .13846 L
.58256 .13958 L
.5756 .13578 L
.57284 .13193 L
.57033 .12607 L
.56887 .11636 L
.56889 .10664 L
.56962 .09693 L
.57068 .08722 L
.57186 .07751 L
.57284 .06902 L
.57303 .06779 L
.57444 .05808 L
.5759 .04837 L
.57739 .03866 L
.57887 .02894 L
.58032 .01923 L
F
0 0 0 1 k
.63551 .01923 m
.63292 .02894 L
.63112 .03563 L
.63053 .03866 L
.62822 .04837 L
.62565 .05808 L
.62301 .06779 L
.62141 .07361 L
.62071 .07751 L
.61832 .08722 L
.61549 .09693 L
.6124 .10664 L
.61169 .10866 L
.61002 .11636 L
.6052 .12607 L
.60198 .13036 L
.59722 .13578 L
.59227 .13846 L
.58256 .13958 L
.5756 .13578 L
.57284 .13193 L
.57033 .12607 L
.56887 .11636 L
.56889 .10664 L
.56962 .09693 L
.57068 .08722 L
.57186 .07751 L
.57284 .06902 L
.57303 .06779 L
.57444 .05808 L
.5759 .04837 L
.57739 .03866 L
.57887 .02894 L
.58032 .01923 L
s
0 .696 .996 0 k
.63551 .98077 m
.63292 .97106 L
.63112 .96437 L
.63053 .96134 L
.62822 .95163 L
.62565 .94192 L
.62301 .93221 L
.62141 .92639 L
.62071 .92249 L
.61832 .91278 L
.61549 .90307 L
.6124 .89336 L
.61169 .89134 L
.61002 .88364 L
.6052 .87393 L
.60198 .86964 L
.59722 .86422 L
.59227 .86154 L
.58256 .86042 L
.5756 .86422 L
.57284 .86807 L
.57033 .87393 L
.56887 .88364 L
.56889 .89336 L
.56962 .90307 L
.57068 .91278 L
.57186 .92249 L
.57284 .93098 L
.57303 .93221 L
.57444 .94192 L
.5759 .95163 L
.57739 .96134 L
.57887 .97106 L
.58032 .98077 L
F
0 0 0 1 k
.63551 .98077 m
.63292 .97106 L
.63112 .96437 L
.63053 .96134 L
.62822 .95163 L
.62565 .94192 L
.62301 .93221 L
.62141 .92639 L
.62071 .92249 L
.61832 .91278 L
.61549 .90307 L
.6124 .89336 L
.61169 .89134 L
.61002 .88364 L
.6052 .87393 L
.60198 .86964 L
.59722 .86422 L
.59227 .86154 L
.58256 .86042 L
.5756 .86422 L
.57284 .86807 L
.57033 .87393 L
.56887 .88364 L
.56889 .89336 L
.56962 .90307 L
.57068 .91278 L
.57186 .92249 L
.57284 .93098 L
.57303 .93221 L
.57444 .94192 L
.5759 .95163 L
.57739 .96134 L
.57887 .97106 L
.58032 .98077 L
s
0 .996 .996 0 k
.63548 .98077 m
.63287 .97106 L
.63112 .96465 L
.63046 .96134 L
.62807 .95163 L
.62536 .94192 L
.62248 .93221 L
.62141 .92886 L
.61997 .92249 L
.61648 .91278 L
.61169 .90353 L
.61148 .90307 L
.60391 .89336 L
.60198 .89222 L
.59227 .88876 L
.58256 .89187 L
.58022 .89336 L
.57508 .90307 L
.57356 .91278 L
.57337 .92249 L
.57394 .93221 L
.57495 .94192 L
.57618 .95163 L
.57754 .96134 L
.57896 .97106 L
.58037 .98077 L
F
0 0 0 1 k
.63548 .98077 m
.63287 .97106 L
.63112 .96465 L
.63046 .96134 L
.62807 .95163 L
.62536 .94192 L
.62248 .93221 L
.62141 .92886 L
.61997 .92249 L
.61648 .91278 L
.61169 .90353 L
.61148 .90307 L
.60391 .89336 L
.60198 .89222 L
.59227 .88876 L
.58256 .89187 L
.58022 .89336 L
.57508 .90307 L
.57356 .91278 L
.57337 .92249 L
.57394 .93221 L
.57495 .94192 L
.57618 .95163 L
.57754 .96134 L
.57896 .97106 L
.58037 .98077 L
s
0 .996 .996 0 k
.63548 .01923 m
.63287 .02894 L
.63112 .03535 L
.63046 .03866 L
.62807 .04837 L
.62536 .05808 L
.62248 .06779 L
.62141 .07114 L
.61997 .07751 L
.61648 .08722 L
.61169 .09647 L
.61148 .09693 L
.60391 .10664 L
.60198 .10778 L
.59227 .11124 L
.58256 .10813 L
.58022 .10664 L
.57508 .09693 L
.57356 .08722 L
.57337 .07751 L
.57394 .06779 L
.57495 .05808 L
.57618 .04837 L
.57754 .03866 L
.57896 .02894 L
.58037 .01923 L
F
0 0 0 1 k
.63548 .01923 m
.63287 .02894 L
.63112 .03535 L
.63046 .03866 L
.62807 .04837 L
.62536 .05808 L
.62248 .06779 L
.62141 .07114 L
.61997 .07751 L
.61648 .08722 L
.61169 .09647 L
.61148 .09693 L
.60391 .10664 L
.60198 .10778 L
.59227 .11124 L
.58256 .10813 L
.58022 .10664 L
.57508 .09693 L
.57356 .08722 L
.57337 .07751 L
.57394 .06779 L
.57495 .05808 L
.57618 .04837 L
.57754 .03866 L
.57896 .02894 L
.58037 .01923 L
s
.996 0 .055 0 k
.69352 .01923 m
.68974 .02894 L
.68939 .02982 L
.68659 .03866 L
.68284 .04837 L
.67968 .0564 L
.67931 .05808 L
.67604 .06779 L
.67221 .07751 L
.66997 .08313 L
.66907 .08722 L
.66554 .09693 L
.66166 .10664 L
.66026 .11011 L
.6589 .11636 L
.65512 .12607 L
.6512 .13578 L
.65054 .13739 L
.64882 .14549 L
.6448 .15521 L
.64087 .16492 L
.64083 .16501 L
.63891 .17463 L
.63462 .18434 L
.63112 .19277 L
.63072 .19406 L
.6293 .20377 L
.62465 .21348 L
.62141 .22103 L
.62075 .22319 L
.61738 .23291 L
.61495 .24262 L
.61169 .24979 L
.61096 .25233 L
.60752 .26204 L
.60506 .27176 L
.60198 .27661 L
.59979 .28147 L
.59227 .29118 L
.59227 .29118 L
.58256 .29272 L
.57986 .29118 L
.57512 .28147 L
.57514 .27176 L
.57731 .26204 L
.58046 .25233 L
.58046 .24262 L
.58256 .23362 L
.58275 .23291 L
.58532 .22319 L
.58822 .21348 L
.59119 .20377 L
.59186 .19406 L
.59227 .19212 L
.59438 .18434 L
.5971 .17463 L
.59983 .16492 L
.60185 .15521 L
.60198 .15203 L
.60377 .14549 L
.60642 .13578 L
.60904 .12607 L
.61123 .11636 L
.61169 .11275 L
.61335 .10664 L
.61597 .09693 L
.61855 .08722 L
.62081 .07751 L
.62141 .07401 L
.62309 .06779 L
.62568 .05808 L
.62823 .04837 L
.63054 .03866 L
.63112 .03567 L
.63293 .02894 L
.63551 .01923 L
F
0 0 0 1 k
.69352 .01923 m
.68974 .02894 L
.68939 .02982 L
.68659 .03866 L
.68284 .04837 L
.67968 .0564 L
.67931 .05808 L
.67604 .06779 L
.67221 .07751 L
.66997 .08313 L
.66907 .08722 L
.66554 .09693 L
.66166 .10664 L
.66026 .11011 L
.6589 .11636 L
.65512 .12607 L
.6512 .13578 L
.65054 .13739 L
.64882 .14549 L
.6448 .15521 L
.64087 .16492 L
.64083 .16501 L
.63891 .17463 L
.63462 .18434 L
.63112 .19277 L
.63072 .19406 L
.6293 .20377 L
.62465 .21348 L
.62141 .22103 L
.62075 .22319 L
.61738 .23291 L
.61495 .24262 L
.61169 .24979 L
.61096 .25233 L
.60752 .26204 L
.60506 .27176 L
.60198 .27661 L
.59979 .28147 L
.59227 .29118 L
.59227 .29118 L
.58256 .29272 L
.57986 .29118 L
.57512 .28147 L
.57514 .27176 L
.57731 .26204 L
.58046 .25233 L
.58046 .24262 L
.58256 .23362 L
.58275 .23291 L
.58532 .22319 L
Mistroke
.58822 .21348 L
.59119 .20377 L
.59186 .19406 L
.59227 .19212 L
.59438 .18434 L
.5971 .17463 L
.59983 .16492 L
.60185 .15521 L
.60198 .15203 L
.60377 .14549 L
.60642 .13578 L
.60904 .12607 L
.61123 .11636 L
.61169 .11275 L
.61335 .10664 L
.61597 .09693 L
.61855 .08722 L
.62081 .07751 L
.62141 .07401 L
.62309 .06779 L
.62568 .05808 L
.62823 .04837 L
.63054 .03866 L
.63112 .03567 L
.63293 .02894 L
.63551 .01923 L
Mfstroke
.996 0 .055 0 k
.69352 .98077 m
.68974 .97106 L
.68939 .97018 L
.68659 .96134 L
.68284 .95163 L
.67968 .9436 L
.67931 .94192 L
.67604 .93221 L
.67221 .92249 L
.66997 .91687 L
.66907 .91278 L
.66554 .90307 L
.66166 .89336 L
.66026 .88989 L
.6589 .88364 L
.65512 .87393 L
.6512 .86422 L
.65054 .86261 L
.64882 .85451 L
.6448 .84479 L
.64087 .83508 L
.64083 .83499 L
.63891 .82537 L
.63462 .81566 L
.63112 .80723 L
.63072 .80594 L
.6293 .79623 L
.62465 .78652 L
.62141 .77897 L
.62075 .77681 L
.61738 .76709 L
.61495 .75738 L
.61169 .75021 L
.61096 .74767 L
.60752 .73796 L
.60506 .72824 L
.60198 .72339 L
.59979 .71853 L
.59227 .70882 L
.59227 .70882 L
.58256 .70728 L
.57986 .70882 L
.57512 .71853 L
.57514 .72824 L
.57731 .73796 L
.58046 .74767 L
.58046 .75738 L
.58256 .76638 L
.58275 .76709 L
.58532 .77681 L
.58822 .78652 L
.59119 .79623 L
.59186 .80594 L
.59227 .80788 L
.59438 .81566 L
.5971 .82537 L
.59983 .83508 L
.60185 .84479 L
.60198 .84797 L
.60377 .85451 L
.60642 .86422 L
.60904 .87393 L
.61123 .88364 L
.61169 .88725 L
.61335 .89336 L
.61597 .90307 L
.61855 .91278 L
.62081 .92249 L
.62141 .92599 L
.62309 .93221 L
.62568 .94192 L
.62823 .95163 L
.63054 .96134 L
.63112 .96433 L
.63293 .97106 L
.63551 .98077 L
F
0 0 0 1 k
.69352 .98077 m
.68974 .97106 L
.68939 .97018 L
.68659 .96134 L
.68284 .95163 L
.67968 .9436 L
.67931 .94192 L
.67604 .93221 L
.67221 .92249 L
.66997 .91687 L
.66907 .91278 L
.66554 .90307 L
.66166 .89336 L
.66026 .88989 L
.6589 .88364 L
.65512 .87393 L
.6512 .86422 L
.65054 .86261 L
.64882 .85451 L
.6448 .84479 L
.64087 .83508 L
.64083 .83499 L
.63891 .82537 L
.63462 .81566 L
.63112 .80723 L
.63072 .80594 L
.6293 .79623 L
.62465 .78652 L
.62141 .77897 L
.62075 .77681 L
.61738 .76709 L
.61495 .75738 L
.61169 .75021 L
.61096 .74767 L
.60752 .73796 L
.60506 .72824 L
.60198 .72339 L
.59979 .71853 L
.59227 .70882 L
.59227 .70882 L
.58256 .70728 L
.57986 .70882 L
.57512 .71853 L
.57514 .72824 L
.57731 .73796 L
.58046 .74767 L
.58046 .75738 L
.58256 .76638 L
.58275 .76709 L
.58532 .77681 L
Mistroke
.58822 .78652 L
.59119 .79623 L
.59186 .80594 L
.59227 .80788 L
.59438 .81566 L
.5971 .82537 L
.59983 .83508 L
.60185 .84479 L
.60198 .84797 L
.60377 .85451 L
.60642 .86422 L
.60904 .87393 L
.61123 .88364 L
.61169 .88725 L
.61335 .89336 L
.61597 .90307 L
.61855 .91278 L
.62081 .92249 L
.62141 .92599 L
.62309 .93221 L
.62568 .94192 L
.62823 .95163 L
.63054 .96134 L
.63112 .96433 L
.63293 .97106 L
.63551 .98077 L
Mfstroke
0 .996 .05 .002 k
.6353 .98077 m
.63254 .97106 L
.63112 .9663 L
.62999 .96134 L
.62706 .95163 L
.62336 .94192 L
.62141 .93769 L
.61988 .93221 L
.61169 .92249 L
.61169 .92249 L
.60198 .9169 L
.59227 .91716 L
.58466 .92249 L
.58256 .92567 L
.5798 .93221 L
.57818 .94192 L
.57799 .95163 L
.57855 .96134 L
.57952 .97106 L
.58068 .98077 L
F
0 0 0 1 k
.6353 .98077 m
.63254 .97106 L
.63112 .9663 L
.62999 .96134 L
.62706 .95163 L
.62336 .94192 L
.62141 .93769 L
.61988 .93221 L
.61169 .92249 L
.61169 .92249 L
.60198 .9169 L
.59227 .91716 L
.58466 .92249 L
.58256 .92567 L
.5798 .93221 L
.57818 .94192 L
.57799 .95163 L
.57855 .96134 L
.57952 .97106 L
.58068 .98077 L
s
0 .996 .05 .002 k
.6353 .01923 m
.63254 .02894 L
.63112 .0337 L
.62999 .03866 L
.62706 .04837 L
.62336 .05808 L
.62141 .06231 L
.61988 .06779 L
.61169 .07751 L
.61169 .07751 L
.60198 .0831 L
.59227 .08284 L
.58466 .07751 L
.58256 .07433 L
.5798 .06779 L
.57818 .05808 L
.57799 .04837 L
.57855 .03866 L
.57952 .02894 L
.58068 .01923 L
F
0 0 0 1 k
.6353 .01923 m
.63254 .02894 L
.63112 .0337 L
.62999 .03866 L
.62706 .04837 L
.62336 .05808 L
.62141 .06231 L
.61988 .06779 L
.61169 .07751 L
.61169 .07751 L
.60198 .0831 L
.59227 .08284 L
.58466 .07751 L
.58256 .07433 L
.5798 .06779 L
.57818 .05808 L
.57799 .04837 L
.57855 .03866 L
.57952 .02894 L
.58068 .01923 L
s
.996 .859 0 0 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92026 L
.7827 .91278 L
.77681 .90453 L
.77592 .90307 L
.77041 .89336 L
.76709 .88877 L
.76523 .88364 L
.75814 .87393 L
.75738 .87287 L
.75311 .86422 L
.74767 .85697 L
.74619 .85451 L
.74084 .84479 L
.73796 .84097 L
.73441 .83508 L
.72869 .82537 L
.72824 .82477 L
.72425 .81566 L
.71853 .8086 L
.71698 .80594 L
.71204 .79623 L
.70882 .79225 L
.70545 .78652 L
.70004 .77681 L
.69911 .77563 L
.69406 .76709 L
.68939 .75894 L
.68853 .75738 L
.68287 .74767 L
.67968 .7421 L
.67739 .73796 L
.67316 .72824 L
.66997 .72485 L
.66645 .71853 L
.6618 .70882 L
.66026 .70715 L
.65578 .69911 L
.65096 .68939 L
.65054 .68894 L
.64542 .67968 L
.64083 .67029 L
.64071 .66997 L
.63544 .66026 L
.63112 .65078 L
.63105 .65054 L
.62593 .64083 L
.62227 .63112 L
.62141 .63025 L
.61703 .62141 L
.61312 .61169 L
.61169 .60877 L
.60902 .60198 L
.60509 .59227 L
.60228 .58256 L
.60198 .58193 L
.59785 .57284 L
.59286 .56313 L
.59227 .5626 L
.58549 .56313 L
.58256 .57284 L
.58396 .58256 L
.58602 .59227 L
.5888 .60198 L
.59227 .61148 L
.59236 .61169 L
.59505 .62141 L
.5983 .63112 L
.60198 .64041 L
.60216 .64083 L
.60533 .65054 L
.60909 .66026 L
.61169 .66708 L
.61394 .66997 L
.61662 .67968 L
.6208 .68939 L
.62141 .69132 L
.6246 .69911 L
.62874 .70882 L
.63112 .7146 L
.63388 .71853 L
.637 .72824 L
.64083 .73679 L
.64156 .73796 L
.6455 .74767 L
.64995 .75738 L
.65054 .75886 L
.65594 .76709 L
.65864 .77681 L
.66026 .78051 L
.66399 .78652 L
.66749 .79623 L
.66997 .80169 L
.6725 .80594 L
.67645 .81566 L
.67968 .82258 L
.68129 .82537 L
.68715 .83508 L
.68939 .84325 L
.69026 .84479 L
.69587 .85451 L
.69911 .86376 L
.69936 .86422 L
.7048 .87393 L
.70857 .88364 L
.70882 .88418 L
.71387 .89336 L
.71835 .90307 L
.71853 .90448 L
.72306 .91278 L
.72775 .92249 L
.72824 .92465 L
.73233 .93221 L
.73713 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75106 .97106 L
.75596 .98077 L
F
0 0 0 1 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92026 L
.7827 .91278 L
.77681 .90453 L
.77592 .90307 L
.77041 .89336 L
.76709 .88877 L
.76523 .88364 L
.75814 .87393 L
.75738 .87287 L
.75311 .86422 L
.74767 .85697 L
.74619 .85451 L
.74084 .84479 L
.73796 .84097 L
.73441 .83508 L
.72869 .82537 L
.72824 .82477 L
.72425 .81566 L
.71853 .8086 L
.71698 .80594 L
.71204 .79623 L
.70882 .79225 L
.70545 .78652 L
.70004 .77681 L
.69911 .77563 L
.69406 .76709 L
.68939 .75894 L
.68853 .75738 L
.68287 .74767 L
.67968 .7421 L
.67739 .73796 L
.67316 .72824 L
.66997 .72485 L
.66645 .71853 L
.6618 .70882 L
.66026 .70715 L
.65578 .69911 L
.65096 .68939 L
.65054 .68894 L
.64542 .67968 L
Mistroke
.64083 .67029 L
.64071 .66997 L
.63544 .66026 L
.63112 .65078 L
.63105 .65054 L
.62593 .64083 L
.62227 .63112 L
.62141 .63025 L
.61703 .62141 L
.61312 .61169 L
.61169 .60877 L
.60902 .60198 L
.60509 .59227 L
.60228 .58256 L
.60198 .58193 L
.59785 .57284 L
.59286 .56313 L
.59227 .5626 L
.58549 .56313 L
.58256 .57284 L
.58396 .58256 L
.58602 .59227 L
.5888 .60198 L
.59227 .61148 L
.59236 .61169 L
.59505 .62141 L
.5983 .63112 L
.60198 .64041 L
.60216 .64083 L
.60533 .65054 L
.60909 .66026 L
.61169 .66708 L
.61394 .66997 L
.61662 .67968 L
.6208 .68939 L
.62141 .69132 L
.6246 .69911 L
.62874 .70882 L
.63112 .7146 L
.63388 .71853 L
.637 .72824 L
.64083 .73679 L
.64156 .73796 L
.6455 .74767 L
.64995 .75738 L
.65054 .75886 L
.65594 .76709 L
.65864 .77681 L
.66026 .78051 L
.66399 .78652 L
Mistroke
.66749 .79623 L
.66997 .80169 L
.6725 .80594 L
.67645 .81566 L
.67968 .82258 L
.68129 .82537 L
.68715 .83508 L
.68939 .84325 L
.69026 .84479 L
.69587 .85451 L
.69911 .86376 L
.69936 .86422 L
.7048 .87393 L
.70857 .88364 L
.70882 .88418 L
.71387 .89336 L
.71835 .90307 L
.71853 .90448 L
.72306 .91278 L
.72775 .92249 L
.72824 .92465 L
.73233 .93221 L
.73713 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75106 .97106 L
.75596 .98077 L
Mfstroke
.996 .859 0 0 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07974 L
.7827 .08722 L
.77681 .09547 L
.77592 .09693 L
.77041 .10664 L
.76709 .11123 L
.76523 .11636 L
.75814 .12607 L
.75738 .12713 L
.75311 .13578 L
.74767 .14303 L
.74619 .14549 L
.74084 .15521 L
.73796 .15903 L
.73441 .16492 L
.72869 .17463 L
.72824 .17523 L
.72425 .18434 L
.71853 .1914 L
.71698 .19406 L
.71204 .20377 L
.70882 .20775 L
.70545 .21348 L
.70004 .22319 L
.69911 .22437 L
.69406 .23291 L
.68939 .24106 L
.68853 .24262 L
.68287 .25233 L
.67968 .2579 L
.67739 .26204 L
.67316 .27176 L
.66997 .27515 L
.66645 .28147 L
.6618 .29118 L
.66026 .29285 L
.65578 .30089 L
.65096 .31061 L
.65054 .31106 L
.64542 .32032 L
.64083 .32971 L
.64071 .33003 L
.63544 .33974 L
.63112 .34922 L
.63105 .34946 L
.62593 .35917 L
.62227 .36888 L
.62141 .36975 L
.61703 .37859 L
.61312 .38831 L
.61169 .39123 L
.60902 .39802 L
.60509 .40773 L
.60228 .41744 L
.60198 .41807 L
.59785 .42716 L
.59286 .43687 L
.59227 .4374 L
.58549 .43687 L
.58256 .42716 L
.58396 .41744 L
.58602 .40773 L
.5888 .39802 L
.59227 .38852 L
.59236 .38831 L
.59505 .37859 L
.5983 .36888 L
.60198 .35959 L
.60216 .35917 L
.60533 .34946 L
.60909 .33974 L
.61169 .33292 L
.61394 .33003 L
.61662 .32032 L
.6208 .31061 L
.62141 .30868 L
.6246 .30089 L
.62874 .29118 L
.63112 .2854 L
.63388 .28147 L
.637 .27176 L
.64083 .26321 L
.64156 .26204 L
.6455 .25233 L
.64995 .24262 L
.65054 .24114 L
.65594 .23291 L
.65864 .22319 L
.66026 .21949 L
.66399 .21348 L
.66749 .20377 L
.66997 .19831 L
.6725 .19406 L
.67645 .18434 L
.67968 .17742 L
.68129 .17463 L
.68715 .16492 L
.68939 .15675 L
.69026 .15521 L
.69587 .14549 L
.69911 .13624 L
.69936 .13578 L
.7048 .12607 L
.70857 .11636 L
.70882 .11582 L
.71387 .10664 L
.71835 .09693 L
.71853 .09552 L
.72306 .08722 L
.72775 .07751 L
.72824 .07535 L
.73233 .06779 L
.73713 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75106 .02894 L
.75596 .01923 L
F
0 0 0 1 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07974 L
.7827 .08722 L
.77681 .09547 L
.77592 .09693 L
.77041 .10664 L
.76709 .11123 L
.76523 .11636 L
.75814 .12607 L
.75738 .12713 L
.75311 .13578 L
.74767 .14303 L
.74619 .14549 L
.74084 .15521 L
.73796 .15903 L
.73441 .16492 L
.72869 .17463 L
.72824 .17523 L
.72425 .18434 L
.71853 .1914 L
.71698 .19406 L
.71204 .20377 L
.70882 .20775 L
.70545 .21348 L
.70004 .22319 L
.69911 .22437 L
.69406 .23291 L
.68939 .24106 L
.68853 .24262 L
.68287 .25233 L
.67968 .2579 L
.67739 .26204 L
.67316 .27176 L
.66997 .27515 L
.66645 .28147 L
.6618 .29118 L
.66026 .29285 L
.65578 .30089 L
.65096 .31061 L
.65054 .31106 L
.64542 .32032 L
Mistroke
.64083 .32971 L
.64071 .33003 L
.63544 .33974 L
.63112 .34922 L
.63105 .34946 L
.62593 .35917 L
.62227 .36888 L
.62141 .36975 L
.61703 .37859 L
.61312 .38831 L
.61169 .39123 L
.60902 .39802 L
.60509 .40773 L
.60228 .41744 L
.60198 .41807 L
.59785 .42716 L
.59286 .43687 L
.59227 .4374 L
.58549 .43687 L
.58256 .42716 L
.58396 .41744 L
.58602 .40773 L
.5888 .39802 L
.59227 .38852 L
.59236 .38831 L
.59505 .37859 L
.5983 .36888 L
.60198 .35959 L
.60216 .35917 L
.60533 .34946 L
.60909 .33974 L
.61169 .33292 L
.61394 .33003 L
.61662 .32032 L
.6208 .31061 L
.62141 .30868 L
.6246 .30089 L
.62874 .29118 L
.63112 .2854 L
.63388 .28147 L
.637 .27176 L
.64083 .26321 L
.64156 .26204 L
.6455 .25233 L
.64995 .24262 L
.65054 .24114 L
.65594 .23291 L
.65864 .22319 L
.66026 .21949 L
.66399 .21348 L
Mistroke
.66749 .20377 L
.66997 .19831 L
.6725 .19406 L
.67645 .18434 L
.67968 .17742 L
.68129 .17463 L
.68715 .16492 L
.68939 .15675 L
.69026 .15521 L
.69587 .14549 L
.69911 .13624 L
.69936 .13578 L
.7048 .12607 L
.70857 .11636 L
.70882 .11582 L
.71387 .10664 L
.71835 .09693 L
.71853 .09552 L
.72306 .08722 L
.72775 .07751 L
.72824 .07535 L
.73233 .06779 L
.73713 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75106 .02894 L
.75596 .01923 L
Mfstroke
.996 0 .401 0 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94471 L
.73713 .94192 L
.73233 .93221 L
.72824 .92465 L
.72775 .92249 L
.72306 .91278 L
.71853 .90448 L
.71835 .90307 L
.71387 .89336 L
.70882 .88418 L
.70857 .88364 L
.7048 .87393 L
.69936 .86422 L
.69911 .86376 L
.69587 .85451 L
.69026 .84479 L
.68939 .84325 L
.68715 .83508 L
.68129 .82537 L
.67968 .82258 L
.67645 .81566 L
.6725 .80594 L
.66997 .80169 L
.66749 .79623 L
.66399 .78652 L
.66026 .78051 L
.65864 .77681 L
.65594 .76709 L
.65054 .75886 L
.64995 .75738 L
.6455 .74767 L
.64156 .73796 L
.64083 .73679 L
.637 .72824 L
.63388 .71853 L
.63112 .7146 L
.62874 .70882 L
.6246 .69911 L
.62141 .69133 L
.6208 .68939 L
.61661 .67968 L
.61387 .66997 L
.61169 .66722 L
.6089 .66026 L
.60467 .65054 L
.60198 .64575 L
.59851 .64083 L
.59227 .63734 L
.58498 .64083 L
.5831 .65054 L
.58487 .66026 L
.58675 .66997 L
.58956 .67968 L
.59227 .68835 L
.59268 .68939 L
.59762 .69911 L
.5984 .70882 L
.60164 .71853 L
.60198 .72 L
.60579 .72824 L
.60773 .73796 L
.61104 .74767 L
.61169 .75001 L
.61498 .75738 L
.61739 .76709 L
.62076 .77681 L
.62141 .77896 L
.62465 .78652 L
.6293 .79623 L
.63072 .80594 L
.63112 .80723 L
.63462 .81566 L
.63891 .82537 L
.64083 .83499 L
.64087 .83508 L
.6448 .84479 L
.64882 .85451 L
.65054 .86261 L
.6512 .86422 L
.65512 .87393 L
.6589 .88364 L
.66026 .88989 L
.66166 .89336 L
.66554 .90307 L
.66907 .91278 L
.66997 .91687 L
.67221 .92249 L
.67604 .93221 L
.67931 .94192 L
.67968 .9436 L
.68284 .95163 L
.68659 .96134 L
.68939 .97018 L
.68974 .97106 L
.69352 .98077 L
F
0 0 0 1 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94471 L
.73713 .94192 L
.73233 .93221 L
.72824 .92465 L
.72775 .92249 L
.72306 .91278 L
.71853 .90448 L
.71835 .90307 L
.71387 .89336 L
.70882 .88418 L
.70857 .88364 L
.7048 .87393 L
.69936 .86422 L
.69911 .86376 L
.69587 .85451 L
.69026 .84479 L
.68939 .84325 L
.68715 .83508 L
.68129 .82537 L
.67968 .82258 L
.67645 .81566 L
.6725 .80594 L
.66997 .80169 L
.66749 .79623 L
.66399 .78652 L
.66026 .78051 L
.65864 .77681 L
.65594 .76709 L
.65054 .75886 L
.64995 .75738 L
.6455 .74767 L
.64156 .73796 L
.64083 .73679 L
.637 .72824 L
.63388 .71853 L
.63112 .7146 L
.62874 .70882 L
.6246 .69911 L
.62141 .69133 L
.6208 .68939 L
.61661 .67968 L
.61387 .66997 L
.61169 .66722 L
.6089 .66026 L
.60467 .65054 L
Mistroke
.60198 .64575 L
.59851 .64083 L
.59227 .63734 L
.58498 .64083 L
.5831 .65054 L
.58487 .66026 L
.58675 .66997 L
.58956 .67968 L
.59227 .68835 L
.59268 .68939 L
.59762 .69911 L
.5984 .70882 L
.60164 .71853 L
.60198 .72 L
.60579 .72824 L
.60773 .73796 L
.61104 .74767 L
.61169 .75001 L
.61498 .75738 L
.61739 .76709 L
.62076 .77681 L
.62141 .77896 L
.62465 .78652 L
.6293 .79623 L
.63072 .80594 L
.63112 .80723 L
.63462 .81566 L
.63891 .82537 L
.64083 .83499 L
.64087 .83508 L
.6448 .84479 L
.64882 .85451 L
.65054 .86261 L
.6512 .86422 L
.65512 .87393 L
.6589 .88364 L
.66026 .88989 L
.66166 .89336 L
.66554 .90307 L
.66907 .91278 L
.66997 .91687 L
.67221 .92249 L
.67604 .93221 L
.67931 .94192 L
.67968 .9436 L
.68284 .95163 L
.68659 .96134 L
.68939 .97018 L
.68974 .97106 L
.69352 .98077 L
Mistroke
Mfstroke
.996 0 .401 0 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05529 L
.73713 .05808 L
.73233 .06779 L
.72824 .07535 L
.72775 .07751 L
.72306 .08722 L
.71853 .09552 L
.71835 .09693 L
.71387 .10664 L
.70882 .11582 L
.70857 .11636 L
.7048 .12607 L
.69936 .13578 L
.69911 .13624 L
.69587 .14549 L
.69026 .15521 L
.68939 .15675 L
.68715 .16492 L
.68129 .17463 L
.67968 .17742 L
.67645 .18434 L
.6725 .19406 L
.66997 .19831 L
.66749 .20377 L
.66399 .21348 L
.66026 .21949 L
.65864 .22319 L
.65594 .23291 L
.65054 .24114 L
.64995 .24262 L
.6455 .25233 L
.64156 .26204 L
.64083 .26321 L
.637 .27176 L
.63388 .28147 L
.63112 .2854 L
.62874 .29118 L
.6246 .30089 L
.62141 .30867 L
.6208 .31061 L
.61661 .32032 L
.61387 .33003 L
.61169 .33278 L
.6089 .33974 L
.60467 .34946 L
.60198 .35425 L
.59851 .35917 L
.59227 .36266 L
.58498 .35917 L
.5831 .34946 L
.58487 .33974 L
.58675 .33003 L
.58956 .32032 L
.59227 .31165 L
.59268 .31061 L
.59762 .30089 L
.5984 .29118 L
.60164 .28147 L
.60198 .28 L
.60579 .27176 L
.60773 .26204 L
.61104 .25233 L
.61169 .24999 L
.61498 .24262 L
.61739 .23291 L
.62076 .22319 L
.62141 .22104 L
.62465 .21348 L
.6293 .20377 L
.63072 .19406 L
.63112 .19277 L
.63462 .18434 L
.63891 .17463 L
.64083 .16501 L
.64087 .16492 L
.6448 .15521 L
.64882 .14549 L
.65054 .13739 L
.6512 .13578 L
.65512 .12607 L
.6589 .11636 L
.66026 .11011 L
.66166 .10664 L
.66554 .09693 L
.66907 .08722 L
.66997 .08313 L
.67221 .07751 L
.67604 .06779 L
.67931 .05808 L
.67968 .0564 L
.68284 .04837 L
.68659 .03866 L
.68939 .02982 L
.68974 .02894 L
.69352 .01923 L
F
0 0 0 1 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05529 L
.73713 .05808 L
.73233 .06779 L
.72824 .07535 L
.72775 .07751 L
.72306 .08722 L
.71853 .09552 L
.71835 .09693 L
.71387 .10664 L
.70882 .11582 L
.70857 .11636 L
.7048 .12607 L
.69936 .13578 L
.69911 .13624 L
.69587 .14549 L
.69026 .15521 L
.68939 .15675 L
.68715 .16492 L
.68129 .17463 L
.67968 .17742 L
.67645 .18434 L
.6725 .19406 L
.66997 .19831 L
.66749 .20377 L
.66399 .21348 L
.66026 .21949 L
.65864 .22319 L
.65594 .23291 L
.65054 .24114 L
.64995 .24262 L
.6455 .25233 L
.64156 .26204 L
.64083 .26321 L
.637 .27176 L
.63388 .28147 L
.63112 .2854 L
.62874 .29118 L
.6246 .30089 L
.62141 .30867 L
.6208 .31061 L
.61661 .32032 L
.61387 .33003 L
.61169 .33278 L
.6089 .33974 L
.60467 .34946 L
Mistroke
.60198 .35425 L
.59851 .35917 L
.59227 .36266 L
.58498 .35917 L
.5831 .34946 L
.58487 .33974 L
.58675 .33003 L
.58956 .32032 L
.59227 .31165 L
.59268 .31061 L
.59762 .30089 L
.5984 .29118 L
.60164 .28147 L
.60198 .28 L
.60579 .27176 L
.60773 .26204 L
.61104 .25233 L
.61169 .24999 L
.61498 .24262 L
.61739 .23291 L
.62076 .22319 L
.62141 .22104 L
.62465 .21348 L
.6293 .20377 L
.63072 .19406 L
.63112 .19277 L
.63462 .18434 L
.63891 .17463 L
.64083 .16501 L
.64087 .16492 L
.6448 .15521 L
.64882 .14549 L
.65054 .13739 L
.6512 .13578 L
.65512 .12607 L
.6589 .11636 L
.66026 .11011 L
.66166 .10664 L
.66554 .09693 L
.66907 .08722 L
.66997 .08313 L
.67221 .07751 L
.67604 .06779 L
.67931 .05808 L
.67968 .0564 L
.68284 .04837 L
.68659 .03866 L
.68939 .02982 L
.68974 .02894 L
.69352 .01923 L
Mistroke
Mfstroke
.996 0 .996 0 k
.69352 .01923 m
.68974 .02894 L
.68939 .02982 L
.68659 .03866 L
.68284 .04837 L
.67968 .0564 L
.67931 .05808 L
.67604 .06779 L
.67221 .07751 L
.66997 .08313 L
.66907 .08722 L
.66554 .09693 L
.66166 .10664 L
.66026 .11011 L
.6589 .11636 L
.65512 .12607 L
.6512 .13578 L
.65054 .13739 L
.64882 .14549 L
.6448 .15521 L
.64086 .16492 L
.64083 .165 L
.63891 .17463 L
.6346 .18434 L
.63112 .19265 L
.63067 .19406 L
.62921 .20377 L
.62438 .21348 L
.62141 .21971 L
.62015 .22319 L
.61588 .23291 L
.61169 .24025 L
.60997 .24262 L
.60198 .24845 L
.59227 .2467 L
.58658 .24262 L
.5858 .23291 L
.58668 .22319 L
.58875 .21348 L
.59132 .20377 L
.59197 .19406 L
.59227 .19254 L
.59443 .18434 L
.59712 .17463 L
.59983 .16492 L
.60185 .15521 L
.60198 .15205 L
.60377 .14549 L
.60642 .13578 L
.60904 .12607 L
.61123 .11636 L
.61169 .11275 L
.61335 .10664 L
.61597 .09693 L
.61855 .08722 L
.62081 .07751 L
.62141 .07401 L
.62309 .06779 L
.62568 .05808 L
.62823 .04837 L
.63054 .03866 L
.63112 .03567 L
.63293 .02894 L
.63551 .01923 L
F
0 0 0 1 k
.69352 .01923 m
.68974 .02894 L
.68939 .02982 L
.68659 .03866 L
.68284 .04837 L
.67968 .0564 L
.67931 .05808 L
.67604 .06779 L
.67221 .07751 L
.66997 .08313 L
.66907 .08722 L
.66554 .09693 L
.66166 .10664 L
.66026 .11011 L
.6589 .11636 L
.65512 .12607 L
.6512 .13578 L
.65054 .13739 L
.64882 .14549 L
.6448 .15521 L
.64086 .16492 L
.64083 .165 L
.63891 .17463 L
.6346 .18434 L
.63112 .19265 L
.63067 .19406 L
.62921 .20377 L
.62438 .21348 L
.62141 .21971 L
.62015 .22319 L
.61588 .23291 L
.61169 .24025 L
.60997 .24262 L
.60198 .24845 L
.59227 .2467 L
.58658 .24262 L
.5858 .23291 L
.58668 .22319 L
.58875 .21348 L
.59132 .20377 L
.59197 .19406 L
.59227 .19254 L
.59443 .18434 L
.59712 .17463 L
.59983 .16492 L
.60185 .15521 L
.60198 .15205 L
.60377 .14549 L
.60642 .13578 L
.60904 .12607 L
Mistroke
.61123 .11636 L
.61169 .11275 L
.61335 .10664 L
.61597 .09693 L
.61855 .08722 L
.62081 .07751 L
.62141 .07401 L
.62309 .06779 L
.62568 .05808 L
.62823 .04837 L
.63054 .03866 L
.63112 .03567 L
.63293 .02894 L
.63551 .01923 L
Mfstroke
.996 0 .996 0 k
.69352 .98077 m
.68974 .97106 L
.68939 .97018 L
.68659 .96134 L
.68284 .95163 L
.67968 .9436 L
.67931 .94192 L
.67604 .93221 L
.67221 .92249 L
.66997 .91687 L
.66907 .91278 L
.66554 .90307 L
.66166 .89336 L
.66026 .88989 L
.6589 .88364 L
.65512 .87393 L
.6512 .86422 L
.65054 .86261 L
.64882 .85451 L
.6448 .84479 L
.64086 .83508 L
.64083 .835 L
.63891 .82537 L
.6346 .81566 L
.63112 .80735 L
.63067 .80594 L
.62921 .79623 L
.62438 .78652 L
.62141 .78029 L
.62015 .77681 L
.61588 .76709 L
.61169 .75975 L
.60997 .75738 L
.60198 .75155 L
.59227 .7533 L
.58658 .75738 L
.5858 .76709 L
.58668 .77681 L
.58875 .78652 L
.59132 .79623 L
.59197 .80594 L
.59227 .80746 L
.59443 .81566 L
.59712 .82537 L
.59983 .83508 L
.60185 .84479 L
.60198 .84795 L
.60377 .85451 L
.60642 .86422 L
.60904 .87393 L
.61123 .88364 L
.61169 .88725 L
.61335 .89336 L
.61597 .90307 L
.61855 .91278 L
.62081 .92249 L
.62141 .92599 L
.62309 .93221 L
.62568 .94192 L
.62823 .95163 L
.63054 .96134 L
.63112 .96433 L
.63293 .97106 L
.63551 .98077 L
F
0 0 0 1 k
.69352 .98077 m
.68974 .97106 L
.68939 .97018 L
.68659 .96134 L
.68284 .95163 L
.67968 .9436 L
.67931 .94192 L
.67604 .93221 L
.67221 .92249 L
.66997 .91687 L
.66907 .91278 L
.66554 .90307 L
.66166 .89336 L
.66026 .88989 L
.6589 .88364 L
.65512 .87393 L
.6512 .86422 L
.65054 .86261 L
.64882 .85451 L
.6448 .84479 L
.64086 .83508 L
.64083 .835 L
.63891 .82537 L
.6346 .81566 L
.63112 .80735 L
.63067 .80594 L
.62921 .79623 L
.62438 .78652 L
.62141 .78029 L
.62015 .77681 L
.61588 .76709 L
.61169 .75975 L
.60997 .75738 L
.60198 .75155 L
.59227 .7533 L
.58658 .75738 L
.5858 .76709 L
.58668 .77681 L
.58875 .78652 L
.59132 .79623 L
.59197 .80594 L
.59227 .80746 L
.59443 .81566 L
.59712 .82537 L
.59983 .83508 L
.60185 .84479 L
.60198 .84795 L
.60377 .85451 L
.60642 .86422 L
.60904 .87393 L
Mistroke
.61123 .88364 L
.61169 .88725 L
.61335 .89336 L
.61597 .90307 L
.61855 .91278 L
.62081 .92249 L
.62141 .92599 L
.62309 .93221 L
.62568 .94192 L
.62823 .95163 L
.63054 .96134 L
.63112 .96433 L
.63293 .97106 L
.63551 .98077 L
Mfstroke
.996 0 .055 0 k
.59227 .29118 m
.59227 .29118 L
% vacuous filled polygon
newpath
0 0 0 1 k
.59227 .29118 m
.59227 .29118 L
.59227 .29118 L
s
.75 .996 0 0 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09282 L
.84271 .09693 L
.83508 .10507 L
.83411 .10664 L
.82684 .11636 L
.82537 .11798 L
.8199 .12607 L
.81566 .1306 L
.81313 .13578 L
.80594 .14329 L
.80426 .14549 L
.79699 .15521 L
.79623 .15603 L
.7903 .16492 L
.78652 .16878 L
.78209 .17463 L
.77681 .18163 L
.77477 .18434 L
.76759 .19406 L
.76709 .19457 L
.76131 .20377 L
.75738 .20752 L
.75294 .21348 L
.74767 .22061 L
.74577 .22319 L
.73889 .23291 L
.73796 .23382 L
.73146 .24262 L
.72824 .24705 L
.72442 .25233 L
.71853 .26054 L
.71747 .26204 L
.71047 .27176 L
.70882 .2741 L
.70356 .28147 L
.69911 .28785 L
.69682 .29118 L
.69012 .30089 L
.68939 .30196 L
.68336 .31061 L
.67968 .31609 L
.6769 .32032 L
.67055 .33003 L
.66997 .33094 L
.66404 .33974 L
.66026 .34575 L
.65804 .34946 L
.65197 .35917 L
.65054 .36155 L
.64598 .36888 L
.64085 .37859 L
.64083 .37861 L
.63478 .38831 L
.63112 .39526 L
.63018 .39802 L
.62461 .40773 L
.62141 .41418 L
.62086 .41744 L
.6156 .42716 L
.61258 .43687 L
.61169 .43848 L
.60744 .44658 L
.60198 .45199 L
.5952 .44658 L
.59578 .43687 L
.5984 .42716 L
.60198 .41819 L
.60234 .41744 L
.6051 .40773 L
.60903 .39802 L
.61169 .39123 L
.61312 .38831 L
.61703 .37859 L
.62141 .36975 L
.62227 .36888 L
.62593 .35917 L
.63105 .34946 L
.63112 .34922 L
.63544 .33974 L
.64071 .33003 L
.64083 .32971 L
.64542 .32032 L
.65054 .31106 L
.65096 .31061 L
.65578 .30089 L
.66026 .29285 L
.6618 .29118 L
.66645 .28147 L
.66997 .27515 L
.67316 .27176 L
.67739 .26204 L
.67968 .2579 L
.68287 .25233 L
.68853 .24262 L
.68939 .24106 L
.69406 .23291 L
.69911 .22437 L
.70004 .22319 L
.70545 .21348 L
.70882 .20775 L
.71204 .20377 L
.71698 .19406 L
.71853 .1914 L
.72425 .18434 L
.72824 .17523 L
.72869 .17463 L
.73441 .16492 L
.73796 .15903 L
.74084 .15521 L
.74619 .14549 L
.74767 .14303 L
.75311 .13578 L
.75738 .12713 L
.75814 .12607 L
.76523 .11636 L
.76709 .11123 L
.77041 .10664 L
.77592 .09693 L
.77681 .09547 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79472 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04846 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
F
0 0 0 1 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09282 L
.84271 .09693 L
.83508 .10507 L
.83411 .10664 L
.82684 .11636 L
.82537 .11798 L
.8199 .12607 L
.81566 .1306 L
.81313 .13578 L
.80594 .14329 L
.80426 .14549 L
.79699 .15521 L
.79623 .15603 L
.7903 .16492 L
.78652 .16878 L
.78209 .17463 L
.77681 .18163 L
.77477 .18434 L
.76759 .19406 L
.76709 .19457 L
.76131 .20377 L
.75738 .20752 L
.75294 .21348 L
.74767 .22061 L
.74577 .22319 L
.73889 .23291 L
.73796 .23382 L
.73146 .24262 L
.72824 .24705 L
.72442 .25233 L
.71853 .26054 L
.71747 .26204 L
.71047 .27176 L
.70882 .2741 L
.70356 .28147 L
.69911 .28785 L
.69682 .29118 L
Mistroke
.69012 .30089 L
.68939 .30196 L
.68336 .31061 L
.67968 .31609 L
.6769 .32032 L
.67055 .33003 L
.66997 .33094 L
.66404 .33974 L
.66026 .34575 L
.65804 .34946 L
.65197 .35917 L
.65054 .36155 L
.64598 .36888 L
.64085 .37859 L
.64083 .37861 L
.63478 .38831 L
.63112 .39526 L
.63018 .39802 L
.62461 .40773 L
.62141 .41418 L
.62086 .41744 L
.6156 .42716 L
.61258 .43687 L
.61169 .43848 L
.60744 .44658 L
.60198 .45199 L
.5952 .44658 L
.59578 .43687 L
.5984 .42716 L
.60198 .41819 L
.60234 .41744 L
.6051 .40773 L
.60903 .39802 L
.61169 .39123 L
.61312 .38831 L
.61703 .37859 L
.62141 .36975 L
.62227 .36888 L
.62593 .35917 L
.63105 .34946 L
.63112 .34922 L
.63544 .33974 L
.64071 .33003 L
.64083 .32971 L
.64542 .32032 L
.65054 .31106 L
.65096 .31061 L
.65578 .30089 L
.66026 .29285 L
.6618 .29118 L
Mistroke
.66645 .28147 L
.66997 .27515 L
.67316 .27176 L
.67739 .26204 L
.67968 .2579 L
.68287 .25233 L
.68853 .24262 L
.68939 .24106 L
.69406 .23291 L
.69911 .22437 L
.70004 .22319 L
.70545 .21348 L
.70882 .20775 L
.71204 .20377 L
.71698 .19406 L
.71853 .1914 L
.72425 .18434 L
.72824 .17523 L
.72869 .17463 L
.73441 .16492 L
.73796 .15903 L
.74084 .15521 L
.74619 .14549 L
.74767 .14303 L
.75311 .13578 L
.75738 .12713 L
.75814 .12607 L
.76523 .11636 L
.76709 .11123 L
.77041 .10664 L
.77592 .09693 L
.77681 .09547 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79472 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04846 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
Mfstroke
.75 .996 0 0 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90718 L
.84271 .90307 L
.83508 .89493 L
.83411 .89336 L
.82684 .88364 L
.82537 .88202 L
.8199 .87393 L
.81566 .8694 L
.81313 .86422 L
.80594 .85671 L
.80426 .85451 L
.79699 .84479 L
.79623 .84397 L
.7903 .83508 L
.78652 .83122 L
.78209 .82537 L
.77681 .81837 L
.77477 .81566 L
.76759 .80594 L
.76709 .80543 L
.76131 .79623 L
.75738 .79248 L
.75294 .78652 L
.74767 .77939 L
.74577 .77681 L
.73889 .76709 L
.73796 .76618 L
.73146 .75738 L
.72824 .75295 L
.72442 .74767 L
.71853 .73946 L
.71747 .73796 L
.71047 .72824 L
.70882 .7259 L
.70356 .71853 L
.69911 .71215 L
.69682 .70882 L
.69012 .69911 L
.68939 .69804 L
.68336 .68939 L
.67968 .68391 L
.6769 .67968 L
.67055 .66997 L
.66997 .66906 L
.66404 .66026 L
.66026 .65425 L
.65804 .65054 L
.65197 .64083 L
.65054 .63845 L
.64598 .63112 L
.64085 .62141 L
.64083 .62139 L
.63478 .61169 L
.63112 .60474 L
.63018 .60198 L
.62461 .59227 L
.62141 .58582 L
.62086 .58256 L
.6156 .57284 L
.61258 .56313 L
.61169 .56152 L
.60744 .55342 L
.60198 .54801 L
.5952 .55342 L
.59578 .56313 L
.5984 .57284 L
.60198 .58181 L
.60234 .58256 L
.6051 .59227 L
.60903 .60198 L
.61169 .60877 L
.61312 .61169 L
.61703 .62141 L
.62141 .63025 L
.62227 .63112 L
.62593 .64083 L
.63105 .65054 L
.63112 .65078 L
.63544 .66026 L
.64071 .66997 L
.64083 .67029 L
.64542 .67968 L
.65054 .68894 L
.65096 .68939 L
.65578 .69911 L
.66026 .70715 L
.6618 .70882 L
.66645 .71853 L
.66997 .72485 L
.67316 .72824 L
.67739 .73796 L
.67968 .7421 L
.68287 .74767 L
.68853 .75738 L
.68939 .75894 L
.69406 .76709 L
.69911 .77563 L
.70004 .77681 L
.70545 .78652 L
.70882 .79225 L
.71204 .79623 L
.71698 .80594 L
.71853 .8086 L
.72425 .81566 L
.72824 .82477 L
.72869 .82537 L
.73441 .83508 L
.73796 .84097 L
.74084 .84479 L
.74619 .85451 L
.74767 .85697 L
.75311 .86422 L
.75738 .87287 L
.75814 .87393 L
.76523 .88364 L
.76709 .88877 L
.77041 .89336 L
.77592 .90307 L
.77681 .90453 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79472 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95154 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
F
0 0 0 1 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90718 L
.84271 .90307 L
.83508 .89493 L
.83411 .89336 L
.82684 .88364 L
.82537 .88202 L
.8199 .87393 L
.81566 .8694 L
.81313 .86422 L
.80594 .85671 L
.80426 .85451 L
.79699 .84479 L
.79623 .84397 L
.7903 .83508 L
.78652 .83122 L
.78209 .82537 L
.77681 .81837 L
.77477 .81566 L
.76759 .80594 L
.76709 .80543 L
.76131 .79623 L
.75738 .79248 L
.75294 .78652 L
.74767 .77939 L
.74577 .77681 L
.73889 .76709 L
.73796 .76618 L
.73146 .75738 L
.72824 .75295 L
.72442 .74767 L
.71853 .73946 L
.71747 .73796 L
.71047 .72824 L
.70882 .7259 L
.70356 .71853 L
.69911 .71215 L
.69682 .70882 L
Mistroke
.69012 .69911 L
.68939 .69804 L
.68336 .68939 L
.67968 .68391 L
.6769 .67968 L
.67055 .66997 L
.66997 .66906 L
.66404 .66026 L
.66026 .65425 L
.65804 .65054 L
.65197 .64083 L
.65054 .63845 L
.64598 .63112 L
.64085 .62141 L
.64083 .62139 L
.63478 .61169 L
.63112 .60474 L
.63018 .60198 L
.62461 .59227 L
.62141 .58582 L
.62086 .58256 L
.6156 .57284 L
.61258 .56313 L
.61169 .56152 L
.60744 .55342 L
.60198 .54801 L
.5952 .55342 L
.59578 .56313 L
.5984 .57284 L
.60198 .58181 L
.60234 .58256 L
.6051 .59227 L
.60903 .60198 L
.61169 .60877 L
.61312 .61169 L
.61703 .62141 L
.62141 .63025 L
.62227 .63112 L
.62593 .64083 L
.63105 .65054 L
.63112 .65078 L
.63544 .66026 L
.64071 .66997 L
.64083 .67029 L
.64542 .67968 L
.65054 .68894 L
.65096 .68939 L
.65578 .69911 L
.66026 .70715 L
.6618 .70882 L
Mistroke
.66645 .71853 L
.66997 .72485 L
.67316 .72824 L
.67739 .73796 L
.67968 .7421 L
.68287 .74767 L
.68853 .75738 L
.68939 .75894 L
.69406 .76709 L
.69911 .77563 L
.70004 .77681 L
.70545 .78652 L
.70882 .79225 L
.71204 .79623 L
.71698 .80594 L
.71853 .8086 L
.72425 .81566 L
.72824 .82477 L
.72869 .82537 L
.73441 .83508 L
.73796 .84097 L
.74084 .84479 L
.74619 .85451 L
.74767 .85697 L
.75311 .86422 L
.75738 .87287 L
.75814 .87393 L
.76523 .88364 L
.76709 .88877 L
.77041 .89336 L
.77592 .90307 L
.77681 .90453 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79472 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95154 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
Mfstroke
0 .996 .996 0 k
.69352 .01923 m
.68974 .02894 L
.68939 .02982 L
.68659 .03866 L
.68284 .04837 L
.67968 .0564 L
.67931 .05808 L
.67604 .06779 L
.67221 .07751 L
.66997 .08313 L
.66907 .08722 L
.66554 .09693 L
.66166 .10664 L
.66026 .1101 L
.65889 .11636 L
.65511 .12607 L
.65118 .13578 L
.65054 .13734 L
.64879 .14549 L
.64472 .15521 L
.64083 .16453 L
.6407 .16492 L
.63862 .17463 L
.63374 .18434 L
.63112 .18919 L
.62884 .19406 L
.62354 .20377 L
.62141 .20521 L
.61169 .21049 L
.60198 .20806 L
.59758 .20377 L
.59574 .19406 L
.59622 .18434 L
.59792 .17463 L
.60013 .16492 L
.60189 .15521 L
.60198 .15266 L
.60386 .14549 L
.60646 .13578 L
.60906 .12607 L
.61123 .11636 L
.61169 .11279 L
.61336 .10664 L
.61597 .09693 L
.61855 .08722 L
.62081 .07751 L
.62141 .07401 L
.62309 .06779 L
.62568 .05808 L
.62823 .04837 L
.63054 .03866 L
.63112 .03567 L
.63293 .02894 L
.63551 .01923 L
F
0 0 0 1 k
.69352 .01923 m
.68974 .02894 L
.68939 .02982 L
.68659 .03866 L
.68284 .04837 L
.67968 .0564 L
.67931 .05808 L
.67604 .06779 L
.67221 .07751 L
.66997 .08313 L
.66907 .08722 L
.66554 .09693 L
.66166 .10664 L
.66026 .1101 L
.65889 .11636 L
.65511 .12607 L
.65118 .13578 L
.65054 .13734 L
.64879 .14549 L
.64472 .15521 L
.64083 .16453 L
.6407 .16492 L
.63862 .17463 L
.63374 .18434 L
.63112 .18919 L
.62884 .19406 L
.62354 .20377 L
.62141 .20521 L
.61169 .21049 L
.60198 .20806 L
.59758 .20377 L
.59574 .19406 L
.59622 .18434 L
.59792 .17463 L
.60013 .16492 L
.60189 .15521 L
.60198 .15266 L
.60386 .14549 L
.60646 .13578 L
.60906 .12607 L
.61123 .11636 L
.61169 .11279 L
.61336 .10664 L
.61597 .09693 L
.61855 .08722 L
.62081 .07751 L
.62141 .07401 L
.62309 .06779 L
.62568 .05808 L
.62823 .04837 L
Mistroke
.63054 .03866 L
.63112 .03567 L
.63293 .02894 L
.63551 .01923 L
Mfstroke
0 .996 .996 0 k
.69352 .98077 m
.68974 .97106 L
.68939 .97018 L
.68659 .96134 L
.68284 .95163 L
.67968 .9436 L
.67931 .94192 L
.67604 .93221 L
.67221 .92249 L
.66997 .91687 L
.66907 .91278 L
.66554 .90307 L
.66166 .89336 L
.66026 .8899 L
.65889 .88364 L
.65511 .87393 L
.65118 .86422 L
.65054 .86266 L
.64879 .85451 L
.64472 .84479 L
.64083 .83547 L
.6407 .83508 L
.63862 .82537 L
.63374 .81566 L
.63112 .81081 L
.62884 .80594 L
.62354 .79623 L
.62141 .79479 L
.61169 .78951 L
.60198 .79194 L
.59758 .79623 L
.59574 .80594 L
.59622 .81566 L
.59792 .82537 L
.60013 .83508 L
.60189 .84479 L
.60198 .84734 L
.60386 .85451 L
.60646 .86422 L
.60906 .87393 L
.61123 .88364 L
.61169 .88721 L
.61336 .89336 L
.61597 .90307 L
.61855 .91278 L
.62081 .92249 L
.62141 .92599 L
.62309 .93221 L
.62568 .94192 L
.62823 .95163 L
.63054 .96134 L
.63112 .96433 L
.63293 .97106 L
.63551 .98077 L
F
0 0 0 1 k
.69352 .98077 m
.68974 .97106 L
.68939 .97018 L
.68659 .96134 L
.68284 .95163 L
.67968 .9436 L
.67931 .94192 L
.67604 .93221 L
.67221 .92249 L
.66997 .91687 L
.66907 .91278 L
.66554 .90307 L
.66166 .89336 L
.66026 .8899 L
.65889 .88364 L
.65511 .87393 L
.65118 .86422 L
.65054 .86266 L
.64879 .85451 L
.64472 .84479 L
.64083 .83547 L
.6407 .83508 L
.63862 .82537 L
.63374 .81566 L
.63112 .81081 L
.62884 .80594 L
.62354 .79623 L
.62141 .79479 L
.61169 .78951 L
.60198 .79194 L
.59758 .79623 L
.59574 .80594 L
.59622 .81566 L
.59792 .82537 L
.60013 .83508 L
.60189 .84479 L
.60198 .84734 L
.60386 .85451 L
.60646 .86422 L
.60906 .87393 L
.61123 .88364 L
.61169 .88721 L
.61336 .89336 L
.61597 .90307 L
.61855 .91278 L
.62081 .92249 L
.62141 .92599 L
.62309 .93221 L
.62568 .94192 L
.62823 .95163 L
Mistroke
.63054 .96134 L
.63112 .96433 L
.63293 .97106 L
.63551 .98077 L
Mfstroke
.996 0 .904 0 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94471 L
.73713 .94192 L
.73233 .93221 L
.72824 .92465 L
.72775 .92249 L
.72306 .91278 L
.71853 .90448 L
.71835 .90307 L
.71387 .89336 L
.70882 .88418 L
.70857 .88364 L
.7048 .87393 L
.69936 .86422 L
.69911 .86376 L
.69587 .85451 L
.69026 .84479 L
.68939 .84325 L
.68715 .83508 L
.68129 .82537 L
.67968 .82258 L
.67645 .81566 L
.6725 .80594 L
.66997 .80169 L
.66749 .79623 L
.66399 .78652 L
.66026 .78051 L
.65864 .77681 L
.65594 .76709 L
.65054 .75888 L
.64994 .75738 L
.64549 .74767 L
.64152 .73796 L
.64083 .73688 L
.6369 .72824 L
.63347 .71853 L
.63112 .71549 L
.62778 .70882 L
.62166 .69911 L
.62141 .69881 L
.61169 .69339 L
.60251 .69911 L
.60198 .70017 L
.60097 .70882 L
.60198 .71654 L
.60255 .71853 L
.60617 .72824 L
.60784 .73796 L
.61108 .74767 L
.61169 .74989 L
.615 .75738 L
.61739 .76709 L
.62076 .77681 L
.62141 .77896 L
.62466 .78652 L
.6293 .79623 L
.63072 .80594 L
.63112 .80723 L
.63463 .81566 L
.63891 .82537 L
.64083 .83499 L
.64087 .83508 L
.6448 .84479 L
.64882 .85451 L
.65054 .86261 L
.6512 .86422 L
.65512 .87393 L
.6589 .88364 L
.66026 .88989 L
.66166 .89336 L
.66554 .90307 L
.66907 .91278 L
.66997 .91687 L
.67221 .92249 L
.67604 .93221 L
.67931 .94192 L
.67968 .9436 L
.68284 .95163 L
.68659 .96134 L
.68939 .97018 L
.68974 .97106 L
.69352 .98077 L
F
0 0 0 1 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94471 L
.73713 .94192 L
.73233 .93221 L
.72824 .92465 L
.72775 .92249 L
.72306 .91278 L
.71853 .90448 L
.71835 .90307 L
.71387 .89336 L
.70882 .88418 L
.70857 .88364 L
.7048 .87393 L
.69936 .86422 L
.69911 .86376 L
.69587 .85451 L
.69026 .84479 L
.68939 .84325 L
.68715 .83508 L
.68129 .82537 L
.67968 .82258 L
.67645 .81566 L
.6725 .80594 L
.66997 .80169 L
.66749 .79623 L
.66399 .78652 L
.66026 .78051 L
.65864 .77681 L
.65594 .76709 L
.65054 .75888 L
.64994 .75738 L
.64549 .74767 L
.64152 .73796 L
.64083 .73688 L
.6369 .72824 L
.63347 .71853 L
.63112 .71549 L
.62778 .70882 L
.62166 .69911 L
.62141 .69881 L
.61169 .69339 L
.60251 .69911 L
.60198 .70017 L
.60097 .70882 L
.60198 .71654 L
.60255 .71853 L
Mistroke
.60617 .72824 L
.60784 .73796 L
.61108 .74767 L
.61169 .74989 L
.615 .75738 L
.61739 .76709 L
.62076 .77681 L
.62141 .77896 L
.62466 .78652 L
.6293 .79623 L
.63072 .80594 L
.63112 .80723 L
.63463 .81566 L
.63891 .82537 L
.64083 .83499 L
.64087 .83508 L
.6448 .84479 L
.64882 .85451 L
.65054 .86261 L
.6512 .86422 L
.65512 .87393 L
.6589 .88364 L
.66026 .88989 L
.66166 .89336 L
.66554 .90307 L
.66907 .91278 L
.66997 .91687 L
.67221 .92249 L
.67604 .93221 L
.67931 .94192 L
.67968 .9436 L
.68284 .95163 L
.68659 .96134 L
.68939 .97018 L
.68974 .97106 L
.69352 .98077 L
Mfstroke
.996 0 .904 0 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05529 L
.73713 .05808 L
.73233 .06779 L
.72824 .07535 L
.72775 .07751 L
.72306 .08722 L
.71853 .09552 L
.71835 .09693 L
.71387 .10664 L
.70882 .11582 L
.70857 .11636 L
.7048 .12607 L
.69936 .13578 L
.69911 .13624 L
.69587 .14549 L
.69026 .15521 L
.68939 .15675 L
.68715 .16492 L
.68129 .17463 L
.67968 .17742 L
.67645 .18434 L
.6725 .19406 L
.66997 .19831 L
.66749 .20377 L
.66399 .21348 L
.66026 .21949 L
.65864 .22319 L
.65594 .23291 L
.65054 .24112 L
.64994 .24262 L
.64549 .25233 L
.64152 .26204 L
.64083 .26312 L
.6369 .27176 L
.63347 .28147 L
.63112 .28451 L
.62778 .29118 L
.62166 .30089 L
.62141 .30119 L
.61169 .30661 L
.60251 .30089 L
.60198 .29983 L
.60097 .29118 L
.60198 .28346 L
.60255 .28147 L
.60617 .27176 L
.60784 .26204 L
.61108 .25233 L
.61169 .25011 L
.615 .24262 L
.61739 .23291 L
.62076 .22319 L
.62141 .22104 L
.62466 .21348 L
.6293 .20377 L
.63072 .19406 L
.63112 .19277 L
.63463 .18434 L
.63891 .17463 L
.64083 .16501 L
.64087 .16492 L
.6448 .15521 L
.64882 .14549 L
.65054 .13739 L
.6512 .13578 L
.65512 .12607 L
.6589 .11636 L
.66026 .11011 L
.66166 .10664 L
.66554 .09693 L
.66907 .08722 L
.66997 .08313 L
.67221 .07751 L
.67604 .06779 L
.67931 .05808 L
.67968 .0564 L
.68284 .04837 L
.68659 .03866 L
.68939 .02982 L
.68974 .02894 L
.69352 .01923 L
F
0 0 0 1 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05529 L
.73713 .05808 L
.73233 .06779 L
.72824 .07535 L
.72775 .07751 L
.72306 .08722 L
.71853 .09552 L
.71835 .09693 L
.71387 .10664 L
.70882 .11582 L
.70857 .11636 L
.7048 .12607 L
.69936 .13578 L
.69911 .13624 L
.69587 .14549 L
.69026 .15521 L
.68939 .15675 L
.68715 .16492 L
.68129 .17463 L
.67968 .17742 L
.67645 .18434 L
.6725 .19406 L
.66997 .19831 L
.66749 .20377 L
.66399 .21348 L
.66026 .21949 L
.65864 .22319 L
.65594 .23291 L
.65054 .24112 L
.64994 .24262 L
.64549 .25233 L
.64152 .26204 L
.64083 .26312 L
.6369 .27176 L
.63347 .28147 L
.63112 .28451 L
.62778 .29118 L
.62166 .30089 L
.62141 .30119 L
.61169 .30661 L
.60251 .30089 L
.60198 .29983 L
.60097 .29118 L
.60198 .28346 L
.60255 .28147 L
Mistroke
.60617 .27176 L
.60784 .26204 L
.61108 .25233 L
.61169 .25011 L
.615 .24262 L
.61739 .23291 L
.62076 .22319 L
.62141 .22104 L
.62466 .21348 L
.6293 .20377 L
.63072 .19406 L
.63112 .19277 L
.63463 .18434 L
.63891 .17463 L
.64083 .16501 L
.64087 .16492 L
.6448 .15521 L
.64882 .14549 L
.65054 .13739 L
.6512 .13578 L
.65512 .12607 L
.6589 .11636 L
.66026 .11011 L
.66166 .10664 L
.66554 .09693 L
.66907 .08722 L
.66997 .08313 L
.67221 .07751 L
.67604 .06779 L
.67931 .05808 L
.67968 .0564 L
.68284 .04837 L
.68659 .03866 L
.68939 .02982 L
.68974 .02894 L
.69352 .01923 L
Mfstroke
.836 .996 0 0 k
.69352 .01923 m
.68974 .02894 L
.68939 .02982 L
.68659 .03866 L
.68284 .04837 L
.67968 .0564 L
.67931 .05808 L
.67604 .06779 L
.67221 .07751 L
.66997 .0831 L
.66907 .08722 L
.66552 .09693 L
.66161 .10664 L
.66026 .10996 L
.65883 .11636 L
.65494 .12607 L
.65081 .13578 L
.65054 .13639 L
.64821 .14549 L
.64302 .15521 L
.64083 .15874 L
.63716 .16492 L
.63112 .17195 L
.62729 .17463 L
.62141 .17605 L
.613 .17463 L
.61169 .17364 L
.60587 .16492 L
.60481 .15521 L
.60555 .14549 L
.60727 .13578 L
.60941 .12607 L
.61135 .11636 L
.61169 .11347 L
.61347 .10664 L
.61603 .09693 L
.61857 .08722 L
.62082 .07751 L
.62141 .07406 L
.62309 .06779 L
.62569 .05808 L
.62824 .04837 L
.63054 .03866 L
.63112 .03568 L
.63293 .02894 L
.63551 .01923 L
F
0 0 0 1 k
.69352 .01923 m
.68974 .02894 L
.68939 .02982 L
.68659 .03866 L
.68284 .04837 L
.67968 .0564 L
.67931 .05808 L
.67604 .06779 L
.67221 .07751 L
.66997 .0831 L
.66907 .08722 L
.66552 .09693 L
.66161 .10664 L
.66026 .10996 L
.65883 .11636 L
.65494 .12607 L
.65081 .13578 L
.65054 .13639 L
.64821 .14549 L
.64302 .15521 L
.64083 .15874 L
.63716 .16492 L
.63112 .17195 L
.62729 .17463 L
.62141 .17605 L
.613 .17463 L
.61169 .17364 L
.60587 .16492 L
.60481 .15521 L
.60555 .14549 L
.60727 .13578 L
.60941 .12607 L
.61135 .11636 L
.61169 .11347 L
.61347 .10664 L
.61603 .09693 L
.61857 .08722 L
.62082 .07751 L
.62141 .07406 L
.62309 .06779 L
.62569 .05808 L
.62824 .04837 L
.63054 .03866 L
.63112 .03568 L
.63293 .02894 L
.63551 .01923 L
s
.836 .996 0 0 k
.69352 .98077 m
.68974 .97106 L
.68939 .97018 L
.68659 .96134 L
.68284 .95163 L
.67968 .9436 L
.67931 .94192 L
.67604 .93221 L
.67221 .92249 L
.66997 .9169 L
.66907 .91278 L
.66552 .90307 L
.66161 .89336 L
.66026 .89004 L
.65883 .88364 L
.65494 .87393 L
.65081 .86422 L
.65054 .86361 L
.64821 .85451 L
.64302 .84479 L
.64083 .84126 L
.63716 .83508 L
.63112 .82805 L
.62729 .82537 L
.62141 .82395 L
.613 .82537 L
.61169 .82636 L
.60587 .83508 L
.60481 .84479 L
.60555 .85451 L
.60727 .86422 L
.60941 .87393 L
.61135 .88364 L
.61169 .88653 L
.61347 .89336 L
.61603 .90307 L
.61857 .91278 L
.62082 .92249 L
.62141 .92594 L
.62309 .93221 L
.62569 .94192 L
.62824 .95163 L
.63054 .96134 L
.63112 .96432 L
.63293 .97106 L
.63551 .98077 L
F
0 0 0 1 k
.69352 .98077 m
.68974 .97106 L
.68939 .97018 L
.68659 .96134 L
.68284 .95163 L
.67968 .9436 L
.67931 .94192 L
.67604 .93221 L
.67221 .92249 L
.66997 .9169 L
.66907 .91278 L
.66552 .90307 L
.66161 .89336 L
.66026 .89004 L
.65883 .88364 L
.65494 .87393 L
.65081 .86422 L
.65054 .86361 L
.64821 .85451 L
.64302 .84479 L
.64083 .84126 L
.63716 .83508 L
.63112 .82805 L
.62729 .82537 L
.62141 .82395 L
.613 .82537 L
.61169 .82636 L
.60587 .83508 L
.60481 .84479 L
.60555 .85451 L
.60727 .86422 L
.60941 .87393 L
.61135 .88364 L
.61169 .88653 L
.61347 .89336 L
.61603 .90307 L
.61857 .91278 L
.62082 .92249 L
.62141 .92594 L
.62309 .93221 L
.62569 .94192 L
.62824 .95163 L
.63054 .96134 L
.63112 .96432 L
.63293 .97106 L
.63551 .98077 L
s
0 .996 .996 0 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92026 L
.7827 .91278 L
.77681 .90453 L
.77592 .90307 L
.77041 .89336 L
.76709 .88877 L
.76523 .88364 L
.75814 .87393 L
.75738 .87287 L
.75311 .86422 L
.74767 .85697 L
.74619 .85451 L
.74084 .84479 L
.73796 .84097 L
.73441 .83508 L
.72869 .82537 L
.72824 .82477 L
.72425 .81566 L
.71853 .8086 L
.71698 .80594 L
.71204 .79623 L
.70882 .79225 L
.70545 .78652 L
.70004 .77681 L
.69911 .77563 L
.69406 .76709 L
.68939 .75894 L
.68853 .75738 L
.68287 .74767 L
.67968 .7421 L
.67739 .73796 L
.67316 .72824 L
.66997 .72485 L
.66645 .71853 L
.6618 .70882 L
.66026 .70715 L
.65578 .69911 L
.65095 .68939 L
.65054 .68895 L
.64541 .67968 L
.64083 .6704 L
.64066 .66997 L
.63529 .66026 L
.63112 .65228 L
.63035 .65054 L
.62299 .64083 L
.62141 .6394 L
.61169 .63835 L
.60908 .64083 L
.60734 .65054 L
.6097 .66026 L
.61169 .66656 L
.61417 .66997 L
.61667 .67968 L
.62082 .68939 L
.62141 .69129 L
.62461 .69911 L
.62874 .70882 L
.63112 .7146 L
.63388 .71853 L
.637 .72824 L
.64083 .73679 L
.64156 .73796 L
.6455 .74767 L
.64995 .75738 L
.65054 .75886 L
.65594 .76709 L
.65864 .77681 L
.66026 .78051 L
.66399 .78652 L
.66749 .79623 L
.66997 .80169 L
.6725 .80594 L
.67645 .81566 L
.67968 .82258 L
.68129 .82537 L
.68715 .83508 L
.68939 .84325 L
.69026 .84479 L
.69587 .85451 L
.69911 .86376 L
.69936 .86422 L
.7048 .87393 L
.70857 .88364 L
.70882 .88418 L
.71387 .89336 L
.71835 .90307 L
.71853 .90448 L
.72306 .91278 L
.72775 .92249 L
.72824 .92465 L
.73233 .93221 L
.73713 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75106 .97106 L
.75596 .98077 L
F
0 0 0 1 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92026 L
.7827 .91278 L
.77681 .90453 L
.77592 .90307 L
.77041 .89336 L
.76709 .88877 L
.76523 .88364 L
.75814 .87393 L
.75738 .87287 L
.75311 .86422 L
.74767 .85697 L
.74619 .85451 L
.74084 .84479 L
.73796 .84097 L
.73441 .83508 L
.72869 .82537 L
.72824 .82477 L
.72425 .81566 L
.71853 .8086 L
.71698 .80594 L
.71204 .79623 L
.70882 .79225 L
.70545 .78652 L
.70004 .77681 L
.69911 .77563 L
.69406 .76709 L
.68939 .75894 L
.68853 .75738 L
.68287 .74767 L
.67968 .7421 L
.67739 .73796 L
.67316 .72824 L
.66997 .72485 L
.66645 .71853 L
.6618 .70882 L
.66026 .70715 L
.65578 .69911 L
.65095 .68939 L
.65054 .68895 L
.64541 .67968 L
Mistroke
.64083 .6704 L
.64066 .66997 L
.63529 .66026 L
.63112 .65228 L
.63035 .65054 L
.62299 .64083 L
.62141 .6394 L
.61169 .63835 L
.60908 .64083 L
.60734 .65054 L
.6097 .66026 L
.61169 .66656 L
.61417 .66997 L
.61667 .67968 L
.62082 .68939 L
.62141 .69129 L
.62461 .69911 L
.62874 .70882 L
.63112 .7146 L
.63388 .71853 L
.637 .72824 L
.64083 .73679 L
.64156 .73796 L
.6455 .74767 L
.64995 .75738 L
.65054 .75886 L
.65594 .76709 L
.65864 .77681 L
.66026 .78051 L
.66399 .78652 L
.66749 .79623 L
.66997 .80169 L
.6725 .80594 L
.67645 .81566 L
.67968 .82258 L
.68129 .82537 L
.68715 .83508 L
.68939 .84325 L
.69026 .84479 L
.69587 .85451 L
.69911 .86376 L
.69936 .86422 L
.7048 .87393 L
.70857 .88364 L
.70882 .88418 L
.71387 .89336 L
.71835 .90307 L
.71853 .90448 L
.72306 .91278 L
.72775 .92249 L
Mistroke
.72824 .92465 L
.73233 .93221 L
.73713 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75106 .97106 L
.75596 .98077 L
Mfstroke
0 .996 .996 0 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07974 L
.7827 .08722 L
.77681 .09547 L
.77592 .09693 L
.77041 .10664 L
.76709 .11123 L
.76523 .11636 L
.75814 .12607 L
.75738 .12713 L
.75311 .13578 L
.74767 .14303 L
.74619 .14549 L
.74084 .15521 L
.73796 .15903 L
.73441 .16492 L
.72869 .17463 L
.72824 .17523 L
.72425 .18434 L
.71853 .1914 L
.71698 .19406 L
.71204 .20377 L
.70882 .20775 L
.70545 .21348 L
.70004 .22319 L
.69911 .22437 L
.69406 .23291 L
.68939 .24106 L
.68853 .24262 L
.68287 .25233 L
.67968 .2579 L
.67739 .26204 L
.67316 .27176 L
.66997 .27515 L
.66645 .28147 L
.6618 .29118 L
.66026 .29285 L
.65578 .30089 L
.65095 .31061 L
.65054 .31105 L
.64541 .32032 L
.64083 .3296 L
.64066 .33003 L
.63529 .33974 L
.63112 .34772 L
.63035 .34946 L
.62299 .35917 L
.62141 .3606 L
.61169 .36165 L
.60908 .35917 L
.60734 .34946 L
.6097 .33974 L
.61169 .33344 L
.61417 .33003 L
.61667 .32032 L
.62082 .31061 L
.62141 .30871 L
.62461 .30089 L
.62874 .29118 L
.63112 .2854 L
.63388 .28147 L
.637 .27176 L
.64083 .26321 L
.64156 .26204 L
.6455 .25233 L
.64995 .24262 L
.65054 .24114 L
.65594 .23291 L
.65864 .22319 L
.66026 .21949 L
.66399 .21348 L
.66749 .20377 L
.66997 .19831 L
.6725 .19406 L
.67645 .18434 L
.67968 .17742 L
.68129 .17463 L
.68715 .16492 L
.68939 .15675 L
.69026 .15521 L
.69587 .14549 L
.69911 .13624 L
.69936 .13578 L
.7048 .12607 L
.70857 .11636 L
.70882 .11582 L
.71387 .10664 L
.71835 .09693 L
.71853 .09552 L
.72306 .08722 L
.72775 .07751 L
.72824 .07535 L
.73233 .06779 L
.73713 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75106 .02894 L
.75596 .01923 L
F
0 0 0 1 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07974 L
.7827 .08722 L
.77681 .09547 L
.77592 .09693 L
.77041 .10664 L
.76709 .11123 L
.76523 .11636 L
.75814 .12607 L
.75738 .12713 L
.75311 .13578 L
.74767 .14303 L
.74619 .14549 L
.74084 .15521 L
.73796 .15903 L
.73441 .16492 L
.72869 .17463 L
.72824 .17523 L
.72425 .18434 L
.71853 .1914 L
.71698 .19406 L
.71204 .20377 L
.70882 .20775 L
.70545 .21348 L
.70004 .22319 L
.69911 .22437 L
.69406 .23291 L
.68939 .24106 L
.68853 .24262 L
.68287 .25233 L
.67968 .2579 L
.67739 .26204 L
.67316 .27176 L
.66997 .27515 L
.66645 .28147 L
.6618 .29118 L
.66026 .29285 L
.65578 .30089 L
.65095 .31061 L
.65054 .31105 L
.64541 .32032 L
Mistroke
.64083 .3296 L
.64066 .33003 L
.63529 .33974 L
.63112 .34772 L
.63035 .34946 L
.62299 .35917 L
.62141 .3606 L
.61169 .36165 L
.60908 .35917 L
.60734 .34946 L
.6097 .33974 L
.61169 .33344 L
.61417 .33003 L
.61667 .32032 L
.62082 .31061 L
.62141 .30871 L
.62461 .30089 L
.62874 .29118 L
.63112 .2854 L
.63388 .28147 L
.637 .27176 L
.64083 .26321 L
.64156 .26204 L
.6455 .25233 L
.64995 .24262 L
.65054 .24114 L
.65594 .23291 L
.65864 .22319 L
.66026 .21949 L
.66399 .21348 L
.66749 .20377 L
.66997 .19831 L
.6725 .19406 L
.67645 .18434 L
.67968 .17742 L
.68129 .17463 L
.68715 .16492 L
.68939 .15675 L
.69026 .15521 L
.69587 .14549 L
.69911 .13624 L
.69936 .13578 L
.7048 .12607 L
.70857 .11636 L
.70882 .11582 L
.71387 .10664 L
.71835 .09693 L
.71853 .09552 L
.72306 .08722 L
.72775 .07751 L
Mistroke
.72824 .07535 L
.73233 .06779 L
.73713 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75106 .02894 L
.75596 .01923 L
Mfstroke
0 .048 .996 .004 k
.69352 .01923 m
.68974 .02894 L
.68939 .02981 L
.68658 .03866 L
.68283 .04837 L
.67968 .05635 L
.6793 .05808 L
.67601 .06779 L
.67215 .07751 L
.66997 .08289 L
.66899 .08722 L
.66532 .09693 L
.6612 .10664 L
.66026 .10877 L
.65823 .11636 L
.65322 .12607 L
.65054 .13043 L
.64734 .13578 L
.64083 .14315 L
.63827 .14549 L
.63112 .14799 L
.62141 .14661 L
.6184 .14549 L
.61337 .13578 L
.61229 .12607 L
.61286 .11636 L
.61442 .10664 L
.61651 .09693 L
.61881 .08722 L
.62092 .07751 L
.62141 .07451 L
.62317 .06779 L
.62573 .05808 L
.62826 .04837 L
.63055 .03866 L
.63112 .03572 L
.63293 .02894 L
.63552 .01923 L
F
0 0 0 1 k
.69352 .01923 m
.68974 .02894 L
.68939 .02981 L
.68658 .03866 L
.68283 .04837 L
.67968 .05635 L
.6793 .05808 L
.67601 .06779 L
.67215 .07751 L
.66997 .08289 L
.66899 .08722 L
.66532 .09693 L
.6612 .10664 L
.66026 .10877 L
.65823 .11636 L
.65322 .12607 L
.65054 .13043 L
.64734 .13578 L
.64083 .14315 L
.63827 .14549 L
.63112 .14799 L
.62141 .14661 L
.6184 .14549 L
.61337 .13578 L
.61229 .12607 L
.61286 .11636 L
.61442 .10664 L
.61651 .09693 L
.61881 .08722 L
.62092 .07751 L
.62141 .07451 L
.62317 .06779 L
.62573 .05808 L
.62826 .04837 L
.63055 .03866 L
.63112 .03572 L
.63293 .02894 L
.63552 .01923 L
s
0 .048 .996 .004 k
.69352 .98077 m
.68974 .97106 L
.68939 .97019 L
.68658 .96134 L
.68283 .95163 L
.67968 .94365 L
.6793 .94192 L
.67601 .93221 L
.67215 .92249 L
.66997 .91711 L
.66899 .91278 L
.66532 .90307 L
.6612 .89336 L
.66026 .89123 L
.65823 .88364 L
.65322 .87393 L
.65054 .86957 L
.64734 .86422 L
.64083 .85685 L
.63827 .85451 L
.63112 .85201 L
.62141 .85339 L
.6184 .85451 L
.61337 .86422 L
.61229 .87393 L
.61286 .88364 L
.61442 .89336 L
.61651 .90307 L
.61881 .91278 L
.62092 .92249 L
.62141 .92549 L
.62317 .93221 L
.62573 .94192 L
.62826 .95163 L
.63055 .96134 L
.63112 .96428 L
.63293 .97106 L
.63552 .98077 L
F
0 0 0 1 k
.69352 .98077 m
.68974 .97106 L
.68939 .97019 L
.68658 .96134 L
.68283 .95163 L
.67968 .94365 L
.6793 .94192 L
.67601 .93221 L
.67215 .92249 L
.66997 .91711 L
.66899 .91278 L
.66532 .90307 L
.6612 .89336 L
.66026 .89123 L
.65823 .88364 L
.65322 .87393 L
.65054 .86957 L
.64734 .86422 L
.64083 .85685 L
.63827 .85451 L
.63112 .85201 L
.62141 .85339 L
.6184 .85451 L
.61337 .86422 L
.61229 .87393 L
.61286 .88364 L
.61442 .89336 L
.61651 .90307 L
.61881 .91278 L
.62092 .92249 L
.62141 .92549 L
.62317 .93221 L
.62573 .94192 L
.62826 .95163 L
.63055 .96134 L
.63112 .96428 L
.63293 .97106 L
.63552 .98077 L
s
.996 .859 0 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75257 L
.77234 .74767 L
.76709 .74188 L
.76354 .73796 L
.75738 .7311 L
.75481 .72824 L
.74767 .72023 L
.74616 .71853 L
.73796 .70924 L
.73758 .70882 L
.72906 .69911 L
.72824 .69815 L
.72062 .68939 L
.71853 .68692 L
.71232 .67968 L
.70882 .67549 L
.70416 .66997 L
.69911 .6638 L
.69619 .66026 L
.68939 .65178 L
.6884 .65054 L
.68062 .64083 L
.67968 .63956 L
.67296 .63112 L
.66997 .627 L
.66574 .62141 L
.66026 .61354 L
.65901 .61169 L
.65198 .60198 L
.65054 .59965 L
.64532 .59227 L
.64083 .58436 L
.64006 .58256 L
.63351 .57284 L
.63112 .5684 L
.62864 .56313 L
.62168 .55342 L
.62141 .55314 L
.61623 .55342 L
.61333 .56313 L
.61575 .57284 L
.62089 .58256 L
.62141 .58579 L
.62461 .59227 L
.63019 .60198 L
.63112 .60474 L
.63478 .61169 L
.64083 .62139 L
.64085 .62141 L
.64598 .63112 L
.65054 .63845 L
.65197 .64083 L
.65804 .65054 L
.66026 .65425 L
.66404 .66026 L
.66997 .66906 L
.67055 .66997 L
.6769 .67968 L
.67968 .68391 L
.68336 .68939 L
.68939 .69804 L
.69012 .69911 L
.69682 .70882 L
.69911 .71215 L
.70356 .71853 L
.70882 .7259 L
.71047 .72824 L
.71747 .73796 L
.71853 .73946 L
.72442 .74767 L
.72824 .75295 L
.73146 .75738 L
.73796 .76618 L
.73889 .76709 L
.74577 .77681 L
.74767 .77939 L
.75294 .78652 L
.75738 .79248 L
.76131 .79623 L
.76709 .80543 L
.76759 .80594 L
.77477 .81566 L
.77681 .81837 L
.78209 .82537 L
.78652 .83122 L
.7903 .83508 L
.79623 .84397 L
.79699 .84479 L
.80426 .85451 L
.80594 .85671 L
.81313 .86422 L
.81566 .8694 L
.8199 .87393 L
.82537 .88202 L
.82684 .88364 L
.83411 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
.98077 .98077 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75257 L
.77234 .74767 L
.76709 .74188 L
.76354 .73796 L
.75738 .7311 L
.75481 .72824 L
.74767 .72023 L
Mistroke
.74616 .71853 L
.73796 .70924 L
.73758 .70882 L
.72906 .69911 L
.72824 .69815 L
.72062 .68939 L
.71853 .68692 L
.71232 .67968 L
.70882 .67549 L
.70416 .66997 L
.69911 .6638 L
.69619 .66026 L
.68939 .65178 L
.6884 .65054 L
.68062 .64083 L
.67968 .63956 L
.67296 .63112 L
.66997 .627 L
.66574 .62141 L
.66026 .61354 L
.65901 .61169 L
.65198 .60198 L
.65054 .59965 L
.64532 .59227 L
.64083 .58436 L
.64006 .58256 L
.63351 .57284 L
.63112 .5684 L
.62864 .56313 L
.62168 .55342 L
.62141 .55314 L
.61623 .55342 L
.61333 .56313 L
.61575 .57284 L
.62089 .58256 L
.62141 .58579 L
.62461 .59227 L
.63019 .60198 L
.63112 .60474 L
.63478 .61169 L
.64083 .62139 L
.64085 .62141 L
.64598 .63112 L
.65054 .63845 L
.65197 .64083 L
.65804 .65054 L
.66026 .65425 L
.66404 .66026 L
.66997 .66906 L
.67055 .66997 L
Mistroke
.6769 .67968 L
.67968 .68391 L
.68336 .68939 L
.68939 .69804 L
.69012 .69911 L
.69682 .70882 L
.69911 .71215 L
.70356 .71853 L
.70882 .7259 L
.71047 .72824 L
.71747 .73796 L
.71853 .73946 L
.72442 .74767 L
.72824 .75295 L
.73146 .75738 L
.73796 .76618 L
.73889 .76709 L
.74577 .77681 L
.74767 .77939 L
.75294 .78652 L
.75738 .79248 L
.76131 .79623 L
.76709 .80543 L
.76759 .80594 L
.77477 .81566 L
.77681 .81837 L
.78209 .82537 L
.78652 .83122 L
.7903 .83508 L
.79623 .84397 L
.79699 .84479 L
.80426 .85451 L
.80594 .85671 L
.81313 .86422 L
.81566 .8694 L
.8199 .87393 L
.82537 .88202 L
.82684 .88364 L
.83411 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
Mistroke
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
Mfstroke
.996 .859 0 0 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87218 .14549 L
.86422 .15353 L
.86294 .15521 L
.85451 .16388 L
.85372 .16492 L
.84479 .17429 L
.84454 .17463 L
.83545 .18434 L
.83508 .18466 L
.82651 .19406 L
.82537 .195 L
.81766 .20377 L
.81566 .20538 L
.8081 .21348 L
.80594 .2158 L
.79908 .22319 L
.79623 .22629 L
.79012 .23291 L
.78652 .23683 L
.7812 .24262 L
.77681 .24743 L
.77234 .25233 L
.76709 .25812 L
.76354 .26204 L
.75738 .2689 L
.75481 .27176 L
.74767 .27977 L
.74616 .28147 L
.73796 .29076 L
.73758 .29118 L
.72906 .30089 L
.72824 .30185 L
.72062 .31061 L
.71853 .31308 L
.71232 .32032 L
.70882 .32451 L
.70416 .33003 L
.69911 .3362 L
.69619 .33974 L
.68939 .34822 L
.6884 .34946 L
.68062 .35917 L
.67968 .36044 L
.67296 .36888 L
.66997 .373 L
.66574 .37859 L
.66026 .38646 L
.65901 .38831 L
.65198 .39802 L
.65054 .40035 L
.64532 .40773 L
.64083 .41564 L
.64006 .41744 L
.63351 .42716 L
.63112 .4316 L
.62864 .43687 L
.62168 .44658 L
.62141 .44686 L
.61623 .44658 L
.61333 .43687 L
.61575 .42716 L
.62089 .41744 L
.62141 .41421 L
.62461 .40773 L
.63019 .39802 L
.63112 .39526 L
.63478 .38831 L
.64083 .37861 L
.64085 .37859 L
.64598 .36888 L
.65054 .36155 L
.65197 .35917 L
.65804 .34946 L
.66026 .34575 L
.66404 .33974 L
.66997 .33094 L
.67055 .33003 L
.6769 .32032 L
.67968 .31609 L
.68336 .31061 L
.68939 .30196 L
.69012 .30089 L
.69682 .29118 L
.69911 .28785 L
.70356 .28147 L
.70882 .2741 L
.71047 .27176 L
.71747 .26204 L
.71853 .26054 L
.72442 .25233 L
.72824 .24705 L
.73146 .24262 L
.73796 .23382 L
.73889 .23291 L
.74577 .22319 L
.74767 .22061 L
.75294 .21348 L
.75738 .20752 L
.76131 .20377 L
.76709 .19457 L
.76759 .19406 L
.77477 .18434 L
.77681 .18163 L
.78209 .17463 L
.78652 .16878 L
.7903 .16492 L
.79623 .15603 L
.79699 .15521 L
.80426 .14549 L
.80594 .14329 L
.81313 .13578 L
.81566 .1306 L
.8199 .12607 L
.82537 .11798 L
.82684 .11636 L
.83411 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
.98077 .01923 L
F
0 0 0 1 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87218 .14549 L
.86422 .15353 L
.86294 .15521 L
.85451 .16388 L
.85372 .16492 L
.84479 .17429 L
.84454 .17463 L
.83545 .18434 L
.83508 .18466 L
.82651 .19406 L
.82537 .195 L
.81766 .20377 L
.81566 .20538 L
.8081 .21348 L
.80594 .2158 L
.79908 .22319 L
.79623 .22629 L
.79012 .23291 L
.78652 .23683 L
.7812 .24262 L
.77681 .24743 L
.77234 .25233 L
.76709 .25812 L
.76354 .26204 L
.75738 .2689 L
.75481 .27176 L
.74767 .27977 L
Mistroke
.74616 .28147 L
.73796 .29076 L
.73758 .29118 L
.72906 .30089 L
.72824 .30185 L
.72062 .31061 L
.71853 .31308 L
.71232 .32032 L
.70882 .32451 L
.70416 .33003 L
.69911 .3362 L
.69619 .33974 L
.68939 .34822 L
.6884 .34946 L
.68062 .35917 L
.67968 .36044 L
.67296 .36888 L
.66997 .373 L
.66574 .37859 L
.66026 .38646 L
.65901 .38831 L
.65198 .39802 L
.65054 .40035 L
.64532 .40773 L
.64083 .41564 L
.64006 .41744 L
.63351 .42716 L
.63112 .4316 L
.62864 .43687 L
.62168 .44658 L
.62141 .44686 L
.61623 .44658 L
.61333 .43687 L
.61575 .42716 L
.62089 .41744 L
.62141 .41421 L
.62461 .40773 L
.63019 .39802 L
.63112 .39526 L
.63478 .38831 L
.64083 .37861 L
.64085 .37859 L
.64598 .36888 L
.65054 .36155 L
.65197 .35917 L
.65804 .34946 L
.66026 .34575 L
.66404 .33974 L
.66997 .33094 L
.67055 .33003 L
Mistroke
.6769 .32032 L
.67968 .31609 L
.68336 .31061 L
.68939 .30196 L
.69012 .30089 L
.69682 .29118 L
.69911 .28785 L
.70356 .28147 L
.70882 .2741 L
.71047 .27176 L
.71747 .26204 L
.71853 .26054 L
.72442 .25233 L
.72824 .24705 L
.73146 .24262 L
.73796 .23382 L
.73889 .23291 L
.74577 .22319 L
.74767 .22061 L
.75294 .21348 L
.75738 .20752 L
.76131 .20377 L
.76709 .19457 L
.76759 .19406 L
.77477 .18434 L
.77681 .18163 L
.78209 .17463 L
.78652 .16878 L
.7903 .16492 L
.79623 .15603 L
.79699 .15521 L
.80426 .14549 L
.80594 .14329 L
.81313 .13578 L
.81566 .1306 L
.8199 .12607 L
.82537 .11798 L
.82684 .11636 L
.83411 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
Mistroke
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
Mfstroke
.996 .816 0 0 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05529 L
.73713 .05808 L
.73233 .06779 L
.72824 .07535 L
.72775 .07751 L
.72306 .08722 L
.71853 .09552 L
.71835 .09693 L
.71387 .10664 L
.70882 .11582 L
.70857 .11636 L
.7048 .12607 L
.69936 .13578 L
.69911 .13624 L
.69587 .14549 L
.69026 .15521 L
.68939 .15674 L
.68715 .16492 L
.68129 .17463 L
.67968 .17742 L
.67645 .18434 L
.67249 .19406 L
.66997 .19829 L
.66747 .20377 L
.66394 .21348 L
.66026 .21933 L
.65854 .22319 L
.65562 .23291 L
.65054 .23991 L
.64925 .24262 L
.64368 .25233 L
.64083 .25632 L
.63495 .26204 L
.63112 .26407 L
.62141 .26267 L
.61885 .26204 L
.61594 .25233 L
.61713 .24262 L
.61819 .23291 L
.62109 .22319 L
.62141 .222 L
.62481 .21348 L
.62934 .20377 L
.63074 .19406 L
.63112 .19284 L
.63464 .18434 L
.63892 .17463 L
.64083 .16501 L
.64087 .16492 L
.6448 .15521 L
.64882 .14549 L
.65054 .13739 L
.6512 .13578 L
.65512 .12607 L
.6589 .11636 L
.66026 .11011 L
.66166 .10664 L
.66554 .09693 L
.66907 .08722 L
.66997 .08313 L
.67221 .07751 L
.67604 .06779 L
.67931 .05808 L
.67968 .0564 L
.68284 .04837 L
.68659 .03866 L
.68939 .02982 L
.68974 .02894 L
.69352 .01923 L
F
0 0 0 1 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05529 L
.73713 .05808 L
.73233 .06779 L
.72824 .07535 L
.72775 .07751 L
.72306 .08722 L
.71853 .09552 L
.71835 .09693 L
.71387 .10664 L
.70882 .11582 L
.70857 .11636 L
.7048 .12607 L
.69936 .13578 L
.69911 .13624 L
.69587 .14549 L
.69026 .15521 L
.68939 .15674 L
.68715 .16492 L
.68129 .17463 L
.67968 .17742 L
.67645 .18434 L
.67249 .19406 L
.66997 .19829 L
.66747 .20377 L
.66394 .21348 L
.66026 .21933 L
.65854 .22319 L
.65562 .23291 L
.65054 .23991 L
.64925 .24262 L
.64368 .25233 L
.64083 .25632 L
.63495 .26204 L
.63112 .26407 L
.62141 .26267 L
.61885 .26204 L
.61594 .25233 L
.61713 .24262 L
.61819 .23291 L
.62109 .22319 L
.62141 .222 L
.62481 .21348 L
.62934 .20377 L
.63074 .19406 L
.63112 .19284 L
Mistroke
.63464 .18434 L
.63892 .17463 L
.64083 .16501 L
.64087 .16492 L
.6448 .15521 L
.64882 .14549 L
.65054 .13739 L
.6512 .13578 L
.65512 .12607 L
.6589 .11636 L
.66026 .11011 L
.66166 .10664 L
.66554 .09693 L
.66907 .08722 L
.66997 .08313 L
.67221 .07751 L
.67604 .06779 L
.67931 .05808 L
.67968 .0564 L
.68284 .04837 L
.68659 .03866 L
.68939 .02982 L
.68974 .02894 L
.69352 .01923 L
Mfstroke
.996 .816 0 0 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94471 L
.73713 .94192 L
.73233 .93221 L
.72824 .92465 L
.72775 .92249 L
.72306 .91278 L
.71853 .90448 L
.71835 .90307 L
.71387 .89336 L
.70882 .88418 L
.70857 .88364 L
.7048 .87393 L
.69936 .86422 L
.69911 .86376 L
.69587 .85451 L
.69026 .84479 L
.68939 .84326 L
.68715 .83508 L
.68129 .82537 L
.67968 .82258 L
.67645 .81566 L
.67249 .80594 L
.66997 .80171 L
.66747 .79623 L
.66394 .78652 L
.66026 .78067 L
.65854 .77681 L
.65562 .76709 L
.65054 .76009 L
.64925 .75738 L
.64368 .74767 L
.64083 .74368 L
.63495 .73796 L
.63112 .73593 L
.62141 .73733 L
.61885 .73796 L
.61594 .74767 L
.61713 .75738 L
.61819 .76709 L
.62109 .77681 L
.62141 .778 L
.62481 .78652 L
.62934 .79623 L
.63074 .80594 L
.63112 .80716 L
.63464 .81566 L
.63892 .82537 L
.64083 .83499 L
.64087 .83508 L
.6448 .84479 L
.64882 .85451 L
.65054 .86261 L
.6512 .86422 L
.65512 .87393 L
.6589 .88364 L
.66026 .88989 L
.66166 .89336 L
.66554 .90307 L
.66907 .91278 L
.66997 .91687 L
.67221 .92249 L
.67604 .93221 L
.67931 .94192 L
.67968 .9436 L
.68284 .95163 L
.68659 .96134 L
.68939 .97018 L
.68974 .97106 L
.69352 .98077 L
F
0 0 0 1 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94471 L
.73713 .94192 L
.73233 .93221 L
.72824 .92465 L
.72775 .92249 L
.72306 .91278 L
.71853 .90448 L
.71835 .90307 L
.71387 .89336 L
.70882 .88418 L
.70857 .88364 L
.7048 .87393 L
.69936 .86422 L
.69911 .86376 L
.69587 .85451 L
.69026 .84479 L
.68939 .84326 L
.68715 .83508 L
.68129 .82537 L
.67968 .82258 L
.67645 .81566 L
.67249 .80594 L
.66997 .80171 L
.66747 .79623 L
.66394 .78652 L
.66026 .78067 L
.65854 .77681 L
.65562 .76709 L
.65054 .76009 L
.64925 .75738 L
.64368 .74767 L
.64083 .74368 L
.63495 .73796 L
.63112 .73593 L
.62141 .73733 L
.61885 .73796 L
.61594 .74767 L
.61713 .75738 L
.61819 .76709 L
.62109 .77681 L
.62141 .778 L
.62481 .78652 L
.62934 .79623 L
.63074 .80594 L
.63112 .80716 L
Mistroke
.63464 .81566 L
.63892 .82537 L
.64083 .83499 L
.64087 .83508 L
.6448 .84479 L
.64882 .85451 L
.65054 .86261 L
.6512 .86422 L
.65512 .87393 L
.6589 .88364 L
.66026 .88989 L
.66166 .89336 L
.66554 .90307 L
.66907 .91278 L
.66997 .91687 L
.67221 .92249 L
.67604 .93221 L
.67931 .94192 L
.67968 .9436 L
.68284 .95163 L
.68659 .96134 L
.68939 .97018 L
.68974 .97106 L
.69352 .98077 L
Mfstroke
.173 0 .996 0 k
.6935 .01923 m
.68971 .02894 L
.68939 .02974 L
.68654 .03866 L
.68275 .04837 L
.67968 .05601 L
.67921 .05808 L
.67576 .06779 L
.67164 .07751 L
.66997 .08123 L
.66832 .08722 L
.66341 .09693 L
.66026 .10198 L
.65736 .10664 L
.65054 .1143 L
.64826 .11636 L
.64083 .11925 L
.63112 .11842 L
.62763 .11636 L
.62161 .10664 L
.62141 .10655 L
.62028 .09693 L
.62067 .08722 L
.62141 .08013 L
.62187 .07751 L
.62381 .06779 L
.62607 .05808 L
.62843 .04837 L
.63063 .03866 L
.63112 .03608 L
.63299 .02894 L
.63555 .01923 L
F
0 0 0 1 k
.6935 .01923 m
.68971 .02894 L
.68939 .02974 L
.68654 .03866 L
.68275 .04837 L
.67968 .05601 L
.67921 .05808 L
.67576 .06779 L
.67164 .07751 L
.66997 .08123 L
.66832 .08722 L
.66341 .09693 L
.66026 .10198 L
.65736 .10664 L
.65054 .1143 L
.64826 .11636 L
.64083 .11925 L
.63112 .11842 L
.62763 .11636 L
.62161 .10664 L
.62141 .10655 L
.62028 .09693 L
.62067 .08722 L
.62141 .08013 L
.62187 .07751 L
.62381 .06779 L
.62607 .05808 L
.62843 .04837 L
.63063 .03866 L
.63112 .03608 L
.63299 .02894 L
.63555 .01923 L
s
.173 0 .996 0 k
.6935 .98077 m
.68971 .97106 L
.68939 .97026 L
.68654 .96134 L
.68275 .95163 L
.67968 .94399 L
.67921 .94192 L
.67576 .93221 L
.67164 .92249 L
.66997 .91877 L
.66832 .91278 L
.66341 .90307 L
.66026 .89802 L
.65736 .89336 L
.65054 .8857 L
.64826 .88364 L
.64083 .88075 L
.63112 .88158 L
.62763 .88364 L
.62161 .89336 L
.62141 .89345 L
.62028 .90307 L
.62067 .91278 L
.62141 .91987 L
.62187 .92249 L
.62381 .93221 L
.62607 .94192 L
.62843 .95163 L
.63063 .96134 L
.63112 .96392 L
.63299 .97106 L
.63555 .98077 L
F
0 0 0 1 k
.6935 .98077 m
.68971 .97106 L
.68939 .97026 L
.68654 .96134 L
.68275 .95163 L
.67968 .94399 L
.67921 .94192 L
.67576 .93221 L
.67164 .92249 L
.66997 .91877 L
.66832 .91278 L
.66341 .90307 L
.66026 .89802 L
.65736 .89336 L
.65054 .8857 L
.64826 .88364 L
.64083 .88075 L
.63112 .88158 L
.62763 .88364 L
.62161 .89336 L
.62141 .89345 L
.62028 .90307 L
.62067 .91278 L
.62141 .91987 L
.62187 .92249 L
.62381 .93221 L
.62607 .94192 L
.62843 .95163 L
.63063 .96134 L
.63112 .96392 L
.63299 .97106 L
.63555 .98077 L
s
.75 .996 0 0 k
.98077 .26544 m
.97106 .27123 L
.97018 .27176 L
.96134 .27579 L
.95205 .28147 L
.95163 .28169 L
.94192 .28623 L
.93405 .29118 L
.93221 .29216 L
.92249 .29676 L
.91613 .30089 L
.91278 .30269 L
.90307 .30741 L
.8983 .31061 L
.89336 .31329 L
.88364 .31819 L
.88056 .32032 L
.87393 .32398 L
.86422 .32911 L
.86292 .33003 L
.85451 .33476 L
.84546 .33974 L
.84479 .3401 L
.83508 .34565 L
.82834 .34946 L
.82537 .35109 L
.81566 .3552 L
.81134 .35917 L
.80594 .36225 L
.79623 .3672 L
.79444 .36888 L
.78652 .37362 L
.77794 .37859 L
.77681 .37921 L
.76709 .38522 L
.76203 .38831 L
.75738 .39107 L
.74767 .39703 L
.74609 .39802 L
.73796 .40339 L
.73112 .40773 L
.72824 .40943 L
.71853 .41604 L
.71639 .41744 L
.70882 .42299 L
.70272 .42716 L
.69911 .42964 L
.68939 .43671 L
.68913 .43687 L
.67968 .44531 L
.6776 .44658 L
.66997 .45449 L
.66659 .45629 L
.66026 .46465 L
.656 .46601 L
.65054 .47403 L
.64291 .46601 L
.65038 .45629 L
.64083 .44663 L
.63293 .45629 L
.63112 .45939 L
.62292 .45629 L
.62397 .44658 L
.62907 .43687 L
.63112 .43173 L
.63354 .42716 L
.64006 .41744 L
.64083 .41565 L
.64532 .40773 L
.65054 .40035 L
.65198 .39802 L
.65901 .38831 L
.66026 .38646 L
.66574 .37859 L
.66997 .373 L
.67296 .36888 L
.67968 .36044 L
.68062 .35917 L
.6884 .34946 L
.68939 .34822 L
.69619 .33974 L
.69911 .3362 L
.70416 .33003 L
.70882 .32451 L
.71232 .32032 L
.71853 .31308 L
.72062 .31061 L
.72824 .30185 L
.72906 .30089 L
.73758 .29118 L
.73796 .29076 L
.74616 .28147 L
.74767 .27977 L
.75481 .27176 L
.75738 .2689 L
.76354 .26204 L
.76709 .25812 L
.77234 .25233 L
.77681 .24743 L
.7812 .24262 L
.78652 .23683 L
.79012 .23291 L
.79623 .22629 L
.79908 .22319 L
.80594 .2158 L
.8081 .21348 L
.81566 .20538 L
.81766 .20377 L
.82537 .195 L
.82651 .19406 L
.83508 .18466 L
.83545 .18434 L
.84454 .17463 L
.84479 .17429 L
.85372 .16492 L
.85451 .16388 L
.86294 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14321 L
.88144 .13578 L
.88364 .13294 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
F
0 0 0 1 k
.98077 .26544 m
.97106 .27123 L
.97018 .27176 L
.96134 .27579 L
.95205 .28147 L
.95163 .28169 L
.94192 .28623 L
.93405 .29118 L
.93221 .29216 L
.92249 .29676 L
.91613 .30089 L
.91278 .30269 L
.90307 .30741 L
.8983 .31061 L
.89336 .31329 L
.88364 .31819 L
.88056 .32032 L
.87393 .32398 L
.86422 .32911 L
.86292 .33003 L
.85451 .33476 L
.84546 .33974 L
.84479 .3401 L
.83508 .34565 L
.82834 .34946 L
.82537 .35109 L
.81566 .3552 L
.81134 .35917 L
.80594 .36225 L
.79623 .3672 L
.79444 .36888 L
.78652 .37362 L
.77794 .37859 L
.77681 .37921 L
.76709 .38522 L
.76203 .38831 L
.75738 .39107 L
.74767 .39703 L
.74609 .39802 L
.73796 .40339 L
.73112 .40773 L
.72824 .40943 L
.71853 .41604 L
.71639 .41744 L
.70882 .42299 L
.70272 .42716 L
.69911 .42964 L
.68939 .43671 L
.68913 .43687 L
.67968 .44531 L
Mistroke
.6776 .44658 L
.66997 .45449 L
.66659 .45629 L
.66026 .46465 L
.656 .46601 L
.65054 .47403 L
.64291 .46601 L
.65038 .45629 L
.64083 .44663 L
.63293 .45629 L
.63112 .45939 L
.62292 .45629 L
.62397 .44658 L
.62907 .43687 L
.63112 .43173 L
.63354 .42716 L
.64006 .41744 L
.64083 .41565 L
.64532 .40773 L
.65054 .40035 L
.65198 .39802 L
.65901 .38831 L
.66026 .38646 L
.66574 .37859 L
.66997 .373 L
.67296 .36888 L
.67968 .36044 L
.68062 .35917 L
.6884 .34946 L
.68939 .34822 L
.69619 .33974 L
.69911 .3362 L
.70416 .33003 L
.70882 .32451 L
.71232 .32032 L
.71853 .31308 L
.72062 .31061 L
.72824 .30185 L
.72906 .30089 L
.73758 .29118 L
.73796 .29076 L
.74616 .28147 L
.74767 .27977 L
.75481 .27176 L
.75738 .2689 L
.76354 .26204 L
.76709 .25812 L
.77234 .25233 L
.77681 .24743 L
.7812 .24262 L
Mistroke
.78652 .23683 L
.79012 .23291 L
.79623 .22629 L
.79908 .22319 L
.80594 .2158 L
.8081 .21348 L
.81566 .20538 L
.81766 .20377 L
.82537 .195 L
.82651 .19406 L
.83508 .18466 L
.83545 .18434 L
.84454 .17463 L
.84479 .17429 L
.85372 .16492 L
.85451 .16388 L
.86294 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14321 L
.88144 .13578 L
.88364 .13294 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
Mfstroke
.75 .996 0 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75257 L
.77234 .74767 L
.76709 .74188 L
.76354 .73796 L
.75738 .7311 L
.75481 .72824 L
.74767 .72023 L
.74616 .71853 L
.73796 .70924 L
.73758 .70882 L
.72906 .69911 L
.72824 .69815 L
.72062 .68939 L
.71853 .68692 L
.71232 .67968 L
.70882 .67549 L
.70416 .66997 L
.69911 .6638 L
.69619 .66026 L
.68939 .65178 L
.6884 .65054 L
.68062 .64083 L
.67968 .63956 L
.67296 .63112 L
.66997 .627 L
.66574 .62141 L
.66026 .61354 L
.65901 .61169 L
.65198 .60198 L
.65054 .59965 L
.64532 .59227 L
.64083 .58435 L
.64006 .58256 L
.63354 .57284 L
.63112 .56827 L
.62907 .56313 L
.62397 .55342 L
.62292 .54371 L
.63112 .54061 L
.63293 .54371 L
.64083 .55337 L
.64086 .55342 L
.64565 .56313 L
.65054 .56928 L
.65263 .57284 L
.66026 .58182 L
.66071 .58256 L
.66876 .59227 L
.66997 .59355 L
.67703 .60198 L
.67968 .60478 L
.68575 .61169 L
.68939 .61547 L
.69484 .62141 L
.69911 .62573 L
.70424 .63112 L
.70882 .63567 L
.7139 .64083 L
.71853 .64535 L
.72378 .65054 L
.72824 .65482 L
.73386 .66026 L
.73796 .66412 L
.7441 .66997 L
.74767 .67329 L
.75449 .67968 L
.75738 .68234 L
.76501 .68939 L
.76709 .69129 L
.77564 .69911 L
.77681 .70015 L
.78637 .70882 L
.78652 .70895 L
.79623 .71765 L
.79722 .71853 L
.80594 .72628 L
.80816 .72824 L
.81566 .73486 L
.81918 .73796 L
.82537 .74339 L
.83026 .74767 L
.83508 .75188 L
.84139 .75738 L
.84479 .76033 L
.85258 .76709 L
.85451 .76928 L
.86381 .77681 L
.86422 .77724 L
.87393 .78551 L
.87548 .78652 L
.88364 .79383 L
.88645 .79623 L
.89336 .80213 L
.89782 .80594 L
.90307 .81152 L
.90923 .81566 L
.91278 .81932 L
.92067 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75257 L
.77234 .74767 L
.76709 .74188 L
.76354 .73796 L
.75738 .7311 L
.75481 .72824 L
.74767 .72023 L
Mistroke
.74616 .71853 L
.73796 .70924 L
.73758 .70882 L
.72906 .69911 L
.72824 .69815 L
.72062 .68939 L
.71853 .68692 L
.71232 .67968 L
.70882 .67549 L
.70416 .66997 L
.69911 .6638 L
.69619 .66026 L
.68939 .65178 L
.6884 .65054 L
.68062 .64083 L
.67968 .63956 L
.67296 .63112 L
.66997 .627 L
.66574 .62141 L
.66026 .61354 L
.65901 .61169 L
.65198 .60198 L
.65054 .59965 L
.64532 .59227 L
.64083 .58435 L
.64006 .58256 L
.63354 .57284 L
.63112 .56827 L
.62907 .56313 L
.62397 .55342 L
.62292 .54371 L
.63112 .54061 L
.63293 .54371 L
.64083 .55337 L
.64086 .55342 L
.64565 .56313 L
.65054 .56928 L
.65263 .57284 L
.66026 .58182 L
.66071 .58256 L
.66876 .59227 L
.66997 .59355 L
.67703 .60198 L
.67968 .60478 L
.68575 .61169 L
.68939 .61547 L
.69484 .62141 L
.69911 .62573 L
.70424 .63112 L
.70882 .63567 L
Mistroke
.7139 .64083 L
.71853 .64535 L
.72378 .65054 L
.72824 .65482 L
.73386 .66026 L
.73796 .66412 L
.7441 .66997 L
.74767 .67329 L
.75449 .67968 L
.75738 .68234 L
.76501 .68939 L
.76709 .69129 L
.77564 .69911 L
.77681 .70015 L
.78637 .70882 L
.78652 .70895 L
.79623 .71765 L
.79722 .71853 L
.80594 .72628 L
.80816 .72824 L
.81566 .73486 L
.81918 .73796 L
.82537 .74339 L
.83026 .74767 L
.83508 .75188 L
.84139 .75738 L
.84479 .76033 L
.85258 .76709 L
.85451 .76928 L
.86381 .77681 L
.86422 .77724 L
.87393 .78551 L
.87548 .78652 L
.88364 .79383 L
.88645 .79623 L
.89336 .80213 L
.89782 .80594 L
.90307 .81152 L
.90923 .81566 L
.91278 .81932 L
.92067 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
Mistroke
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
Mfstroke
.996 0 .401 0 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90718 L
.84271 .90307 L
.83508 .89493 L
.83411 .89336 L
.82684 .88364 L
.82537 .88202 L
.8199 .87393 L
.81566 .8694 L
.81313 .86422 L
.80594 .85671 L
.80426 .85451 L
.79699 .84479 L
.79623 .84397 L
.7903 .83508 L
.78652 .83122 L
.78209 .82537 L
.77681 .81837 L
.77477 .81566 L
.76759 .80594 L
.76709 .80543 L
.76131 .79623 L
.75738 .79248 L
.75294 .78652 L
.74767 .77939 L
.74577 .77681 L
.73889 .76709 L
.73796 .76618 L
.73146 .75738 L
.72824 .75295 L
.72442 .74767 L
.71853 .73946 L
.71747 .73796 L
.71047 .72824 L
.70882 .7259 L
.70356 .71853 L
.69911 .71215 L
.69682 .70882 L
.69012 .69911 L
.68939 .69804 L
.68336 .68939 L
.67968 .68391 L
.6769 .67968 L
.67055 .66997 L
.66997 .66906 L
.66403 .66026 L
.66026 .65428 L
.65801 .65054 L
.65184 .64083 L
.65054 .63876 L
.64519 .63112 L
.64083 .62568 L
.63424 .62141 L
.63112 .62098 L
.62928 .62141 L
.62572 .63112 L
.6267 .64083 L
.63112 .65033 L
.6313 .65054 L
.63549 .66026 L
.64072 .66997 L
.64083 .67026 L
.64542 .67968 L
.65054 .68894 L
.65096 .68939 L
.65578 .69911 L
.66026 .70715 L
.6618 .70882 L
.66645 .71853 L
.66997 .72485 L
.67316 .72824 L
.67739 .73796 L
.67968 .7421 L
.68287 .74767 L
.68853 .75738 L
.68939 .75894 L
.69406 .76709 L
.69911 .77563 L
.70004 .77681 L
.70545 .78652 L
.70882 .79225 L
.71204 .79623 L
.71698 .80594 L
.71853 .8086 L
.72425 .81566 L
.72824 .82477 L
.72869 .82537 L
.73441 .83508 L
.73796 .84097 L
.74084 .84479 L
.74619 .85451 L
.74767 .85697 L
.75311 .86422 L
.75738 .87287 L
.75814 .87393 L
.76523 .88364 L
.76709 .88877 L
.77041 .89336 L
.77592 .90307 L
.77681 .90453 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79472 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95154 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
F
0 0 0 1 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90718 L
.84271 .90307 L
.83508 .89493 L
.83411 .89336 L
.82684 .88364 L
.82537 .88202 L
.8199 .87393 L
.81566 .8694 L
.81313 .86422 L
.80594 .85671 L
.80426 .85451 L
.79699 .84479 L
.79623 .84397 L
.7903 .83508 L
.78652 .83122 L
.78209 .82537 L
.77681 .81837 L
.77477 .81566 L
.76759 .80594 L
.76709 .80543 L
.76131 .79623 L
.75738 .79248 L
.75294 .78652 L
.74767 .77939 L
.74577 .77681 L
.73889 .76709 L
.73796 .76618 L
.73146 .75738 L
.72824 .75295 L
.72442 .74767 L
.71853 .73946 L
.71747 .73796 L
.71047 .72824 L
.70882 .7259 L
.70356 .71853 L
.69911 .71215 L
.69682 .70882 L
Mistroke
.69012 .69911 L
.68939 .69804 L
.68336 .68939 L
.67968 .68391 L
.6769 .67968 L
.67055 .66997 L
.66997 .66906 L
.66403 .66026 L
.66026 .65428 L
.65801 .65054 L
.65184 .64083 L
.65054 .63876 L
.64519 .63112 L
.64083 .62568 L
.63424 .62141 L
.63112 .62098 L
.62928 .62141 L
.62572 .63112 L
.6267 .64083 L
.63112 .65033 L
.6313 .65054 L
.63549 .66026 L
.64072 .66997 L
.64083 .67026 L
.64542 .67968 L
.65054 .68894 L
.65096 .68939 L
.65578 .69911 L
.66026 .70715 L
.6618 .70882 L
.66645 .71853 L
.66997 .72485 L
.67316 .72824 L
.67739 .73796 L
.67968 .7421 L
.68287 .74767 L
.68853 .75738 L
.68939 .75894 L
.69406 .76709 L
.69911 .77563 L
.70004 .77681 L
.70545 .78652 L
.70882 .79225 L
.71204 .79623 L
.71698 .80594 L
.71853 .8086 L
.72425 .81566 L
.72824 .82477 L
.72869 .82537 L
.73441 .83508 L
Mistroke
.73796 .84097 L
.74084 .84479 L
.74619 .85451 L
.74767 .85697 L
.75311 .86422 L
.75738 .87287 L
.75814 .87393 L
.76523 .88364 L
.76709 .88877 L
.77041 .89336 L
.77592 .90307 L
.77681 .90453 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79472 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95154 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
Mfstroke
.996 0 .401 0 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09282 L
.84271 .09693 L
.83508 .10507 L
.83411 .10664 L
.82684 .11636 L
.82537 .11798 L
.8199 .12607 L
.81566 .1306 L
.81313 .13578 L
.80594 .14329 L
.80426 .14549 L
.79699 .15521 L
.79623 .15603 L
.7903 .16492 L
.78652 .16878 L
.78209 .17463 L
.77681 .18163 L
.77477 .18434 L
.76759 .19406 L
.76709 .19457 L
.76131 .20377 L
.75738 .20752 L
.75294 .21348 L
.74767 .22061 L
.74577 .22319 L
.73889 .23291 L
.73796 .23382 L
.73146 .24262 L
.72824 .24705 L
.72442 .25233 L
.71853 .26054 L
.71747 .26204 L
.71047 .27176 L
.70882 .2741 L
.70356 .28147 L
.69911 .28785 L
.69682 .29118 L
.69012 .30089 L
.68939 .30196 L
.68336 .31061 L
.67968 .31609 L
.6769 .32032 L
.67055 .33003 L
.66997 .33094 L
.66403 .33974 L
.66026 .34572 L
.65801 .34946 L
.65184 .35917 L
.65054 .36124 L
.64519 .36888 L
.64083 .37432 L
.63424 .37859 L
.63112 .37902 L
.62928 .37859 L
.62572 .36888 L
.6267 .35917 L
.63112 .34967 L
.6313 .34946 L
.63549 .33974 L
.64072 .33003 L
.64083 .32974 L
.64542 .32032 L
.65054 .31106 L
.65096 .31061 L
.65578 .30089 L
.66026 .29285 L
.6618 .29118 L
.66645 .28147 L
.66997 .27515 L
.67316 .27176 L
.67739 .26204 L
.67968 .2579 L
.68287 .25233 L
.68853 .24262 L
.68939 .24106 L
.69406 .23291 L
.69911 .22437 L
.70004 .22319 L
.70545 .21348 L
.70882 .20775 L
.71204 .20377 L
.71698 .19406 L
.71853 .1914 L
.72425 .18434 L
.72824 .17523 L
.72869 .17463 L
.73441 .16492 L
.73796 .15903 L
.74084 .15521 L
.74619 .14549 L
.74767 .14303 L
.75311 .13578 L
.75738 .12713 L
.75814 .12607 L
.76523 .11636 L
.76709 .11123 L
.77041 .10664 L
.77592 .09693 L
.77681 .09547 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79472 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04846 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
F
0 0 0 1 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09282 L
.84271 .09693 L
.83508 .10507 L
.83411 .10664 L
.82684 .11636 L
.82537 .11798 L
.8199 .12607 L
.81566 .1306 L
.81313 .13578 L
.80594 .14329 L
.80426 .14549 L
.79699 .15521 L
.79623 .15603 L
.7903 .16492 L
.78652 .16878 L
.78209 .17463 L
.77681 .18163 L
.77477 .18434 L
.76759 .19406 L
.76709 .19457 L
.76131 .20377 L
.75738 .20752 L
.75294 .21348 L
.74767 .22061 L
.74577 .22319 L
.73889 .23291 L
.73796 .23382 L
.73146 .24262 L
.72824 .24705 L
.72442 .25233 L
.71853 .26054 L
.71747 .26204 L
.71047 .27176 L
.70882 .2741 L
.70356 .28147 L
.69911 .28785 L
.69682 .29118 L
Mistroke
.69012 .30089 L
.68939 .30196 L
.68336 .31061 L
.67968 .31609 L
.6769 .32032 L
.67055 .33003 L
.66997 .33094 L
.66403 .33974 L
.66026 .34572 L
.65801 .34946 L
.65184 .35917 L
.65054 .36124 L
.64519 .36888 L
.64083 .37432 L
.63424 .37859 L
.63112 .37902 L
.62928 .37859 L
.62572 .36888 L
.6267 .35917 L
.63112 .34967 L
.6313 .34946 L
.63549 .33974 L
.64072 .33003 L
.64083 .32974 L
.64542 .32032 L
.65054 .31106 L
.65096 .31061 L
.65578 .30089 L
.66026 .29285 L
.6618 .29118 L
.66645 .28147 L
.66997 .27515 L
.67316 .27176 L
.67739 .26204 L
.67968 .2579 L
.68287 .25233 L
.68853 .24262 L
.68939 .24106 L
.69406 .23291 L
.69911 .22437 L
.70004 .22319 L
.70545 .21348 L
.70882 .20775 L
.71204 .20377 L
.71698 .19406 L
.71853 .1914 L
.72425 .18434 L
.72824 .17523 L
.72869 .17463 L
.73441 .16492 L
Mistroke
.73796 .15903 L
.74084 .15521 L
.74619 .14549 L
.74767 .14303 L
.75311 .13578 L
.75738 .12713 L
.75814 .12607 L
.76523 .11636 L
.76709 .11123 L
.77041 .10664 L
.77592 .09693 L
.77681 .09547 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79472 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04846 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
Mfstroke
0 .996 .996 0 k
.69342 .01923 m
.68955 .02894 L
.68939 .02933 L
.68629 .03866 L
.68224 .04837 L
.67968 .0541 L
.67859 .05808 L
.67402 .06779 L
.66997 .07449 L
.66815 .07751 L
.66026 .08722 L
.66026 .08722 L
.65054 .09249 L
.64083 .09245 L
.63316 .08722 L
.63112 .0841 L
.62862 .07751 L
.62757 .06779 L
.62813 .05808 L
.62951 .04837 L
.63112 .03887 L
.63117 .03866 L
.63338 .02894 L
.63576 .01923 L
F
0 0 0 1 k
.69342 .01923 m
.68955 .02894 L
.68939 .02933 L
.68629 .03866 L
.68224 .04837 L
.67968 .0541 L
.67859 .05808 L
.67402 .06779 L
.66997 .07449 L
.66815 .07751 L
.66026 .08722 L
.66026 .08722 L
.65054 .09249 L
.64083 .09245 L
.63316 .08722 L
.63112 .0841 L
.62862 .07751 L
.62757 .06779 L
.62813 .05808 L
.62951 .04837 L
.63112 .03887 L
.63117 .03866 L
.63338 .02894 L
.63576 .01923 L
s
0 .996 .996 0 k
.69342 .98077 m
.68955 .97106 L
.68939 .97067 L
.68629 .96134 L
.68224 .95163 L
.67968 .9459 L
.67859 .94192 L
.67402 .93221 L
.66997 .92551 L
.66815 .92249 L
.66026 .91278 L
.66026 .91278 L
.65054 .90751 L
.64083 .90755 L
.63316 .91278 L
.63112 .9159 L
.62862 .92249 L
.62757 .93221 L
.62813 .94192 L
.62951 .95163 L
.63112 .96113 L
.63117 .96134 L
.63338 .97106 L
.63576 .98077 L
F
0 0 0 1 k
.69342 .98077 m
.68955 .97106 L
.68939 .97067 L
.68629 .96134 L
.68224 .95163 L
.67968 .9459 L
.67859 .94192 L
.67402 .93221 L
.66997 .92551 L
.66815 .92249 L
.66026 .91278 L
.66026 .91278 L
.65054 .90751 L
.64083 .90755 L
.63316 .91278 L
.63112 .9159 L
.62862 .92249 L
.62757 .93221 L
.62813 .94192 L
.62951 .95163 L
.63112 .96113 L
.63117 .96134 L
.63338 .97106 L
.63576 .98077 L
s
.996 0 .055 0 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07974 L
.7827 .08722 L
.77681 .09547 L
.77592 .09693 L
.77041 .10664 L
.76709 .11123 L
.76523 .11636 L
.75814 .12607 L
.75738 .12713 L
.75311 .13578 L
.74767 .14303 L
.74619 .14549 L
.74084 .15521 L
.73796 .15903 L
.73441 .16492 L
.72869 .17463 L
.72824 .17523 L
.72425 .18434 L
.71853 .1914 L
.71698 .19406 L
.71204 .20377 L
.70882 .20775 L
.70545 .21348 L
.70004 .22319 L
.69911 .22437 L
.69406 .23291 L
.68939 .24105 L
.68853 .24262 L
.68286 .25233 L
.67968 .25788 L
.67737 .26204 L
.67309 .27176 L
.66997 .27505 L
.66632 .28147 L
.66121 .29118 L
.66026 .29213 L
.65445 .30089 L
.65054 .30583 L
.64479 .31061 L
.64083 .3122 L
.63346 .31061 L
.63112 .30831 L
.62901 .30089 L
.63036 .29118 L
.63112 .28786 L
.6346 .28147 L
.63719 .27176 L
.64083 .26336 L
.64165 .26204 L
.64553 .25233 L
.64996 .24262 L
.65054 .24116 L
.65594 .23291 L
.65864 .22319 L
.66026 .21949 L
.66399 .21348 L
.66749 .20377 L
.66997 .19831 L
.6725 .19406 L
.67645 .18434 L
.67968 .17742 L
.68129 .17463 L
.68715 .16492 L
.68939 .15675 L
.69026 .15521 L
.69587 .14549 L
.69911 .13624 L
.69936 .13578 L
.7048 .12607 L
.70857 .11636 L
.70882 .11582 L
.71387 .10664 L
.71835 .09693 L
.71853 .09552 L
.72306 .08722 L
.72775 .07751 L
.72824 .07535 L
.73233 .06779 L
.73713 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75106 .02894 L
.75596 .01923 L
F
0 0 0 1 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07974 L
.7827 .08722 L
.77681 .09547 L
.77592 .09693 L
.77041 .10664 L
.76709 .11123 L
.76523 .11636 L
.75814 .12607 L
.75738 .12713 L
.75311 .13578 L
.74767 .14303 L
.74619 .14549 L
.74084 .15521 L
.73796 .15903 L
.73441 .16492 L
.72869 .17463 L
.72824 .17523 L
.72425 .18434 L
.71853 .1914 L
.71698 .19406 L
.71204 .20377 L
.70882 .20775 L
.70545 .21348 L
.70004 .22319 L
.69911 .22437 L
.69406 .23291 L
.68939 .24105 L
.68853 .24262 L
.68286 .25233 L
.67968 .25788 L
.67737 .26204 L
.67309 .27176 L
.66997 .27505 L
.66632 .28147 L
.66121 .29118 L
.66026 .29213 L
.65445 .30089 L
.65054 .30583 L
.64479 .31061 L
.64083 .3122 L
Mistroke
.63346 .31061 L
.63112 .30831 L
.62901 .30089 L
.63036 .29118 L
.63112 .28786 L
.6346 .28147 L
.63719 .27176 L
.64083 .26336 L
.64165 .26204 L
.64553 .25233 L
.64996 .24262 L
.65054 .24116 L
.65594 .23291 L
.65864 .22319 L
.66026 .21949 L
.66399 .21348 L
.66749 .20377 L
.66997 .19831 L
.6725 .19406 L
.67645 .18434 L
.67968 .17742 L
.68129 .17463 L
.68715 .16492 L
.68939 .15675 L
.69026 .15521 L
.69587 .14549 L
.69911 .13624 L
.69936 .13578 L
.7048 .12607 L
.70857 .11636 L
.70882 .11582 L
.71387 .10664 L
.71835 .09693 L
.71853 .09552 L
.72306 .08722 L
.72775 .07751 L
.72824 .07535 L
.73233 .06779 L
.73713 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75106 .02894 L
.75596 .01923 L
Mfstroke
.996 0 .055 0 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92026 L
.7827 .91278 L
.77681 .90453 L
.77592 .90307 L
.77041 .89336 L
.76709 .88877 L
.76523 .88364 L
.75814 .87393 L
.75738 .87287 L
.75311 .86422 L
.74767 .85697 L
.74619 .85451 L
.74084 .84479 L
.73796 .84097 L
.73441 .83508 L
.72869 .82537 L
.72824 .82477 L
.72425 .81566 L
.71853 .8086 L
.71698 .80594 L
.71204 .79623 L
.70882 .79225 L
.70545 .78652 L
.70004 .77681 L
.69911 .77563 L
.69406 .76709 L
.68939 .75895 L
.68853 .75738 L
.68286 .74767 L
.67968 .74212 L
.67737 .73796 L
.67309 .72824 L
.66997 .72495 L
.66632 .71853 L
.66121 .70882 L
.66026 .70787 L
.65445 .69911 L
.65054 .69417 L
.64479 .68939 L
.64083 .6878 L
.63346 .68939 L
.63112 .69169 L
.62901 .69911 L
.63036 .70882 L
.63112 .71214 L
.6346 .71853 L
.63719 .72824 L
.64083 .73664 L
.64165 .73796 L
.64553 .74767 L
.64996 .75738 L
.65054 .75884 L
.65594 .76709 L
.65864 .77681 L
.66026 .78051 L
.66399 .78652 L
.66749 .79623 L
.66997 .80169 L
.6725 .80594 L
.67645 .81566 L
.67968 .82258 L
.68129 .82537 L
.68715 .83508 L
.68939 .84325 L
.69026 .84479 L
.69587 .85451 L
.69911 .86376 L
.69936 .86422 L
.7048 .87393 L
.70857 .88364 L
.70882 .88418 L
.71387 .89336 L
.71835 .90307 L
.71853 .90448 L
.72306 .91278 L
.72775 .92249 L
.72824 .92465 L
.73233 .93221 L
.73713 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75106 .97106 L
.75596 .98077 L
F
0 0 0 1 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92026 L
.7827 .91278 L
.77681 .90453 L
.77592 .90307 L
.77041 .89336 L
.76709 .88877 L
.76523 .88364 L
.75814 .87393 L
.75738 .87287 L
.75311 .86422 L
.74767 .85697 L
.74619 .85451 L
.74084 .84479 L
.73796 .84097 L
.73441 .83508 L
.72869 .82537 L
.72824 .82477 L
.72425 .81566 L
.71853 .8086 L
.71698 .80594 L
.71204 .79623 L
.70882 .79225 L
.70545 .78652 L
.70004 .77681 L
.69911 .77563 L
.69406 .76709 L
.68939 .75895 L
.68853 .75738 L
.68286 .74767 L
.67968 .74212 L
.67737 .73796 L
.67309 .72824 L
.66997 .72495 L
.66632 .71853 L
.66121 .70882 L
.66026 .70787 L
.65445 .69911 L
.65054 .69417 L
.64479 .68939 L
.64083 .6878 L
Mistroke
.63346 .68939 L
.63112 .69169 L
.62901 .69911 L
.63036 .70882 L
.63112 .71214 L
.6346 .71853 L
.63719 .72824 L
.64083 .73664 L
.64165 .73796 L
.64553 .74767 L
.64996 .75738 L
.65054 .75884 L
.65594 .76709 L
.65864 .77681 L
.66026 .78051 L
.66399 .78652 L
.66749 .79623 L
.66997 .80169 L
.6725 .80594 L
.67645 .81566 L
.67968 .82258 L
.68129 .82537 L
.68715 .83508 L
.68939 .84325 L
.69026 .84479 L
.69587 .85451 L
.69911 .86376 L
.69936 .86422 L
.7048 .87393 L
.70857 .88364 L
.70882 .88418 L
.71387 .89336 L
.71835 .90307 L
.71853 .90448 L
.72306 .91278 L
.72775 .92249 L
.72824 .92465 L
.73233 .93221 L
.73713 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75106 .97106 L
.75596 .98077 L
Mfstroke
0 .836 .996 0 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05529 L
.73713 .05808 L
.73233 .06779 L
.72824 .07535 L
.72775 .07751 L
.72306 .08722 L
.71853 .09552 L
.71835 .09693 L
.71387 .10664 L
.70882 .11582 L
.70857 .11636 L
.70479 .12607 L
.69935 .13578 L
.69911 .13623 L
.69586 .14549 L
.69024 .15521 L
.68939 .1567 L
.68711 .16492 L
.6812 .17463 L
.67968 .17721 L
.67626 .18434 L
.67198 .19406 L
.66997 .19712 L
.66644 .20377 L
.6606 .21348 L
.66026 .21382 L
.65054 .22312 L
.65041 .22319 L
.64083 .22438 L
.63676 .22319 L
.63112 .21541 L
.63086 .21348 L
.63094 .20377 L
.63112 .19818 L
.63217 .19406 L
.63529 .18434 L
.63913 .17463 L
.64083 .16536 L
.64101 .16492 L
.64486 .15521 L
.64884 .14549 L
.65054 .13743 L
.65122 .13578 L
.65513 .12607 L
.6589 .11636 L
.66026 .11012 L
.66166 .10664 L
.66555 .09693 L
.66907 .08722 L
.66997 .08313 L
.67221 .07751 L
.67604 .06779 L
.67931 .05808 L
.67968 .0564 L
.68284 .04837 L
.68659 .03866 L
.68939 .02982 L
.68974 .02894 L
.69352 .01923 L
F
0 0 0 1 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05529 L
.73713 .05808 L
.73233 .06779 L
.72824 .07535 L
.72775 .07751 L
.72306 .08722 L
.71853 .09552 L
.71835 .09693 L
.71387 .10664 L
.70882 .11582 L
.70857 .11636 L
.70479 .12607 L
.69935 .13578 L
.69911 .13623 L
.69586 .14549 L
.69024 .15521 L
.68939 .1567 L
.68711 .16492 L
.6812 .17463 L
.67968 .17721 L
.67626 .18434 L
.67198 .19406 L
.66997 .19712 L
.66644 .20377 L
.6606 .21348 L
.66026 .21382 L
.65054 .22312 L
.65041 .22319 L
.64083 .22438 L
.63676 .22319 L
.63112 .21541 L
.63086 .21348 L
.63094 .20377 L
.63112 .19818 L
.63217 .19406 L
.63529 .18434 L
.63913 .17463 L
.64083 .16536 L
.64101 .16492 L
.64486 .15521 L
.64884 .14549 L
.65054 .13743 L
.65122 .13578 L
.65513 .12607 L
.6589 .11636 L
Mistroke
.66026 .11012 L
.66166 .10664 L
.66555 .09693 L
.66907 .08722 L
.66997 .08313 L
.67221 .07751 L
.67604 .06779 L
.67931 .05808 L
.67968 .0564 L
.68284 .04837 L
.68659 .03866 L
.68939 .02982 L
.68974 .02894 L
.69352 .01923 L
Mfstroke
0 .836 .996 0 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94471 L
.73713 .94192 L
.73233 .93221 L
.72824 .92465 L
.72775 .92249 L
.72306 .91278 L
.71853 .90448 L
.71835 .90307 L
.71387 .89336 L
.70882 .88418 L
.70857 .88364 L
.70479 .87393 L
.69935 .86422 L
.69911 .86377 L
.69586 .85451 L
.69024 .84479 L
.68939 .8433 L
.68711 .83508 L
.6812 .82537 L
.67968 .82279 L
.67626 .81566 L
.67198 .80594 L
.66997 .80288 L
.66644 .79623 L
.6606 .78652 L
.66026 .78618 L
.65054 .77688 L
.65041 .77681 L
.64083 .77562 L
.63676 .77681 L
.63112 .78459 L
.63086 .78652 L
.63094 .79623 L
.63112 .80182 L
.63217 .80594 L
.63529 .81566 L
.63913 .82537 L
.64083 .83464 L
.64101 .83508 L
.64486 .84479 L
.64884 .85451 L
.65054 .86257 L
.65122 .86422 L
.65513 .87393 L
.6589 .88364 L
.66026 .88988 L
.66166 .89336 L
.66555 .90307 L
.66907 .91278 L
.66997 .91687 L
.67221 .92249 L
.67604 .93221 L
.67931 .94192 L
.67968 .9436 L
.68284 .95163 L
.68659 .96134 L
.68939 .97018 L
.68974 .97106 L
.69352 .98077 L
F
0 0 0 1 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94471 L
.73713 .94192 L
.73233 .93221 L
.72824 .92465 L
.72775 .92249 L
.72306 .91278 L
.71853 .90448 L
.71835 .90307 L
.71387 .89336 L
.70882 .88418 L
.70857 .88364 L
.70479 .87393 L
.69935 .86422 L
.69911 .86377 L
.69586 .85451 L
.69024 .84479 L
.68939 .8433 L
.68711 .83508 L
.6812 .82537 L
.67968 .82279 L
.67626 .81566 L
.67198 .80594 L
.66997 .80288 L
.66644 .79623 L
.6606 .78652 L
.66026 .78618 L
.65054 .77688 L
.65041 .77681 L
.64083 .77562 L
.63676 .77681 L
.63112 .78459 L
.63086 .78652 L
.63094 .79623 L
.63112 .80182 L
.63217 .80594 L
.63529 .81566 L
.63913 .82537 L
.64083 .83464 L
.64101 .83508 L
.64486 .84479 L
.64884 .85451 L
.65054 .86257 L
.65122 .86422 L
.65513 .87393 L
.6589 .88364 L
Mistroke
.66026 .88988 L
.66166 .89336 L
.66555 .90307 L
.66907 .91278 L
.66997 .91687 L
.67221 .92249 L
.67604 .93221 L
.67931 .94192 L
.67968 .9436 L
.68284 .95163 L
.68659 .96134 L
.68939 .97018 L
.68974 .97106 L
.69352 .98077 L
Mfstroke
.996 .859 0 0 k
.64083 .44721 m
.64872 .45629 L
.64083 .45926 L
.63894 .45629 L
F
0 0 0 1 k
.64083 .44721 m
.64872 .45629 L
.64083 .45926 L
.63894 .45629 L
.64083 .44721 L
s
.996 .859 0 0 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81932 L
.90923 .81566 L
.90307 .81152 L
.89782 .80594 L
.89336 .80213 L
.88645 .79623 L
.88364 .79383 L
.87548 .78652 L
.87393 .78551 L
.86422 .77724 L
.86381 .77681 L
.85451 .76928 L
.85258 .76709 L
.84479 .76033 L
.84139 .75738 L
.83508 .75188 L
.83026 .74767 L
.82537 .74339 L
.81918 .73796 L
.81566 .73486 L
.80816 .72824 L
.80594 .72628 L
.79722 .71853 L
.79623 .71765 L
.78652 .70895 L
.78637 .70882 L
.77681 .70015 L
.77564 .69911 L
.76709 .69129 L
.76501 .68939 L
.75738 .68234 L
.75449 .67968 L
.74767 .67329 L
.7441 .66997 L
.73796 .66412 L
.73386 .66026 L
.72824 .65482 L
.72378 .65054 L
.71853 .64535 L
.7139 .64083 L
.70882 .63567 L
.70424 .63112 L
.69911 .62573 L
.69484 .62141 L
.68939 .61547 L
.68575 .61169 L
.67968 .60478 L
.67703 .60198 L
.66997 .59355 L
.66876 .59227 L
.66071 .58256 L
.66026 .58182 L
.65263 .57284 L
.65054 .56926 L
.64571 .56313 L
.6411 .55342 L
.64083 .55279 L
.63894 .54371 L
.64083 .54074 L
.64872 .54371 L
.65054 .54451 L
.65689 .55342 L
.66026 .55614 L
.6654 .56313 L
.66997 .56712 L
.6749 .57284 L
.67968 .57701 L
.68508 .58256 L
.68939 .58622 L
.69577 .59227 L
.69911 .59501 L
.70686 .60198 L
.70882 .60353 L
.7183 .61169 L
.71853 .61187 L
.72824 .61974 L
.73035 .62141 L
.73796 .62737 L
.74274 .63112 L
.74767 .63491 L
.75525 .64083 L
.75738 .64243 L
.76709 .64987 L
.76801 .65054 L
.77681 .65706 L
.78114 .66026 L
.78652 .66421 L
.7943 .66997 L
.79623 .67137 L
.80594 .67846 L
.80766 .67968 L
.81566 .68541 L
.82122 .68939 L
.82537 .69235 L
.83477 .69911 L
.83508 .6994 L
.84479 .70616 L
.84859 .70882 L
.85451 .71297 L
.8624 .71853 L
.86422 .72018 L
.87393 .72659 L
.87633 .72824 L
.88364 .73331 L
.89034 .73796 L
.89336 .74056 L
.90307 .74677 L
.90439 .74767 L
.91278 .75481 L
.91855 .75738 L
.92249 .76063 L
.93221 .76676 L
.93284 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78661 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
F
0 0 0 1 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81932 L
.90923 .81566 L
.90307 .81152 L
.89782 .80594 L
.89336 .80213 L
.88645 .79623 L
.88364 .79383 L
.87548 .78652 L
.87393 .78551 L
.86422 .77724 L
.86381 .77681 L
.85451 .76928 L
.85258 .76709 L
.84479 .76033 L
.84139 .75738 L
.83508 .75188 L
.83026 .74767 L
.82537 .74339 L
.81918 .73796 L
.81566 .73486 L
.80816 .72824 L
.80594 .72628 L
.79722 .71853 L
.79623 .71765 L
.78652 .70895 L
.78637 .70882 L
.77681 .70015 L
.77564 .69911 L
.76709 .69129 L
.76501 .68939 L
.75738 .68234 L
.75449 .67968 L
.74767 .67329 L
.7441 .66997 L
.73796 .66412 L
.73386 .66026 L
.72824 .65482 L
Mistroke
.72378 .65054 L
.71853 .64535 L
.7139 .64083 L
.70882 .63567 L
.70424 .63112 L
.69911 .62573 L
.69484 .62141 L
.68939 .61547 L
.68575 .61169 L
.67968 .60478 L
.67703 .60198 L
.66997 .59355 L
.66876 .59227 L
.66071 .58256 L
.66026 .58182 L
.65263 .57284 L
.65054 .56926 L
.64571 .56313 L
.6411 .55342 L
.64083 .55279 L
.63894 .54371 L
.64083 .54074 L
.64872 .54371 L
.65054 .54451 L
.65689 .55342 L
.66026 .55614 L
.6654 .56313 L
.66997 .56712 L
.6749 .57284 L
.67968 .57701 L
.68508 .58256 L
.68939 .58622 L
.69577 .59227 L
.69911 .59501 L
.70686 .60198 L
.70882 .60353 L
.7183 .61169 L
.71853 .61187 L
.72824 .61974 L
.73035 .62141 L
.73796 .62737 L
.74274 .63112 L
.74767 .63491 L
.75525 .64083 L
.75738 .64243 L
.76709 .64987 L
.76801 .65054 L
.77681 .65706 L
.78114 .66026 L
.78652 .66421 L
Mistroke
.7943 .66997 L
.79623 .67137 L
.80594 .67846 L
.80766 .67968 L
.81566 .68541 L
.82122 .68939 L
.82537 .69235 L
.83477 .69911 L
.83508 .6994 L
.84479 .70616 L
.84859 .70882 L
.85451 .71297 L
.8624 .71853 L
.86422 .72018 L
.87393 .72659 L
.87633 .72824 L
.88364 .73331 L
.89034 .73796 L
.89336 .74056 L
.90307 .74677 L
.90439 .74767 L
.91278 .75481 L
.91855 .75738 L
.92249 .76063 L
.93221 .76676 L
.93284 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78661 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
Mfstroke
.996 0 .377 0 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93284 .23291 L
.93221 .23324 L
.92249 .23937 L
.91855 .24262 L
.91278 .24519 L
.90439 .25233 L
.90307 .25323 L
.89336 .25944 L
.89034 .26204 L
.88364 .26669 L
.87633 .27176 L
.87393 .27341 L
.86422 .27982 L
.8624 .28147 L
.85451 .28703 L
.84859 .29118 L
.84479 .29384 L
.83508 .3006 L
.83477 .30089 L
.82537 .30765 L
.82122 .31061 L
.81566 .31459 L
.80766 .32032 L
.80594 .32154 L
.79623 .32863 L
.7943 .33003 L
.78652 .33579 L
.78114 .33974 L
.77681 .34294 L
.76801 .34946 L
.76709 .35013 L
.75738 .35757 L
.75525 .35917 L
.74767 .36509 L
.74274 .36888 L
.73796 .37263 L
.73035 .37859 L
.72824 .38026 L
.71853 .38813 L
.7183 .38831 L
.70882 .39647 L
.70686 .39802 L
.69911 .40499 L
.69577 .40773 L
.68939 .41378 L
.68508 .41744 L
.67968 .42299 L
.6749 .42716 L
.66997 .43288 L
.66541 .43687 L
.66026 .44389 L
.65698 .44658 L
.65054 .4562 L
.64086 .44658 L
.64565 .43687 L
.65054 .43072 L
.65263 .42716 L
.66026 .41818 L
.66071 .41744 L
.66876 .40773 L
.66997 .40645 L
.67703 .39802 L
.67968 .39522 L
.68575 .38831 L
.68939 .38453 L
.69484 .37859 L
.69911 .37427 L
.70424 .36888 L
.70882 .36433 L
.7139 .35917 L
.71853 .35465 L
.72378 .34946 L
.72824 .34518 L
.73386 .33974 L
.73796 .33588 L
.7441 .33003 L
.74767 .32671 L
.75449 .32032 L
.75738 .31766 L
.76501 .31061 L
.76709 .30871 L
.77564 .30089 L
.77681 .29985 L
.78637 .29118 L
.78652 .29105 L
.79623 .28235 L
.79722 .28147 L
.80594 .27372 L
.80816 .27176 L
.81566 .26514 L
.81918 .26204 L
.82537 .25661 L
.83026 .25233 L
.83508 .24812 L
.84139 .24262 L
.84479 .23967 L
.85258 .23291 L
.85451 .23072 L
.86381 .22319 L
.86422 .22276 L
.87393 .21449 L
.87548 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89782 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
F
0 0 0 1 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93284 .23291 L
.93221 .23324 L
.92249 .23937 L
.91855 .24262 L
.91278 .24519 L
.90439 .25233 L
.90307 .25323 L
.89336 .25944 L
.89034 .26204 L
.88364 .26669 L
.87633 .27176 L
.87393 .27341 L
.86422 .27982 L
.8624 .28147 L
.85451 .28703 L
.84859 .29118 L
.84479 .29384 L
.83508 .3006 L
.83477 .30089 L
.82537 .30765 L
.82122 .31061 L
.81566 .31459 L
.80766 .32032 L
.80594 .32154 L
.79623 .32863 L
.7943 .33003 L
.78652 .33579 L
.78114 .33974 L
.77681 .34294 L
.76801 .34946 L
.76709 .35013 L
.75738 .35757 L
.75525 .35917 L
.74767 .36509 L
.74274 .36888 L
.73796 .37263 L
.73035 .37859 L
.72824 .38026 L
.71853 .38813 L
.7183 .38831 L
.70882 .39647 L
.70686 .39802 L
Mistroke
.69911 .40499 L
.69577 .40773 L
.68939 .41378 L
.68508 .41744 L
.67968 .42299 L
.6749 .42716 L
.66997 .43288 L
.66541 .43687 L
.66026 .44389 L
.65698 .44658 L
.65054 .4562 L
.64086 .44658 L
.64565 .43687 L
.65054 .43072 L
.65263 .42716 L
.66026 .41818 L
.66071 .41744 L
.66876 .40773 L
.66997 .40645 L
.67703 .39802 L
.67968 .39522 L
.68575 .38831 L
.68939 .38453 L
.69484 .37859 L
.69911 .37427 L
.70424 .36888 L
.70882 .36433 L
.7139 .35917 L
.71853 .35465 L
.72378 .34946 L
.72824 .34518 L
.73386 .33974 L
.73796 .33588 L
.7441 .33003 L
.74767 .32671 L
.75449 .32032 L
.75738 .31766 L
.76501 .31061 L
.76709 .30871 L
.77564 .30089 L
.77681 .29985 L
.78637 .29118 L
.78652 .29105 L
.79623 .28235 L
.79722 .28147 L
.80594 .27372 L
.80816 .27176 L
.81566 .26514 L
.81918 .26204 L
.82537 .25661 L
Mistroke
.83026 .25233 L
.83508 .24812 L
.84139 .24262 L
.84479 .23967 L
.85258 .23291 L
.85451 .23072 L
.86381 .22319 L
.86422 .22276 L
.87393 .21449 L
.87548 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89782 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
Mfstroke
.996 .859 0 0 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93284 .23291 L
.93221 .23324 L
.92249 .23937 L
.91855 .24262 L
.91278 .24519 L
.90439 .25233 L
.90307 .25323 L
.89336 .25944 L
.89034 .26204 L
.88364 .26669 L
.87633 .27176 L
.87393 .27341 L
.86422 .27982 L
.8624 .28147 L
.85451 .28703 L
.84859 .29118 L
.84479 .29384 L
.83508 .3006 L
.83477 .30089 L
.82537 .30765 L
.82122 .31061 L
.81566 .31459 L
.80766 .32032 L
.80594 .32154 L
.79623 .32863 L
.7943 .33003 L
.78652 .33579 L
.78114 .33974 L
.77681 .34294 L
.76801 .34946 L
.76709 .35013 L
.75738 .35757 L
.75525 .35917 L
.74767 .36509 L
.74274 .36888 L
.73796 .37263 L
.73035 .37859 L
.72824 .38026 L
.71853 .38813 L
.7183 .38831 L
.70882 .39647 L
.70686 .39802 L
.69911 .40499 L
.69577 .40773 L
.68939 .41378 L
.68508 .41744 L
.67968 .42299 L
.6749 .42716 L
.66997 .43288 L
.6654 .43687 L
.66026 .44386 L
.65689 .44658 L
.65054 .45549 L
.6411 .44658 L
.64571 .43687 L
.65054 .43074 L
.65263 .42716 L
.66026 .41818 L
.66071 .41744 L
.66876 .40773 L
.66997 .40645 L
.67703 .39802 L
.67968 .39522 L
.68575 .38831 L
.68939 .38453 L
.69484 .37859 L
.69911 .37427 L
.70424 .36888 L
.70882 .36433 L
.7139 .35917 L
.71853 .35465 L
.72378 .34946 L
.72824 .34518 L
.73386 .33974 L
.73796 .33588 L
.7441 .33003 L
.74767 .32671 L
.75449 .32032 L
.75738 .31766 L
.76501 .31061 L
.76709 .30871 L
.77564 .30089 L
.77681 .29985 L
.78637 .29118 L
.78652 .29105 L
.79623 .28235 L
.79722 .28147 L
.80594 .27372 L
.80816 .27176 L
.81566 .26514 L
.81918 .26204 L
.82537 .25661 L
.83026 .25233 L
.83508 .24812 L
.84139 .24262 L
.84479 .23967 L
.85258 .23291 L
.85451 .23072 L
.86381 .22319 L
.86422 .22276 L
.87393 .21449 L
.87548 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89782 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
F
0 0 0 1 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93284 .23291 L
.93221 .23324 L
.92249 .23937 L
.91855 .24262 L
.91278 .24519 L
.90439 .25233 L
.90307 .25323 L
.89336 .25944 L
.89034 .26204 L
.88364 .26669 L
.87633 .27176 L
.87393 .27341 L
.86422 .27982 L
.8624 .28147 L
.85451 .28703 L
.84859 .29118 L
.84479 .29384 L
.83508 .3006 L
.83477 .30089 L
.82537 .30765 L
.82122 .31061 L
.81566 .31459 L
.80766 .32032 L
.80594 .32154 L
.79623 .32863 L
.7943 .33003 L
.78652 .33579 L
.78114 .33974 L
.77681 .34294 L
.76801 .34946 L
.76709 .35013 L
.75738 .35757 L
.75525 .35917 L
.74767 .36509 L
.74274 .36888 L
.73796 .37263 L
.73035 .37859 L
.72824 .38026 L
.71853 .38813 L
.7183 .38831 L
.70882 .39647 L
.70686 .39802 L
Mistroke
.69911 .40499 L
.69577 .40773 L
.68939 .41378 L
.68508 .41744 L
.67968 .42299 L
.6749 .42716 L
.66997 .43288 L
.6654 .43687 L
.66026 .44386 L
.65689 .44658 L
.65054 .45549 L
.6411 .44658 L
.64571 .43687 L
.65054 .43074 L
.65263 .42716 L
.66026 .41818 L
.66071 .41744 L
.66876 .40773 L
.66997 .40645 L
.67703 .39802 L
.67968 .39522 L
.68575 .38831 L
.68939 .38453 L
.69484 .37859 L
.69911 .37427 L
.70424 .36888 L
.70882 .36433 L
.7139 .35917 L
.71853 .35465 L
.72378 .34946 L
.72824 .34518 L
.73386 .33974 L
.73796 .33588 L
.7441 .33003 L
.74767 .32671 L
.75449 .32032 L
.75738 .31766 L
.76501 .31061 L
.76709 .30871 L
.77564 .30089 L
.77681 .29985 L
.78637 .29118 L
.78652 .29105 L
.79623 .28235 L
.79722 .28147 L
.80594 .27372 L
.80816 .27176 L
.81566 .26514 L
.81918 .26204 L
.82537 .25661 L
Mistroke
.83026 .25233 L
.83508 .24812 L
.84139 .24262 L
.84479 .23967 L
.85258 .23291 L
.85451 .23072 L
.86381 .22319 L
.86422 .22276 L
.87393 .21449 L
.87548 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89782 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
Mfstroke
.996 0 .247 0 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94472 L
.73713 .94192 L
.73233 .93221 L
.72824 .92465 L
.72775 .92249 L
.72306 .91278 L
.71853 .90448 L
.71835 .90307 L
.71386 .89336 L
.70882 .88421 L
.70856 .88364 L
.70476 .87393 L
.69929 .86422 L
.69911 .86389 L
.69574 .85451 L
.68995 .84479 L
.68939 .84385 L
.6866 .83508 L
.67975 .82537 L
.67968 .82527 L
.67332 .81566 L
.66997 .81169 L
.66257 .80594 L
.66026 .80493 L
.65054 .80523 L
.64874 .80594 L
.64185 .81566 L
.64131 .82537 L
.64286 .83508 L
.64573 .84479 L
.64914 .85451 L
.65054 .86195 L
.65143 .86422 L
.65523 .87393 L
.65893 .88364 L
.66026 .8898 L
.66169 .89336 L
.66556 .90307 L
.66908 .91278 L
.66997 .91686 L
.67222 .92249 L
.67604 .93221 L
.67932 .94192 L
.67968 .9436 L
.68284 .95163 L
.68659 .96134 L
.68939 .97018 L
.68974 .97106 L
.69352 .98077 L
F
0 0 0 1 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94472 L
.73713 .94192 L
.73233 .93221 L
.72824 .92465 L
.72775 .92249 L
.72306 .91278 L
.71853 .90448 L
.71835 .90307 L
.71386 .89336 L
.70882 .88421 L
.70856 .88364 L
.70476 .87393 L
.69929 .86422 L
.69911 .86389 L
.69574 .85451 L
.68995 .84479 L
.68939 .84385 L
.6866 .83508 L
.67975 .82537 L
.67968 .82527 L
.67332 .81566 L
.66997 .81169 L
.66257 .80594 L
.66026 .80493 L
.65054 .80523 L
.64874 .80594 L
.64185 .81566 L
.64131 .82537 L
.64286 .83508 L
.64573 .84479 L
.64914 .85451 L
.65054 .86195 L
.65143 .86422 L
.65523 .87393 L
.65893 .88364 L
.66026 .8898 L
.66169 .89336 L
.66556 .90307 L
.66908 .91278 L
.66997 .91686 L
.67222 .92249 L
.67604 .93221 L
.67932 .94192 L
.67968 .9436 L
.68284 .95163 L
Mistroke
.68659 .96134 L
.68939 .97018 L
.68974 .97106 L
.69352 .98077 L
Mfstroke
.996 0 .247 0 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05528 L
.73713 .05808 L
.73233 .06779 L
.72824 .07535 L
.72775 .07751 L
.72306 .08722 L
.71853 .09552 L
.71835 .09693 L
.71386 .10664 L
.70882 .11579 L
.70856 .11636 L
.70476 .12607 L
.69929 .13578 L
.69911 .13611 L
.69574 .14549 L
.68995 .15521 L
.68939 .15615 L
.6866 .16492 L
.67975 .17463 L
.67968 .17473 L
.67332 .18434 L
.66997 .18831 L
.66257 .19406 L
.66026 .19507 L
.65054 .19477 L
.64874 .19406 L
.64185 .18434 L
.64131 .17463 L
.64286 .16492 L
.64573 .15521 L
.64914 .14549 L
.65054 .13805 L
.65143 .13578 L
.65523 .12607 L
.65893 .11636 L
.66026 .1102 L
.66169 .10664 L
.66556 .09693 L
.66908 .08722 L
.66997 .08314 L
.67222 .07751 L
.67604 .06779 L
.67932 .05808 L
.67968 .0564 L
.68284 .04837 L
.68659 .03866 L
.68939 .02982 L
.68974 .02894 L
.69352 .01923 L
F
0 0 0 1 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05528 L
.73713 .05808 L
.73233 .06779 L
.72824 .07535 L
.72775 .07751 L
.72306 .08722 L
.71853 .09552 L
.71835 .09693 L
.71386 .10664 L
.70882 .11579 L
.70856 .11636 L
.70476 .12607 L
.69929 .13578 L
.69911 .13611 L
.69574 .14549 L
.68995 .15521 L
.68939 .15615 L
.6866 .16492 L
.67975 .17463 L
.67968 .17473 L
.67332 .18434 L
.66997 .18831 L
.66257 .19406 L
.66026 .19507 L
.65054 .19477 L
.64874 .19406 L
.64185 .18434 L
.64131 .17463 L
.64286 .16492 L
.64573 .15521 L
.64914 .14549 L
.65054 .13805 L
.65143 .13578 L
.65523 .12607 L
.65893 .11636 L
.66026 .1102 L
.66169 .10664 L
.66556 .09693 L
.66908 .08722 L
.66997 .08314 L
.67222 .07751 L
.67604 .06779 L
.67932 .05808 L
.67968 .0564 L
.68284 .04837 L
Mistroke
.68659 .03866 L
.68939 .02982 L
.68974 .02894 L
.69352 .01923 L
Mfstroke
.75 .996 0 0 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94697 .77681 L
.94192 .77447 L
.93284 .76709 L
.93221 .76676 L
.92249 .76063 L
.91855 .75738 L
.91278 .75481 L
.90439 .74767 L
.90307 .74677 L
.89336 .74056 L
.89034 .73796 L
.88364 .73331 L
.87633 .72824 L
.87393 .72659 L
.86422 .72018 L
.8624 .71853 L
.85451 .71297 L
.84859 .70882 L
.84479 .70616 L
.83508 .6994 L
.83477 .69911 L
.82537 .69235 L
.82122 .68939 L
.81566 .68541 L
.80766 .67968 L
.80594 .67846 L
.79623 .67137 L
.7943 .66997 L
.78652 .66421 L
.78114 .66026 L
.77681 .65706 L
.76801 .65054 L
.76709 .64987 L
.75738 .64243 L
.75525 .64083 L
.74767 .63491 L
.74274 .63112 L
.73796 .62737 L
.73035 .62141 L
.72824 .61974 L
.71853 .61187 L
.7183 .61169 L
.70882 .60353 L
.70686 .60198 L
.69911 .59501 L
.69577 .59227 L
.68939 .58622 L
.68508 .58256 L
.67968 .57701 L
.6749 .57284 L
.66997 .56712 L
.66541 .56313 L
.66026 .55611 L
.65698 .55342 L
.65054 .5438 L
.65038 .54371 L
.64291 .53399 L
.65054 .52597 L
.656 .53399 L
.66026 .53535 L
.66659 .54371 L
.66997 .54551 L
.6776 .55342 L
.67968 .55469 L
.68913 .56313 L
.68939 .56329 L
.69911 .57036 L
.70272 .57284 L
.70882 .57701 L
.71639 .58256 L
.71853 .58396 L
.72824 .59057 L
.73112 .59227 L
.73796 .59661 L
.74609 .60198 L
.74767 .60297 L
.75738 .60893 L
.76203 .61169 L
.76709 .61478 L
.77681 .62079 L
.77794 .62141 L
.78652 .62638 L
.79444 .63112 L
.79623 .6328 L
.80594 .63775 L
.81134 .64083 L
.81566 .6448 L
.82537 .64891 L
.82834 .65054 L
.83508 .65435 L
.84479 .6599 L
.84546 .66026 L
.85451 .66524 L
.86292 .66997 L
.86422 .67089 L
.87393 .67602 L
.88056 .67968 L
.88364 .68181 L
.89336 .68671 L
.8983 .68939 L
.90307 .69259 L
.91278 .69731 L
.91613 .69911 L
.92249 .70324 L
.93221 .70784 L
.93405 .70882 L
.94192 .71377 L
.95163 .71831 L
.95205 .71853 L
.96134 .72421 L
.97018 .72824 L
.97106 .72877 L
.98077 .73456 L
F
0 0 0 1 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94697 .77681 L
.94192 .77447 L
.93284 .76709 L
.93221 .76676 L
.92249 .76063 L
.91855 .75738 L
.91278 .75481 L
.90439 .74767 L
.90307 .74677 L
.89336 .74056 L
.89034 .73796 L
.88364 .73331 L
.87633 .72824 L
.87393 .72659 L
.86422 .72018 L
.8624 .71853 L
.85451 .71297 L
.84859 .70882 L
.84479 .70616 L
.83508 .6994 L
.83477 .69911 L
.82537 .69235 L
.82122 .68939 L
.81566 .68541 L
.80766 .67968 L
.80594 .67846 L
.79623 .67137 L
.7943 .66997 L
.78652 .66421 L
.78114 .66026 L
.77681 .65706 L
.76801 .65054 L
.76709 .64987 L
.75738 .64243 L
.75525 .64083 L
.74767 .63491 L
.74274 .63112 L
.73796 .62737 L
.73035 .62141 L
.72824 .61974 L
.71853 .61187 L
.7183 .61169 L
.70882 .60353 L
.70686 .60198 L
Mistroke
.69911 .59501 L
.69577 .59227 L
.68939 .58622 L
.68508 .58256 L
.67968 .57701 L
.6749 .57284 L
.66997 .56712 L
.66541 .56313 L
.66026 .55611 L
.65698 .55342 L
.65054 .5438 L
.65038 .54371 L
.64291 .53399 L
.65054 .52597 L
.656 .53399 L
.66026 .53535 L
.66659 .54371 L
.66997 .54551 L
.6776 .55342 L
.67968 .55469 L
.68913 .56313 L
.68939 .56329 L
.69911 .57036 L
.70272 .57284 L
.70882 .57701 L
.71639 .58256 L
.71853 .58396 L
.72824 .59057 L
.73112 .59227 L
.73796 .59661 L
.74609 .60198 L
.74767 .60297 L
.75738 .60893 L
.76203 .61169 L
.76709 .61478 L
.77681 .62079 L
.77794 .62141 L
.78652 .62638 L
.79444 .63112 L
.79623 .6328 L
.80594 .63775 L
.81134 .64083 L
.81566 .6448 L
.82537 .64891 L
.82834 .65054 L
.83508 .65435 L
.84479 .6599 L
.84546 .66026 L
.85451 .66524 L
.86292 .66997 L
Mistroke
.86422 .67089 L
.87393 .67602 L
.88056 .67968 L
.88364 .68181 L
.89336 .68671 L
.8983 .68939 L
.90307 .69259 L
.91278 .69731 L
.91613 .69911 L
.92249 .70324 L
.93221 .70784 L
.93405 .70882 L
.94192 .71377 L
.95163 .71831 L
.95205 .71853 L
.96134 .72421 L
.97018 .72824 L
.97106 .72877 L
.98077 .73456 L
Mfstroke
0 .996 .996 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75257 L
.77234 .74767 L
.76709 .74188 L
.76354 .73796 L
.75738 .7311 L
.75481 .72824 L
.74767 .72023 L
.74616 .71853 L
.73796 .70924 L
.73758 .70882 L
.72906 .69911 L
.72824 .69815 L
.72062 .68939 L
.71853 .68692 L
.71232 .67968 L
.70882 .67549 L
.70416 .66997 L
.69911 .6638 L
.69619 .66026 L
.68939 .6518 L
.68839 .65054 L
.68056 .64083 L
.67968 .63965 L
.67265 .63112 L
.66997 .62775 L
.6637 .62141 L
.66026 .61872 L
.65054 .61974 L
.64932 .62141 L
.64819 .63112 L
.65054 .63724 L
.65241 .64083 L
.65817 .65054 L
.66026 .65413 L
.66407 .66026 L
.66997 .66904 L
.67056 .66997 L
.6769 .67968 L
.67968 .68391 L
.68336 .68939 L
.68939 .69804 L
.69012 .69911 L
.69682 .70882 L
.69911 .71215 L
.70356 .71853 L
.70882 .7259 L
.71047 .72824 L
.71747 .73796 L
.71853 .73946 L
.72442 .74767 L
.72824 .75295 L
.73146 .75738 L
.73796 .76618 L
.73889 .76709 L
.74577 .77681 L
.74767 .77939 L
.75294 .78652 L
.75738 .79248 L
.76131 .79623 L
.76709 .80543 L
.76759 .80594 L
.77477 .81566 L
.77681 .81837 L
.78209 .82537 L
.78652 .83122 L
.7903 .83508 L
.79623 .84397 L
.79699 .84479 L
.80426 .85451 L
.80594 .85671 L
.81313 .86422 L
.81566 .8694 L
.8199 .87393 L
.82537 .88202 L
.82684 .88364 L
.83411 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
.98077 .98077 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75257 L
.77234 .74767 L
.76709 .74188 L
.76354 .73796 L
.75738 .7311 L
.75481 .72824 L
.74767 .72023 L
Mistroke
.74616 .71853 L
.73796 .70924 L
.73758 .70882 L
.72906 .69911 L
.72824 .69815 L
.72062 .68939 L
.71853 .68692 L
.71232 .67968 L
.70882 .67549 L
.70416 .66997 L
.69911 .6638 L
.69619 .66026 L
.68939 .6518 L
.68839 .65054 L
.68056 .64083 L
.67968 .63965 L
.67265 .63112 L
.66997 .62775 L
.6637 .62141 L
.66026 .61872 L
.65054 .61974 L
.64932 .62141 L
.64819 .63112 L
.65054 .63724 L
.65241 .64083 L
.65817 .65054 L
.66026 .65413 L
.66407 .66026 L
.66997 .66904 L
.67056 .66997 L
.6769 .67968 L
.67968 .68391 L
.68336 .68939 L
.68939 .69804 L
.69012 .69911 L
.69682 .70882 L
.69911 .71215 L
.70356 .71853 L
.70882 .7259 L
.71047 .72824 L
.71747 .73796 L
.71853 .73946 L
.72442 .74767 L
.72824 .75295 L
.73146 .75738 L
.73796 .76618 L
.73889 .76709 L
.74577 .77681 L
.74767 .77939 L
.75294 .78652 L
Mistroke
.75738 .79248 L
.76131 .79623 L
.76709 .80543 L
.76759 .80594 L
.77477 .81566 L
.77681 .81837 L
.78209 .82537 L
.78652 .83122 L
.7903 .83508 L
.79623 .84397 L
.79699 .84479 L
.80426 .85451 L
.80594 .85671 L
.81313 .86422 L
.81566 .8694 L
.8199 .87393 L
.82537 .88202 L
.82684 .88364 L
.83411 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
Mfstroke
0 .996 .996 0 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87218 .14549 L
.86422 .15353 L
.86294 .15521 L
.85451 .16388 L
.85372 .16492 L
.84479 .17429 L
.84454 .17463 L
.83545 .18434 L
.83508 .18466 L
.82651 .19406 L
.82537 .195 L
.81766 .20377 L
.81566 .20538 L
.8081 .21348 L
.80594 .2158 L
.79908 .22319 L
.79623 .22629 L
.79012 .23291 L
.78652 .23683 L
.7812 .24262 L
.77681 .24743 L
.77234 .25233 L
.76709 .25812 L
.76354 .26204 L
.75738 .2689 L
.75481 .27176 L
.74767 .27977 L
.74616 .28147 L
.73796 .29076 L
.73758 .29118 L
.72906 .30089 L
.72824 .30185 L
.72062 .31061 L
.71853 .31308 L
.71232 .32032 L
.70882 .32451 L
.70416 .33003 L
.69911 .3362 L
.69619 .33974 L
.68939 .3482 L
.68839 .34946 L
.68056 .35917 L
.67968 .36035 L
.67265 .36888 L
.66997 .37225 L
.6637 .37859 L
.66026 .38128 L
.65054 .38026 L
.64932 .37859 L
.64819 .36888 L
.65054 .36276 L
.65241 .35917 L
.65817 .34946 L
.66026 .34587 L
.66407 .33974 L
.66997 .33096 L
.67056 .33003 L
.6769 .32032 L
.67968 .31609 L
.68336 .31061 L
.68939 .30196 L
.69012 .30089 L
.69682 .29118 L
.69911 .28785 L
.70356 .28147 L
.70882 .2741 L
.71047 .27176 L
.71747 .26204 L
.71853 .26054 L
.72442 .25233 L
.72824 .24705 L
.73146 .24262 L
.73796 .23382 L
.73889 .23291 L
.74577 .22319 L
.74767 .22061 L
.75294 .21348 L
.75738 .20752 L
.76131 .20377 L
.76709 .19457 L
.76759 .19406 L
.77477 .18434 L
.77681 .18163 L
.78209 .17463 L
.78652 .16878 L
.7903 .16492 L
.79623 .15603 L
.79699 .15521 L
.80426 .14549 L
.80594 .14329 L
.81313 .13578 L
.81566 .1306 L
.8199 .12607 L
.82537 .11798 L
.82684 .11636 L
.83411 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
.98077 .01923 L
F
0 0 0 1 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87218 .14549 L
.86422 .15353 L
.86294 .15521 L
.85451 .16388 L
.85372 .16492 L
.84479 .17429 L
.84454 .17463 L
.83545 .18434 L
.83508 .18466 L
.82651 .19406 L
.82537 .195 L
.81766 .20377 L
.81566 .20538 L
.8081 .21348 L
.80594 .2158 L
.79908 .22319 L
.79623 .22629 L
.79012 .23291 L
.78652 .23683 L
.7812 .24262 L
.77681 .24743 L
.77234 .25233 L
.76709 .25812 L
.76354 .26204 L
.75738 .2689 L
.75481 .27176 L
.74767 .27977 L
Mistroke
.74616 .28147 L
.73796 .29076 L
.73758 .29118 L
.72906 .30089 L
.72824 .30185 L
.72062 .31061 L
.71853 .31308 L
.71232 .32032 L
.70882 .32451 L
.70416 .33003 L
.69911 .3362 L
.69619 .33974 L
.68939 .3482 L
.68839 .34946 L
.68056 .35917 L
.67968 .36035 L
.67265 .36888 L
.66997 .37225 L
.6637 .37859 L
.66026 .38128 L
.65054 .38026 L
.64932 .37859 L
.64819 .36888 L
.65054 .36276 L
.65241 .35917 L
.65817 .34946 L
.66026 .34587 L
.66407 .33974 L
.66997 .33096 L
.67056 .33003 L
.6769 .32032 L
.67968 .31609 L
.68336 .31061 L
.68939 .30196 L
.69012 .30089 L
.69682 .29118 L
.69911 .28785 L
.70356 .28147 L
.70882 .2741 L
.71047 .27176 L
.71747 .26204 L
.71853 .26054 L
.72442 .25233 L
.72824 .24705 L
.73146 .24262 L
.73796 .23382 L
.73889 .23291 L
.74577 .22319 L
.74767 .22061 L
.75294 .21348 L
Mistroke
.75738 .20752 L
.76131 .20377 L
.76709 .19457 L
.76759 .19406 L
.77477 .18434 L
.77681 .18163 L
.78209 .17463 L
.78652 .16878 L
.7903 .16492 L
.79623 .15603 L
.79699 .15521 L
.80426 .14549 L
.80594 .14329 L
.81313 .13578 L
.81566 .1306 L
.8199 .12607 L
.82537 .11798 L
.82684 .11636 L
.83411 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
Mfstroke
.996 0 .996 0 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92026 L
.7827 .91278 L
.77681 .90453 L
.77592 .90307 L
.77041 .89336 L
.76709 .88877 L
.76523 .88364 L
.75814 .87393 L
.75738 .87287 L
.75311 .86422 L
.74767 .85697 L
.74619 .85451 L
.74084 .84479 L
.73796 .84097 L
.73441 .83508 L
.72869 .82537 L
.72824 .82477 L
.72425 .81566 L
.71853 .80861 L
.71697 .80594 L
.71203 .79623 L
.70882 .79227 L
.70543 .78652 L
.69999 .77681 L
.69911 .7757 L
.69397 .76709 L
.68939 .75933 L
.68827 .75738 L
.68217 .74767 L
.67968 .74393 L
.67525 .73796 L
.66997 .73241 L
.66277 .72824 L
.66026 .72769 L
.65551 .72824 L
.65054 .73194 L
.64872 .73796 L
.64833 .74767 L
.65054 .75596 L
.65118 .75738 L
.65647 .76709 L
.65883 .77681 L
.66026 .78022 L
.66407 .78652 L
.66752 .79623 L
.66997 .80165 L
.67252 .80594 L
.67646 .81566 L
.67968 .82257 L
.6813 .82537 L
.68715 .83508 L
.68939 .84325 L
.69026 .84479 L
.69587 .85451 L
.69911 .86376 L
.69936 .86422 L
.7048 .87393 L
.70857 .88364 L
.70882 .88418 L
.71387 .89336 L
.71835 .90307 L
.71853 .90448 L
.72306 .91278 L
.72775 .92249 L
.72824 .92465 L
.73233 .93221 L
.73713 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75106 .97106 L
.75596 .98077 L
F
0 0 0 1 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92026 L
.7827 .91278 L
.77681 .90453 L
.77592 .90307 L
.77041 .89336 L
.76709 .88877 L
.76523 .88364 L
.75814 .87393 L
.75738 .87287 L
.75311 .86422 L
.74767 .85697 L
.74619 .85451 L
.74084 .84479 L
.73796 .84097 L
.73441 .83508 L
.72869 .82537 L
.72824 .82477 L
.72425 .81566 L
.71853 .80861 L
.71697 .80594 L
.71203 .79623 L
.70882 .79227 L
.70543 .78652 L
.69999 .77681 L
.69911 .7757 L
.69397 .76709 L
.68939 .75933 L
.68827 .75738 L
.68217 .74767 L
.67968 .74393 L
.67525 .73796 L
.66997 .73241 L
.66277 .72824 L
.66026 .72769 L
.65551 .72824 L
.65054 .73194 L
.64872 .73796 L
.64833 .74767 L
.65054 .75596 L
.65118 .75738 L
Mistroke
.65647 .76709 L
.65883 .77681 L
.66026 .78022 L
.66407 .78652 L
.66752 .79623 L
.66997 .80165 L
.67252 .80594 L
.67646 .81566 L
.67968 .82257 L
.6813 .82537 L
.68715 .83508 L
.68939 .84325 L
.69026 .84479 L
.69587 .85451 L
.69911 .86376 L
.69936 .86422 L
.7048 .87393 L
.70857 .88364 L
.70882 .88418 L
.71387 .89336 L
.71835 .90307 L
.71853 .90448 L
.72306 .91278 L
.72775 .92249 L
.72824 .92465 L
.73233 .93221 L
.73713 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75106 .97106 L
.75596 .98077 L
Mfstroke
.996 0 .996 0 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07974 L
.7827 .08722 L
.77681 .09547 L
.77592 .09693 L
.77041 .10664 L
.76709 .11123 L
.76523 .11636 L
.75814 .12607 L
.75738 .12713 L
.75311 .13578 L
.74767 .14303 L
.74619 .14549 L
.74084 .15521 L
.73796 .15903 L
.73441 .16492 L
.72869 .17463 L
.72824 .17523 L
.72425 .18434 L
.71853 .19139 L
.71697 .19406 L
.71203 .20377 L
.70882 .20773 L
.70543 .21348 L
.69999 .22319 L
.69911 .2243 L
.69397 .23291 L
.68939 .24067 L
.68827 .24262 L
.68217 .25233 L
.67968 .25607 L
.67525 .26204 L
.66997 .26759 L
.66277 .27176 L
.66026 .27231 L
.65551 .27176 L
.65054 .26806 L
.64872 .26204 L
.64833 .25233 L
.65054 .24404 L
.65118 .24262 L
.65647 .23291 L
.65883 .22319 L
.66026 .21978 L
.66407 .21348 L
.66752 .20377 L
.66997 .19835 L
.67252 .19406 L
.67646 .18434 L
.67968 .17743 L
.6813 .17463 L
.68715 .16492 L
.68939 .15675 L
.69026 .15521 L
.69587 .14549 L
.69911 .13624 L
.69936 .13578 L
.7048 .12607 L
.70857 .11636 L
.70882 .11582 L
.71387 .10664 L
.71835 .09693 L
.71853 .09552 L
.72306 .08722 L
.72775 .07751 L
.72824 .07535 L
.73233 .06779 L
.73713 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75106 .02894 L
.75596 .01923 L
F
0 0 0 1 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07974 L
.7827 .08722 L
.77681 .09547 L
.77592 .09693 L
.77041 .10664 L
.76709 .11123 L
.76523 .11636 L
.75814 .12607 L
.75738 .12713 L
.75311 .13578 L
.74767 .14303 L
.74619 .14549 L
.74084 .15521 L
.73796 .15903 L
.73441 .16492 L
.72869 .17463 L
.72824 .17523 L
.72425 .18434 L
.71853 .19139 L
.71697 .19406 L
.71203 .20377 L
.70882 .20773 L
.70543 .21348 L
.69999 .22319 L
.69911 .2243 L
.69397 .23291 L
.68939 .24067 L
.68827 .24262 L
.68217 .25233 L
.67968 .25607 L
.67525 .26204 L
.66997 .26759 L
.66277 .27176 L
.66026 .27231 L
.65551 .27176 L
.65054 .26806 L
.64872 .26204 L
.64833 .25233 L
.65054 .24404 L
.65118 .24262 L
Mistroke
.65647 .23291 L
.65883 .22319 L
.66026 .21978 L
.66407 .21348 L
.66752 .20377 L
.66997 .19835 L
.67252 .19406 L
.67646 .18434 L
.67968 .17743 L
.6813 .17463 L
.68715 .16492 L
.68939 .15675 L
.69026 .15521 L
.69587 .14549 L
.69911 .13624 L
.69936 .13578 L
.7048 .12607 L
.70857 .11636 L
.70882 .11582 L
.71387 .10664 L
.71835 .09693 L
.71853 .09552 L
.72306 .08722 L
.72775 .07751 L
.72824 .07535 L
.73233 .06779 L
.73713 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75106 .02894 L
.75596 .01923 L
Mfstroke
.996 0 .904 0 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09282 L
.84271 .09693 L
.83508 .10507 L
.83411 .10664 L
.82684 .11636 L
.82537 .11798 L
.8199 .12607 L
.81566 .1306 L
.81313 .13578 L
.80594 .14329 L
.80426 .14549 L
.79699 .15521 L
.79623 .15603 L
.7903 .16492 L
.78652 .16878 L
.78209 .17463 L
.77681 .18163 L
.77477 .18434 L
.76759 .19406 L
.76709 .19457 L
.76131 .20377 L
.75738 .20752 L
.75294 .21348 L
.74767 .22061 L
.74577 .22319 L
.73889 .23291 L
.73796 .23382 L
.73146 .24262 L
.72824 .24705 L
.72442 .25233 L
.71853 .26054 L
.71747 .26204 L
.71047 .27176 L
.70882 .27409 L
.70355 .28147 L
.69911 .28781 L
.69678 .29118 L
.69002 .30089 L
.68939 .30179 L
.68299 .31061 L
.67968 .31509 L
.67543 .32032 L
.66997 .32571 L
.66026 .32946 L
.65143 .32032 L
.65382 .31061 L
.65644 .30089 L
.66026 .29329 L
.66211 .29118 L
.66652 .28147 L
.66997 .27521 L
.67319 .27176 L
.6774 .26204 L
.67968 .25791 L
.68287 .25233 L
.68854 .24262 L
.68939 .24106 L
.69406 .23291 L
.69911 .22437 L
.70004 .22319 L
.70545 .21348 L
.70882 .20775 L
.71204 .20377 L
.71698 .19406 L
.71853 .1914 L
.72425 .18434 L
.72824 .17523 L
.72869 .17463 L
.73441 .16492 L
.73796 .15903 L
.74084 .15521 L
.74619 .14549 L
.74767 .14303 L
.75311 .13578 L
.75738 .12713 L
.75814 .12607 L
.76523 .11636 L
.76709 .11123 L
.77041 .10664 L
.77592 .09693 L
.77681 .09547 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79472 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04846 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
F
0 0 0 1 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09282 L
.84271 .09693 L
.83508 .10507 L
.83411 .10664 L
.82684 .11636 L
.82537 .11798 L
.8199 .12607 L
.81566 .1306 L
.81313 .13578 L
.80594 .14329 L
.80426 .14549 L
.79699 .15521 L
.79623 .15603 L
.7903 .16492 L
.78652 .16878 L
.78209 .17463 L
.77681 .18163 L
.77477 .18434 L
.76759 .19406 L
.76709 .19457 L
.76131 .20377 L
.75738 .20752 L
.75294 .21348 L
.74767 .22061 L
.74577 .22319 L
.73889 .23291 L
.73796 .23382 L
.73146 .24262 L
.72824 .24705 L
.72442 .25233 L
.71853 .26054 L
.71747 .26204 L
.71047 .27176 L
.70882 .27409 L
.70355 .28147 L
.69911 .28781 L
.69678 .29118 L
Mistroke
.69002 .30089 L
.68939 .30179 L
.68299 .31061 L
.67968 .31509 L
.67543 .32032 L
.66997 .32571 L
.66026 .32946 L
.65143 .32032 L
.65382 .31061 L
.65644 .30089 L
.66026 .29329 L
.66211 .29118 L
.66652 .28147 L
.66997 .27521 L
.67319 .27176 L
.6774 .26204 L
.67968 .25791 L
.68287 .25233 L
.68854 .24262 L
.68939 .24106 L
.69406 .23291 L
.69911 .22437 L
.70004 .22319 L
.70545 .21348 L
.70882 .20775 L
.71204 .20377 L
.71698 .19406 L
.71853 .1914 L
.72425 .18434 L
.72824 .17523 L
.72869 .17463 L
.73441 .16492 L
.73796 .15903 L
.74084 .15521 L
.74619 .14549 L
.74767 .14303 L
.75311 .13578 L
.75738 .12713 L
.75814 .12607 L
.76523 .11636 L
.76709 .11123 L
.77041 .10664 L
.77592 .09693 L
.77681 .09547 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79472 .06779 L
.79623 .06405 L
.80042 .05808 L
Mistroke
.80594 .04846 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
Mfstroke
.996 0 .904 0 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90718 L
.84271 .90307 L
.83508 .89493 L
.83411 .89336 L
.82684 .88364 L
.82537 .88202 L
.8199 .87393 L
.81566 .8694 L
.81313 .86422 L
.80594 .85671 L
.80426 .85451 L
.79699 .84479 L
.79623 .84397 L
.7903 .83508 L
.78652 .83122 L
.78209 .82537 L
.77681 .81837 L
.77477 .81566 L
.76759 .80594 L
.76709 .80543 L
.76131 .79623 L
.75738 .79248 L
.75294 .78652 L
.74767 .77939 L
.74577 .77681 L
.73889 .76709 L
.73796 .76618 L
.73146 .75738 L
.72824 .75295 L
.72442 .74767 L
.71853 .73946 L
.71747 .73796 L
.71047 .72824 L
.70882 .72591 L
.70355 .71853 L
.69911 .71219 L
.69678 .70882 L
.69002 .69911 L
.68939 .69821 L
.68299 .68939 L
.67968 .68491 L
.67543 .67968 L
.66997 .67429 L
.66026 .67054 L
.65143 .67968 L
.65382 .68939 L
.65644 .69911 L
.66026 .70671 L
.66211 .70882 L
.66652 .71853 L
.66997 .72479 L
.67319 .72824 L
.6774 .73796 L
.67968 .74209 L
.68287 .74767 L
.68854 .75738 L
.68939 .75894 L
.69406 .76709 L
.69911 .77563 L
.70004 .77681 L
.70545 .78652 L
.70882 .79225 L
.71204 .79623 L
.71698 .80594 L
.71853 .8086 L
.72425 .81566 L
.72824 .82477 L
.72869 .82537 L
.73441 .83508 L
.73796 .84097 L
.74084 .84479 L
.74619 .85451 L
.74767 .85697 L
.75311 .86422 L
.75738 .87287 L
.75814 .87393 L
.76523 .88364 L
.76709 .88877 L
.77041 .89336 L
.77592 .90307 L
.77681 .90453 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79472 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95154 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
F
0 0 0 1 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90718 L
.84271 .90307 L
.83508 .89493 L
.83411 .89336 L
.82684 .88364 L
.82537 .88202 L
.8199 .87393 L
.81566 .8694 L
.81313 .86422 L
.80594 .85671 L
.80426 .85451 L
.79699 .84479 L
.79623 .84397 L
.7903 .83508 L
.78652 .83122 L
.78209 .82537 L
.77681 .81837 L
.77477 .81566 L
.76759 .80594 L
.76709 .80543 L
.76131 .79623 L
.75738 .79248 L
.75294 .78652 L
.74767 .77939 L
.74577 .77681 L
.73889 .76709 L
.73796 .76618 L
.73146 .75738 L
.72824 .75295 L
.72442 .74767 L
.71853 .73946 L
.71747 .73796 L
.71047 .72824 L
.70882 .72591 L
.70355 .71853 L
.69911 .71219 L
.69678 .70882 L
Mistroke
.69002 .69911 L
.68939 .69821 L
.68299 .68939 L
.67968 .68491 L
.67543 .67968 L
.66997 .67429 L
.66026 .67054 L
.65143 .67968 L
.65382 .68939 L
.65644 .69911 L
.66026 .70671 L
.66211 .70882 L
.66652 .71853 L
.66997 .72479 L
.67319 .72824 L
.6774 .73796 L
.67968 .74209 L
.68287 .74767 L
.68854 .75738 L
.68939 .75894 L
.69406 .76709 L
.69911 .77563 L
.70004 .77681 L
.70545 .78652 L
.70882 .79225 L
.71204 .79623 L
.71698 .80594 L
.71853 .8086 L
.72425 .81566 L
.72824 .82477 L
.72869 .82537 L
.73441 .83508 L
.73796 .84097 L
.74084 .84479 L
.74619 .85451 L
.74767 .85697 L
.75311 .86422 L
.75738 .87287 L
.75814 .87393 L
.76523 .88364 L
.76709 .88877 L
.77041 .89336 L
.77592 .90307 L
.77681 .90453 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79472 .93221 L
.79623 .93595 L
.80042 .94192 L
Mistroke
.80594 .95154 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
Mfstroke
0 .696 .996 0 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05528 L
.73713 .05808 L
.73232 .06779 L
.72824 .07532 L
.72774 .07751 L
.72303 .08722 L
.71853 .09542 L
.71834 .09693 L
.71376 .10664 L
.70882 .11539 L
.70836 .11636 L
.70435 .12607 L
.69911 .13451 L
.69844 .13578 L
.69382 .14549 L
.68939 .15057 L
.68576 .15521 L
.67968 .16008 L
.66997 .16492 L
.66997 .16492 L
.66997 .16492 L
.66026 .16219 L
.65469 .15521 L
.65316 .14549 L
.65412 .13578 L
.65653 .12607 L
.65938 .11636 L
.66026 .1115 L
.66205 .10664 L
.66573 .09693 L
.66914 .08722 L
.66997 .08334 L
.67227 .07751 L
.67607 .06779 L
.67932 .05808 L
.67968 .05644 L
.68285 .04837 L
.68659 .03866 L
.68939 .02983 L
.68974 .02894 L
.69352 .01923 L
F
0 0 0 1 k
.75596 .01923 m
.75106 .02894 L
.74767 .03531 L
.74653 .03866 L
.74167 .04837 L
.73796 .05528 L
.73713 .05808 L
.73232 .06779 L
.72824 .07532 L
.72774 .07751 L
.72303 .08722 L
.71853 .09542 L
.71834 .09693 L
.71376 .10664 L
.70882 .11539 L
.70836 .11636 L
.70435 .12607 L
.69911 .13451 L
.69844 .13578 L
.69382 .14549 L
.68939 .15057 L
.68576 .15521 L
.67968 .16008 L
.66997 .16492 L
.66997 .16492 L
.66997 .16492 L
.66026 .16219 L
.65469 .15521 L
.65316 .14549 L
.65412 .13578 L
.65653 .12607 L
.65938 .11636 L
.66026 .1115 L
.66205 .10664 L
.66573 .09693 L
.66914 .08722 L
.66997 .08334 L
.67227 .07751 L
.67607 .06779 L
.67932 .05808 L
.67968 .05644 L
.68285 .04837 L
.68659 .03866 L
.68939 .02983 L
.68974 .02894 L
.69352 .01923 L
s
0 .696 .996 0 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94472 L
.73713 .94192 L
.73232 .93221 L
.72824 .92468 L
.72774 .92249 L
.72303 .91278 L
.71853 .90458 L
.71834 .90307 L
.71376 .89336 L
.70882 .88461 L
.70836 .88364 L
.70435 .87393 L
.69911 .86549 L
.69844 .86422 L
.69382 .85451 L
.68939 .84943 L
.68576 .84479 L
.67968 .83992 L
.66997 .83508 L
.66997 .83508 L
.66997 .83508 L
.66026 .83781 L
.65469 .84479 L
.65316 .85451 L
.65412 .86422 L
.65653 .87393 L
.65938 .88364 L
.66026 .8885 L
.66205 .89336 L
.66573 .90307 L
.66914 .91278 L
.66997 .91666 L
.67227 .92249 L
.67607 .93221 L
.67932 .94192 L
.67968 .94356 L
.68285 .95163 L
.68659 .96134 L
.68939 .97017 L
.68974 .97106 L
.69352 .98077 L
F
0 0 0 1 k
.75596 .98077 m
.75106 .97106 L
.74767 .96469 L
.74653 .96134 L
.74167 .95163 L
.73796 .94472 L
.73713 .94192 L
.73232 .93221 L
.72824 .92468 L
.72774 .92249 L
.72303 .91278 L
.71853 .90458 L
.71834 .90307 L
.71376 .89336 L
.70882 .88461 L
.70836 .88364 L
.70435 .87393 L
.69911 .86549 L
.69844 .86422 L
.69382 .85451 L
.68939 .84943 L
.68576 .84479 L
.67968 .83992 L
.66997 .83508 L
.66997 .83508 L
.66997 .83508 L
.66026 .83781 L
.65469 .84479 L
.65316 .85451 L
.65412 .86422 L
.65653 .87393 L
.65938 .88364 L
.66026 .8885 L
.66205 .89336 L
.66573 .90307 L
.66914 .91278 L
.66997 .91666 L
.67227 .92249 L
.67607 .93221 L
.67932 .94192 L
.67968 .94356 L
.68285 .95163 L
.68659 .96134 L
.68939 .97017 L
.68974 .97106 L
.69352 .98077 L
s
.996 .859 0 0 k
.98077 .73456 m
.97106 .72877 L
.97018 .72824 L
.96134 .72421 L
.95205 .71853 L
.95163 .71831 L
.94192 .71377 L
.93405 .70882 L
.93221 .70784 L
.92249 .70324 L
.91613 .69911 L
.91278 .69731 L
.90307 .69259 L
.8983 .68939 L
.89336 .68671 L
.88364 .68181 L
.88056 .67968 L
.87393 .67602 L
.86422 .67089 L
.86292 .66997 L
.85451 .66524 L
.84546 .66026 L
.84479 .6599 L
.83508 .65435 L
.82834 .65054 L
.82537 .64891 L
.81566 .6448 L
.81134 .64083 L
.80594 .63775 L
.79623 .6328 L
.79444 .63112 L
.78652 .62638 L
.77794 .62141 L
.77681 .62079 L
.76709 .61478 L
.76203 .61169 L
.75738 .60893 L
.74767 .60297 L
.74609 .60198 L
.73796 .59661 L
.73112 .59227 L
.72824 .59057 L
.71853 .58396 L
.71639 .58256 L
.70882 .57701 L
.70272 .57284 L
.69911 .57036 L
.68939 .56329 L
.68913 .56313 L
.67968 .55468 L
.67761 .55342 L
.66997 .54548 L
.66667 .54371 L
.66026 .53458 L
.65896 .53399 L
.66026 .52586 L
.66997 .5288 L
.67533 .53399 L
.67968 .53617 L
.68855 .54371 L
.68939 .54418 L
.69911 .54942 L
.70574 .55342 L
.70882 .55525 L
.71853 .5607 L
.72371 .56313 L
.72824 .56564 L
.73796 .57075 L
.74272 .57284 L
.74767 .5754 L
.75738 .58016 L
.76275 .58256 L
.76709 .5847 L
.77681 .58918 L
.78357 .59227 L
.78652 .59462 L
.79623 .59794 L
.80502 .60198 L
.80594 .60258 L
.81566 .60652 L
.82537 .61087 L
.82746 .61169 L
.83508 .61644 L
.84479 .61917 L
.85016 .62141 L
.85451 .62384 L
.86422 .62738 L
.87297 .63112 L
.87393 .63162 L
.88364 .6367 L
.89336 .63962 L
.89639 .64083 L
.90307 .64414 L
.91278 .64894 L
.91986 .65054 L
.92249 .6518 L
.93221 .65641 L
.94192 .6601 L
.94356 .66026 L
.95163 .66395 L
.96134 .66823 L
.96748 .66997 L
.97106 .67159 L
.98077 .67589 L
F
0 0 0 1 k
.98077 .73456 m
.97106 .72877 L
.97018 .72824 L
.96134 .72421 L
.95205 .71853 L
.95163 .71831 L
.94192 .71377 L
.93405 .70882 L
.93221 .70784 L
.92249 .70324 L
.91613 .69911 L
.91278 .69731 L
.90307 .69259 L
.8983 .68939 L
.89336 .68671 L
.88364 .68181 L
.88056 .67968 L
.87393 .67602 L
.86422 .67089 L
.86292 .66997 L
.85451 .66524 L
.84546 .66026 L
.84479 .6599 L
.83508 .65435 L
.82834 .65054 L
.82537 .64891 L
.81566 .6448 L
.81134 .64083 L
.80594 .63775 L
.79623 .6328 L
.79444 .63112 L
.78652 .62638 L
.77794 .62141 L
.77681 .62079 L
.76709 .61478 L
.76203 .61169 L
.75738 .60893 L
.74767 .60297 L
.74609 .60198 L
.73796 .59661 L
.73112 .59227 L
.72824 .59057 L
.71853 .58396 L
.71639 .58256 L
.70882 .57701 L
.70272 .57284 L
.69911 .57036 L
.68939 .56329 L
.68913 .56313 L
.67968 .55468 L
Mistroke
.67761 .55342 L
.66997 .54548 L
.66667 .54371 L
.66026 .53458 L
.65896 .53399 L
.66026 .52586 L
.66997 .5288 L
.67533 .53399 L
.67968 .53617 L
.68855 .54371 L
.68939 .54418 L
.69911 .54942 L
.70574 .55342 L
.70882 .55525 L
.71853 .5607 L
.72371 .56313 L
.72824 .56564 L
.73796 .57075 L
.74272 .57284 L
.74767 .5754 L
.75738 .58016 L
.76275 .58256 L
.76709 .5847 L
.77681 .58918 L
.78357 .59227 L
.78652 .59462 L
.79623 .59794 L
.80502 .60198 L
.80594 .60258 L
.81566 .60652 L
.82537 .61087 L
.82746 .61169 L
.83508 .61644 L
.84479 .61917 L
.85016 .62141 L
.85451 .62384 L
.86422 .62738 L
.87297 .63112 L
.87393 .63162 L
.88364 .6367 L
.89336 .63962 L
.89639 .64083 L
.90307 .64414 L
.91278 .64894 L
.91986 .65054 L
.92249 .6518 L
.93221 .65641 L
.94192 .6601 L
.94356 .66026 L
.95163 .66395 L
Mistroke
.96134 .66823 L
.96748 .66997 L
.97106 .67159 L
.98077 .67589 L
Mfstroke
.996 .859 0 0 k
.98077 .52381 m
.97106 .52332 L
.96134 .52281 L
.95163 .5223 L
.94192 .52177 L
.93221 .52123 L
.92249 .52067 L
.91278 .5201 L
.90307 .51952 L
.89336 .51892 L
.88364 .5183 L
.87393 .51767 L
.86422 .51702 L
.85451 .51635 L
.84479 .51567 L
.83508 .515 L
.82537 .51485 L
.82153 .51457 L
.81566 .51425 L
.80594 .51363 L
.79623 .513 L
.78652 .51236 L
.77681 .51172 L
.76709 .51107 L
.75738 .51041 L
.74767 .50976 L
.73796 .5091 L
.72824 .50844 L
.71853 .50779 L
.70882 .50714 L
.69911 .50649 L
.68939 .50567 L
.68855 .50486 L
.68855 .49514 L
.67968 .49162 L
.67014 .48543 L
.67962 .47572 L
.66997 .4712 L
.66026 .47414 L
.65896 .46601 L
.66026 .46542 L
.66667 .45629 L
.66997 .45452 L
.67761 .44658 L
.67968 .44532 L
.68913 .43687 L
.68939 .43671 L
.69911 .42964 L
.70272 .42716 L
.70882 .42299 L
.71639 .41744 L
.71853 .41604 L
.72824 .40943 L
.73112 .40773 L
.73796 .40339 L
.74609 .39802 L
.74767 .39703 L
.75738 .39107 L
.76203 .38831 L
.76709 .38522 L
.77681 .37921 L
.77794 .37859 L
.78652 .37362 L
.79444 .36888 L
.79623 .3672 L
.80594 .36225 L
.81134 .35917 L
.81566 .3552 L
.82537 .35109 L
.82834 .34946 L
.83508 .34565 L
.84479 .3401 L
.84546 .33974 L
.85451 .33476 L
.86292 .33003 L
.86422 .32911 L
.87393 .32398 L
.88056 .32032 L
.88364 .31819 L
.89336 .31329 L
.8983 .31061 L
.90307 .30741 L
.91278 .30269 L
.91613 .30089 L
.92249 .29676 L
.93221 .29216 L
.93405 .29118 L
.94192 .28623 L
.95163 .28169 L
.95205 .28147 L
.96134 .27579 L
.97018 .27176 L
.97106 .27123 L
.98077 .26544 L
F
0 0 0 1 k
.98077 .52381 m
.97106 .52332 L
.96134 .52281 L
.95163 .5223 L
.94192 .52177 L
.93221 .52123 L
.92249 .52067 L
.91278 .5201 L
.90307 .51952 L
.89336 .51892 L
.88364 .5183 L
.87393 .51767 L
.86422 .51702 L
.85451 .51635 L
.84479 .51567 L
.83508 .515 L
.82537 .51485 L
.82153 .51457 L
.81566 .51425 L
.80594 .51363 L
.79623 .513 L
.78652 .51236 L
.77681 .51172 L
.76709 .51107 L
.75738 .51041 L
.74767 .50976 L
.73796 .5091 L
.72824 .50844 L
.71853 .50779 L
.70882 .50714 L
.69911 .50649 L
.68939 .50567 L
.68855 .50486 L
.68855 .49514 L
.67968 .49162 L
.67014 .48543 L
.67962 .47572 L
.66997 .4712 L
.66026 .47414 L
.65896 .46601 L
.66026 .46542 L
.66667 .45629 L
.66997 .45452 L
.67761 .44658 L
.67968 .44532 L
.68913 .43687 L
.68939 .43671 L
.69911 .42964 L
.70272 .42716 L
.70882 .42299 L
Mistroke
.71639 .41744 L
.71853 .41604 L
.72824 .40943 L
.73112 .40773 L
.73796 .40339 L
.74609 .39802 L
.74767 .39703 L
.75738 .39107 L
.76203 .38831 L
.76709 .38522 L
.77681 .37921 L
.77794 .37859 L
.78652 .37362 L
.79444 .36888 L
.79623 .3672 L
.80594 .36225 L
.81134 .35917 L
.81566 .3552 L
.82537 .35109 L
.82834 .34946 L
.83508 .34565 L
.84479 .3401 L
.84546 .33974 L
.85451 .33476 L
.86292 .33003 L
.86422 .32911 L
.87393 .32398 L
.88056 .32032 L
.88364 .31819 L
.89336 .31329 L
.8983 .31061 L
.90307 .30741 L
.91278 .30269 L
.91613 .30089 L
.92249 .29676 L
.93221 .29216 L
.93405 .29118 L
.94192 .28623 L
.95163 .28169 L
.95205 .28147 L
.96134 .27579 L
.97018 .27176 L
.97106 .27123 L
.98077 .26544 L
Mfstroke
.173 0 .996 0 k
.66026 .08722 m
.66026 .08722 L
% vacuous filled polygon
newpath
0 0 0 1 k
.66026 .08722 m
.66026 .08722 L
.66026 .08722 L
s
.75 .996 0 0 k
.98077 .67589 m
.97106 .67159 L
.96748 .66997 L
.96134 .66823 L
.95163 .66395 L
.94356 .66026 L
.94192 .6601 L
.93221 .65641 L
.92249 .6518 L
.91986 .65054 L
.91278 .64894 L
.90307 .64414 L
.89639 .64083 L
.89336 .63962 L
.88364 .6367 L
.87393 .63162 L
.87297 .63112 L
.86422 .62738 L
.85451 .62384 L
.85016 .62141 L
.84479 .61917 L
.83508 .61644 L
.82746 .61169 L
.82537 .61087 L
.81566 .60652 L
.80594 .60258 L
.80502 .60198 L
.79623 .59794 L
.78652 .59462 L
.78357 .59227 L
.77681 .58918 L
.76709 .5847 L
.76275 .58256 L
.75738 .58016 L
.74767 .5754 L
.74272 .57284 L
.73796 .57075 L
.72824 .56564 L
.72371 .56313 L
.71853 .5607 L
.70882 .55525 L
.70574 .55342 L
.69911 .54942 L
.68939 .54418 L
.68855 .54371 L
.67968 .53615 L
.6754 .53399 L
.66997 .52811 L
.66086 .52428 L
.66997 .51555 L
.67956 .52428 L
.67968 .52436 L
.68939 .52718 L
.69911 .53327 L
.70427 .53399 L
.70882 .53664 L
.71853 .54062 L
.72613 .54371 L
.72824 .54472 L
.73796 .54787 L
.74767 .55153 L
.75369 .55342 L
.75738 .55612 L
.76709 .55799 L
.77681 .56132 L
.78275 .56313 L
.78652 .5651 L
.79623 .56746 L
.80594 .57058 L
.81323 .57284 L
.81566 .57387 L
.82537 .57813 L
.83508 .57951 L
.84479 .58255 L
.84481 .58256 L
.85451 .58604 L
.86422 .58993 L
.87393 .59117 L
.87788 .59227 L
.88364 .59427 L
.89336 .59764 L
.90307 .60084 L
.91099 .60198 L
.91278 .60257 L
.92249 .60568 L
.93221 .60879 L
.94192 .61132 L
.94483 .61169 L
.95163 .61382 L
.96134 .61683 L
.97106 .61966 L
.97869 .62141 L
.98077 .62199 L
F
0 0 0 1 k
.98077 .67589 m
.97106 .67159 L
.96748 .66997 L
.96134 .66823 L
.95163 .66395 L
.94356 .66026 L
.94192 .6601 L
.93221 .65641 L
.92249 .6518 L
.91986 .65054 L
.91278 .64894 L
.90307 .64414 L
.89639 .64083 L
.89336 .63962 L
.88364 .6367 L
.87393 .63162 L
.87297 .63112 L
.86422 .62738 L
.85451 .62384 L
.85016 .62141 L
.84479 .61917 L
.83508 .61644 L
.82746 .61169 L
.82537 .61087 L
.81566 .60652 L
.80594 .60258 L
.80502 .60198 L
.79623 .59794 L
.78652 .59462 L
.78357 .59227 L
.77681 .58918 L
.76709 .5847 L
.76275 .58256 L
.75738 .58016 L
.74767 .5754 L
.74272 .57284 L
.73796 .57075 L
.72824 .56564 L
.72371 .56313 L
.71853 .5607 L
.70882 .55525 L
.70574 .55342 L
.69911 .54942 L
.68939 .54418 L
.68855 .54371 L
.67968 .53615 L
.6754 .53399 L
.66997 .52811 L
.66086 .52428 L
.66997 .51555 L
Mistroke
.67956 .52428 L
.67968 .52436 L
.68939 .52718 L
.69911 .53327 L
.70427 .53399 L
.70882 .53664 L
.71853 .54062 L
.72613 .54371 L
.72824 .54472 L
.73796 .54787 L
.74767 .55153 L
.75369 .55342 L
.75738 .55612 L
.76709 .55799 L
.77681 .56132 L
.78275 .56313 L
.78652 .5651 L
.79623 .56746 L
.80594 .57058 L
.81323 .57284 L
.81566 .57387 L
.82537 .57813 L
.83508 .57951 L
.84479 .58255 L
.84481 .58256 L
.85451 .58604 L
.86422 .58993 L
.87393 .59117 L
.87788 .59227 L
.88364 .59427 L
.89336 .59764 L
.90307 .60084 L
.91099 .60198 L
.91278 .60257 L
.92249 .60568 L
.93221 .60879 L
.94192 .61132 L
.94483 .61169 L
.95163 .61382 L
.96134 .61683 L
.97106 .61966 L
.97869 .62141 L
.98077 .62199 L
Mfstroke
.75 .996 0 0 k
.66997 .47189 m
.67956 .47572 L
.66997 .48445 L
.66086 .47572 L
F
0 0 0 1 k
.66997 .47189 m
.67956 .47572 L
.66997 .48445 L
.66086 .47572 L
.66997 .47189 L
s
.996 0 .401 0 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95593 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93213 .16492 L
.92249 .1728 L
.92067 .17463 L
.91278 .18068 L
.90923 .18434 L
.90307 .18848 L
.89782 .19406 L
.89336 .19787 L
.88645 .20377 L
.88364 .20617 L
.87548 .21348 L
.87393 .21449 L
.86422 .22276 L
.86381 .22319 L
.85451 .23072 L
.85258 .23291 L
.84479 .23967 L
.84139 .24262 L
.83508 .24812 L
.83026 .25233 L
.82537 .25661 L
.81918 .26204 L
.81566 .26514 L
.80816 .27176 L
.80594 .27372 L
.79722 .28147 L
.79623 .28235 L
.78652 .29105 L
.78637 .29118 L
.77681 .29985 L
.77564 .30089 L
.76709 .30871 L
.76501 .31061 L
.75738 .31766 L
.75449 .32032 L
.74767 .32671 L
.7441 .33003 L
.73796 .33588 L
.73386 .33974 L
.72824 .34518 L
.72378 .34946 L
.71853 .35465 L
.7139 .35917 L
.70882 .36433 L
.70423 .36888 L
.69911 .37425 L
.6948 .37859 L
.68939 .3844 L
.68548 .38831 L
.67968 .39423 L
.67478 .39802 L
.66997 .40055 L
.66155 .39802 L
.66255 .38831 L
.66625 .37859 L
.66997 .37326 L
.67306 .36888 L
.67968 .36047 L
.68064 .35917 L
.6884 .34946 L
.68939 .34822 L
.69619 .33974 L
.69911 .3362 L
.70417 .33003 L
.70882 .32451 L
.71232 .32032 L
.71853 .31308 L
.72062 .31061 L
.72824 .30185 L
.72906 .30089 L
.73758 .29118 L
.73796 .29076 L
.74616 .28147 L
.74767 .27977 L
.75481 .27176 L
.75738 .2689 L
.76354 .26204 L
.76709 .25812 L
.77234 .25233 L
.77681 .24743 L
.7812 .24262 L
.78652 .23683 L
.79012 .23291 L
.79623 .22629 L
.79908 .22319 L
.80594 .2158 L
.8081 .21348 L
.81566 .20538 L
.81766 .20377 L
.82537 .195 L
.82651 .19406 L
.83508 .18466 L
.83545 .18434 L
.84454 .17463 L
.84479 .17429 L
.85372 .16492 L
.85451 .16388 L
.86294 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14321 L
.88144 .13578 L
.88364 .13294 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
F
0 0 0 1 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95593 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93213 .16492 L
.92249 .1728 L
.92067 .17463 L
.91278 .18068 L
.90923 .18434 L
.90307 .18848 L
.89782 .19406 L
.89336 .19787 L
.88645 .20377 L
.88364 .20617 L
.87548 .21348 L
.87393 .21449 L
.86422 .22276 L
.86381 .22319 L
.85451 .23072 L
.85258 .23291 L
.84479 .23967 L
.84139 .24262 L
.83508 .24812 L
.83026 .25233 L
.82537 .25661 L
.81918 .26204 L
.81566 .26514 L
.80816 .27176 L
.80594 .27372 L
.79722 .28147 L
.79623 .28235 L
.78652 .29105 L
.78637 .29118 L
.77681 .29985 L
.77564 .30089 L
.76709 .30871 L
.76501 .31061 L
.75738 .31766 L
.75449 .32032 L
.74767 .32671 L
.7441 .33003 L
.73796 .33588 L
.73386 .33974 L
.72824 .34518 L
Mistroke
.72378 .34946 L
.71853 .35465 L
.7139 .35917 L
.70882 .36433 L
.70423 .36888 L
.69911 .37425 L
.6948 .37859 L
.68939 .3844 L
.68548 .38831 L
.67968 .39423 L
.67478 .39802 L
.66997 .40055 L
.66155 .39802 L
.66255 .38831 L
.66625 .37859 L
.66997 .37326 L
.67306 .36888 L
.67968 .36047 L
.68064 .35917 L
.6884 .34946 L
.68939 .34822 L
.69619 .33974 L
.69911 .3362 L
.70417 .33003 L
.70882 .32451 L
.71232 .32032 L
.71853 .31308 L
.72062 .31061 L
.72824 .30185 L
.72906 .30089 L
.73758 .29118 L
.73796 .29076 L
.74616 .28147 L
.74767 .27977 L
.75481 .27176 L
.75738 .2689 L
.76354 .26204 L
.76709 .25812 L
.77234 .25233 L
.77681 .24743 L
.7812 .24262 L
.78652 .23683 L
.79012 .23291 L
.79623 .22629 L
.79908 .22319 L
.80594 .2158 L
.8081 .21348 L
.81566 .20538 L
.81766 .20377 L
.82537 .195 L
Mistroke
.82651 .19406 L
.83508 .18466 L
.83545 .18434 L
.84454 .17463 L
.84479 .17429 L
.85372 .16492 L
.85451 .16388 L
.86294 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14321 L
.88144 .13578 L
.88364 .13294 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
Mfstroke
.996 0 .401 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75257 L
.77234 .74767 L
.76709 .74188 L
.76354 .73796 L
.75738 .7311 L
.75481 .72824 L
.74767 .72023 L
.74616 .71853 L
.73796 .70924 L
.73758 .70882 L
.72906 .69911 L
.72824 .69815 L
.72062 .68939 L
.71853 .68692 L
.71232 .67968 L
.70882 .67549 L
.70417 .66997 L
.69911 .6638 L
.69619 .66026 L
.68939 .65178 L
.6884 .65054 L
.68064 .64083 L
.67968 .63953 L
.67306 .63112 L
.66997 .62674 L
.66625 .62141 L
.66255 .61169 L
.66155 .60198 L
.66997 .59945 L
.67478 .60198 L
.67968 .60577 L
.68548 .61169 L
.68939 .6156 L
.6948 .62141 L
.69911 .62575 L
.70423 .63112 L
.70882 .63567 L
.7139 .64083 L
.71853 .64535 L
.72378 .65054 L
.72824 .65482 L
.73386 .66026 L
.73796 .66412 L
.7441 .66997 L
.74767 .67329 L
.75449 .67968 L
.75738 .68234 L
.76501 .68939 L
.76709 .69129 L
.77564 .69911 L
.77681 .70015 L
.78637 .70882 L
.78652 .70895 L
.79623 .71765 L
.79722 .71853 L
.80594 .72628 L
.80816 .72824 L
.81566 .73486 L
.81918 .73796 L
.82537 .74339 L
.83026 .74767 L
.83508 .75188 L
.84139 .75738 L
.84479 .76033 L
.85258 .76709 L
.85451 .76928 L
.86381 .77681 L
.86422 .77724 L
.87393 .78551 L
.87548 .78652 L
.88364 .79383 L
.88645 .79623 L
.89336 .80213 L
.89782 .80594 L
.90307 .81152 L
.90923 .81566 L
.91278 .81932 L
.92067 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75257 L
.77234 .74767 L
.76709 .74188 L
.76354 .73796 L
.75738 .7311 L
.75481 .72824 L
.74767 .72023 L
Mistroke
.74616 .71853 L
.73796 .70924 L
.73758 .70882 L
.72906 .69911 L
.72824 .69815 L
.72062 .68939 L
.71853 .68692 L
.71232 .67968 L
.70882 .67549 L
.70417 .66997 L
.69911 .6638 L
.69619 .66026 L
.68939 .65178 L
.6884 .65054 L
.68064 .64083 L
.67968 .63953 L
.67306 .63112 L
.66997 .62674 L
.66625 .62141 L
.66255 .61169 L
.66155 .60198 L
.66997 .59945 L
.67478 .60198 L
.67968 .60577 L
.68548 .61169 L
.68939 .6156 L
.6948 .62141 L
.69911 .62575 L
.70423 .63112 L
.70882 .63567 L
.7139 .64083 L
.71853 .64535 L
.72378 .65054 L
.72824 .65482 L
.73386 .66026 L
.73796 .66412 L
.7441 .66997 L
.74767 .67329 L
.75449 .67968 L
.75738 .68234 L
.76501 .68939 L
.76709 .69129 L
.77564 .69911 L
.77681 .70015 L
.78637 .70882 L
.78652 .70895 L
.79623 .71765 L
.79722 .71853 L
.80594 .72628 L
.80816 .72824 L
Mistroke
.81566 .73486 L
.81918 .73796 L
.82537 .74339 L
.83026 .74767 L
.83508 .75188 L
.84139 .75738 L
.84479 .76033 L
.85258 .76709 L
.85451 .76928 L
.86381 .77681 L
.86422 .77724 L
.87393 .78551 L
.87548 .78652 L
.88364 .79383 L
.88645 .79623 L
.89336 .80213 L
.89782 .80594 L
.90307 .81152 L
.90923 .81566 L
.91278 .81932 L
.92067 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
Mfstroke
0 .996 .996 0 k
.75596 .98077 m
.75106 .97106 L
.74767 .96471 L
.74652 .96134 L
.74165 .95163 L
.73796 .94478 L
.73711 .94192 L
.73226 .93221 L
.72824 .92488 L
.72768 .92249 L
.7228 .91278 L
.71853 .90533 L
.71818 .90307 L
.71288 .89336 L
.70882 .88725 L
.70668 .88364 L
.70014 .87393 L
.69911 .87296 L
.68939 .86456 L
.68883 .86422 L
.67968 .86222 L
.6719 .86422 L
.66997 .86575 L
.66482 .87393 L
.66363 .88364 L
.6647 .89336 L
.66704 .90307 L
.6696 .91278 L
.66997 .91487 L
.67267 .92249 L
.67627 .93221 L
.6794 .94192 L
.67968 .94327 L
.68291 .95163 L
.68663 .96134 L
.68939 .97012 L
.68976 .97106 L
.69353 .98077 L
F
0 0 0 1 k
.75596 .98077 m
.75106 .97106 L
.74767 .96471 L
.74652 .96134 L
.74165 .95163 L
.73796 .94478 L
.73711 .94192 L
.73226 .93221 L
.72824 .92488 L
.72768 .92249 L
.7228 .91278 L
.71853 .90533 L
.71818 .90307 L
.71288 .89336 L
.70882 .88725 L
.70668 .88364 L
.70014 .87393 L
.69911 .87296 L
.68939 .86456 L
.68883 .86422 L
.67968 .86222 L
.6719 .86422 L
.66997 .86575 L
.66482 .87393 L
.66363 .88364 L
.6647 .89336 L
.66704 .90307 L
.6696 .91278 L
.66997 .91487 L
.67267 .92249 L
.67627 .93221 L
.6794 .94192 L
.67968 .94327 L
.68291 .95163 L
.68663 .96134 L
.68939 .97012 L
.68976 .97106 L
.69353 .98077 L
s
0 .996 .996 0 k
.75596 .01923 m
.75106 .02894 L
.74767 .03529 L
.74652 .03866 L
.74165 .04837 L
.73796 .05522 L
.73711 .05808 L
.73226 .06779 L
.72824 .07512 L
.72768 .07751 L
.7228 .08722 L
.71853 .09467 L
.71818 .09693 L
.71288 .10664 L
.70882 .11275 L
.70668 .11636 L
.70014 .12607 L
.69911 .12704 L
.68939 .13544 L
.68883 .13578 L
.67968 .13778 L
.6719 .13578 L
.66997 .13425 L
.66482 .12607 L
.66363 .11636 L
.6647 .10664 L
.66704 .09693 L
.6696 .08722 L
.66997 .08513 L
.67267 .07751 L
.67627 .06779 L
.6794 .05808 L
.67968 .05673 L
.68291 .04837 L
.68663 .03866 L
.68939 .02988 L
.68976 .02894 L
.69353 .01923 L
F
0 0 0 1 k
.75596 .01923 m
.75106 .02894 L
.74767 .03529 L
.74652 .03866 L
.74165 .04837 L
.73796 .05522 L
.73711 .05808 L
.73226 .06779 L
.72824 .07512 L
.72768 .07751 L
.7228 .08722 L
.71853 .09467 L
.71818 .09693 L
.71288 .10664 L
.70882 .11275 L
.70668 .11636 L
.70014 .12607 L
.69911 .12704 L
.68939 .13544 L
.68883 .13578 L
.67968 .13778 L
.6719 .13578 L
.66997 .13425 L
.66482 .12607 L
.66363 .11636 L
.6647 .10664 L
.66704 .09693 L
.6696 .08722 L
.66997 .08513 L
.67267 .07751 L
.67627 .06779 L
.6794 .05808 L
.67968 .05673 L
.68291 .04837 L
.68663 .03866 L
.68939 .02988 L
.68976 .02894 L
.69353 .01923 L
s
0 .996 .996 0 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07974 L
.7827 .08722 L
.77681 .09547 L
.77592 .09693 L
.77041 .10664 L
.76709 .11123 L
.76523 .11636 L
.75814 .12607 L
.75738 .12713 L
.75311 .13578 L
.74767 .14303 L
.74619 .14549 L
.74084 .15521 L
.73796 .15902 L
.7344 .16492 L
.72866 .17463 L
.72824 .17519 L
.7242 .18434 L
.71853 .19125 L
.71686 .19406 L
.7117 .20377 L
.70882 .20715 L
.70479 .21348 L
.69911 .22187 L
.69814 .22319 L
.68939 .23278 L
.68925 .23291 L
.67968 .23668 L
.66997 .23506 L
.66734 .23291 L
.66504 .22319 L
.66692 .21348 L
.6687 .20377 L
.66997 .20019 L
.67312 .19406 L
.67668 .18434 L
.67968 .1777 L
.68141 .17463 L
.68719 .16492 L
.68939 .1568 L
.69029 .15521 L
.69588 .14549 L
.69911 .13625 L
.69936 .13578 L
.7048 .12607 L
.70857 .11636 L
.70882 .11583 L
.71387 .10664 L
.71835 .09693 L
.71853 .09552 L
.72306 .08722 L
.72775 .07751 L
.72824 .07535 L
.73233 .06779 L
.73713 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75106 .02894 L
.75596 .01923 L
F
0 0 0 1 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07974 L
.7827 .08722 L
.77681 .09547 L
.77592 .09693 L
.77041 .10664 L
.76709 .11123 L
.76523 .11636 L
.75814 .12607 L
.75738 .12713 L
.75311 .13578 L
.74767 .14303 L
.74619 .14549 L
.74084 .15521 L
.73796 .15902 L
.7344 .16492 L
.72866 .17463 L
.72824 .17519 L
.7242 .18434 L
.71853 .19125 L
.71686 .19406 L
.7117 .20377 L
.70882 .20715 L
.70479 .21348 L
.69911 .22187 L
.69814 .22319 L
.68939 .23278 L
.68925 .23291 L
.67968 .23668 L
.66997 .23506 L
.66734 .23291 L
.66504 .22319 L
.66692 .21348 L
.6687 .20377 L
.66997 .20019 L
.67312 .19406 L
.67668 .18434 L
.67968 .1777 L
.68141 .17463 L
.68719 .16492 L
.68939 .1568 L
Mistroke
.69029 .15521 L
.69588 .14549 L
.69911 .13625 L
.69936 .13578 L
.7048 .12607 L
.70857 .11636 L
.70882 .11583 L
.71387 .10664 L
.71835 .09693 L
.71853 .09552 L
.72306 .08722 L
.72775 .07751 L
.72824 .07535 L
.73233 .06779 L
.73713 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75106 .02894 L
.75596 .01923 L
Mfstroke
0 .996 .996 0 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92026 L
.7827 .91278 L
.77681 .90453 L
.77592 .90307 L
.77041 .89336 L
.76709 .88877 L
.76523 .88364 L
.75814 .87393 L
.75738 .87287 L
.75311 .86422 L
.74767 .85697 L
.74619 .85451 L
.74084 .84479 L
.73796 .84098 L
.7344 .83508 L
.72866 .82537 L
.72824 .82481 L
.7242 .81566 L
.71853 .80875 L
.71686 .80594 L
.7117 .79623 L
.70882 .79285 L
.70479 .78652 L
.69911 .77813 L
.69814 .77681 L
.68939 .76722 L
.68925 .76709 L
.67968 .76332 L
.66997 .76494 L
.66734 .76709 L
.66504 .77681 L
.66692 .78652 L
.6687 .79623 L
.66997 .79981 L
.67312 .80594 L
.67668 .81566 L
.67968 .8223 L
.68141 .82537 L
.68719 .83508 L
.68939 .8432 L
.69029 .84479 L
.69588 .85451 L
.69911 .86375 L
.69936 .86422 L
.7048 .87393 L
.70857 .88364 L
.70882 .88417 L
.71387 .89336 L
.71835 .90307 L
.71853 .90448 L
.72306 .91278 L
.72775 .92249 L
.72824 .92465 L
.73233 .93221 L
.73713 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75106 .97106 L
.75596 .98077 L
F
0 0 0 1 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92026 L
.7827 .91278 L
.77681 .90453 L
.77592 .90307 L
.77041 .89336 L
.76709 .88877 L
.76523 .88364 L
.75814 .87393 L
.75738 .87287 L
.75311 .86422 L
.74767 .85697 L
.74619 .85451 L
.74084 .84479 L
.73796 .84098 L
.7344 .83508 L
.72866 .82537 L
.72824 .82481 L
.7242 .81566 L
.71853 .80875 L
.71686 .80594 L
.7117 .79623 L
.70882 .79285 L
.70479 .78652 L
.69911 .77813 L
.69814 .77681 L
.68939 .76722 L
.68925 .76709 L
.67968 .76332 L
.66997 .76494 L
.66734 .76709 L
.66504 .77681 L
.66692 .78652 L
.6687 .79623 L
.66997 .79981 L
.67312 .80594 L
.67668 .81566 L
.67968 .8223 L
.68141 .82537 L
.68719 .83508 L
.68939 .8432 L
Mistroke
.69029 .84479 L
.69588 .85451 L
.69911 .86375 L
.69936 .86422 L
.7048 .87393 L
.70857 .88364 L
.70882 .88417 L
.71387 .89336 L
.71835 .90307 L
.71853 .90448 L
.72306 .91278 L
.72775 .92249 L
.72824 .92465 L
.73233 .93221 L
.73713 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75106 .97106 L
.75596 .98077 L
Mfstroke
.75 .996 0 0 k
.98077 .57207 m
.97106 .57055 L
.96134 .5689 L
.95163 .56717 L
.94192 .56543 L
.93221 .56371 L
.92908 .56313 L
.92249 .56245 L
.91278 .56095 L
.90307 .55918 L
.89336 .55731 L
.88364 .55544 L
.87393 .55365 L
.87271 .55342 L
.86422 .55191 L
.85451 .55168 L
.84479 .54946 L
.83508 .54718 L
.82537 .54502 L
.81893 .54371 L
.81566 .54323 L
.80594 .54135 L
.79623 .53949 L
.78652 .5397 L
.77681 .53566 L
.76709 .53407 L
.76679 .53399 L
.75738 .53191 L
.74767 .52978 L
.73796 .52777 L
.72824 .52587 L
.72426 .52428 L
.71853 .52368 L
.70882 .52051 L
.69911 .51792 L
.68939 .51597 L
.68784 .51457 L
.67968 .50679 L
.66999 .50486 L
.66999 .49514 L
.67968 .49321 L
.68849 .49514 L
.68849 .50486 L
.68939 .50572 L
.69911 .50649 L
.70882 .50714 L
.71853 .50779 L
.72824 .50844 L
.73796 .5091 L
.74767 .50976 L
.75738 .51041 L
.76709 .51107 L
.77681 .51172 L
.78652 .51236 L
.79623 .513 L
.80594 .51363 L
.81566 .51425 L
.82153 .51457 L
.82537 .51485 L
.83508 .515 L
.84479 .51567 L
.85451 .51635 L
.86422 .51702 L
.87393 .51767 L
.88364 .5183 L
.89336 .51892 L
.90307 .51952 L
.91278 .5201 L
.92249 .52067 L
.93221 .52123 L
.94192 .52177 L
.95163 .5223 L
.96134 .52281 L
.97106 .52332 L
.98077 .52381 L
F
0 0 0 1 k
.98077 .57207 m
.97106 .57055 L
.96134 .5689 L
.95163 .56717 L
.94192 .56543 L
.93221 .56371 L
.92908 .56313 L
.92249 .56245 L
.91278 .56095 L
.90307 .55918 L
.89336 .55731 L
.88364 .55544 L
.87393 .55365 L
.87271 .55342 L
.86422 .55191 L
.85451 .55168 L
.84479 .54946 L
.83508 .54718 L
.82537 .54502 L
.81893 .54371 L
.81566 .54323 L
.80594 .54135 L
.79623 .53949 L
.78652 .5397 L
.77681 .53566 L
.76709 .53407 L
.76679 .53399 L
.75738 .53191 L
.74767 .52978 L
.73796 .52777 L
.72824 .52587 L
.72426 .52428 L
.71853 .52368 L
.70882 .52051 L
.69911 .51792 L
.68939 .51597 L
.68784 .51457 L
.67968 .50679 L
.66999 .50486 L
.66999 .49514 L
.67968 .49321 L
.68849 .49514 L
.68849 .50486 L
.68939 .50572 L
.69911 .50649 L
.70882 .50714 L
.71853 .50779 L
.72824 .50844 L
.73796 .5091 L
.74767 .50976 L
Mistroke
.75738 .51041 L
.76709 .51107 L
.77681 .51172 L
.78652 .51236 L
.79623 .513 L
.80594 .51363 L
.81566 .51425 L
.82153 .51457 L
.82537 .51485 L
.83508 .515 L
.84479 .51567 L
.85451 .51635 L
.86422 .51702 L
.87393 .51767 L
.88364 .5183 L
.89336 .51892 L
.90307 .51952 L
.91278 .5201 L
.92249 .52067 L
.93221 .52123 L
.94192 .52177 L
.95163 .5223 L
.96134 .52281 L
.97106 .52332 L
.98077 .52381 L
Mfstroke
.996 .859 0 0 k
.98077 .62199 m
.97869 .62141 L
.97106 .61966 L
.96134 .61683 L
.95163 .61382 L
.94483 .61169 L
.94192 .61132 L
.93221 .60879 L
.92249 .60568 L
.91278 .60257 L
.91099 .60198 L
.90307 .60084 L
.89336 .59764 L
.88364 .59427 L
.87788 .59227 L
.87393 .59117 L
.86422 .58993 L
.85451 .58604 L
.84481 .58256 L
.84479 .58255 L
.83508 .57951 L
.82537 .57813 L
.81566 .57387 L
.81323 .57284 L
.80594 .57058 L
.79623 .56746 L
.78652 .5651 L
.78275 .56313 L
.77681 .56132 L
.76709 .55799 L
.75738 .55612 L
.75369 .55342 L
.74767 .55153 L
.73796 .54787 L
.72824 .54472 L
.72613 .54371 L
.71853 .54062 L
.70882 .53664 L
.70427 .53399 L
.69911 .53327 L
.68939 .52717 L
.67968 .52432 L
.67962 .52428 L
.67014 .51457 L
.67968 .50838 L
.68782 .51457 L
.68939 .51598 L
.69911 .51792 L
.70882 .52051 L
.71853 .52368 L
.72426 .52428 L
.72824 .52587 L
.73796 .52777 L
.74767 .52978 L
.75738 .53191 L
.76679 .53399 L
.76709 .53407 L
.77681 .53566 L
.78652 .5397 L
.79623 .53949 L
.80594 .54135 L
.81566 .54323 L
.81893 .54371 L
.82537 .54502 L
.83508 .54718 L
.84479 .54946 L
.85451 .55168 L
.86422 .55191 L
.87271 .55342 L
.87393 .55365 L
.88364 .55544 L
.89336 .55731 L
.90307 .55918 L
.91278 .56095 L
.92249 .56245 L
.92908 .56313 L
.93221 .56371 L
.94192 .56543 L
.95163 .56717 L
.96134 .5689 L
.97106 .57055 L
.98077 .57207 L
F
0 0 0 1 k
.98077 .62199 m
.97869 .62141 L
.97106 .61966 L
.96134 .61683 L
.95163 .61382 L
.94483 .61169 L
.94192 .61132 L
.93221 .60879 L
.92249 .60568 L
.91278 .60257 L
.91099 .60198 L
.90307 .60084 L
.89336 .59764 L
.88364 .59427 L
.87788 .59227 L
.87393 .59117 L
.86422 .58993 L
.85451 .58604 L
.84481 .58256 L
.84479 .58255 L
.83508 .57951 L
.82537 .57813 L
.81566 .57387 L
.81323 .57284 L
.80594 .57058 L
.79623 .56746 L
.78652 .5651 L
.78275 .56313 L
.77681 .56132 L
.76709 .55799 L
.75738 .55612 L
.75369 .55342 L
.74767 .55153 L
.73796 .54787 L
.72824 .54472 L
.72613 .54371 L
.71853 .54062 L
.70882 .53664 L
.70427 .53399 L
.69911 .53327 L
.68939 .52717 L
.67968 .52432 L
.67962 .52428 L
.67014 .51457 L
.67968 .50838 L
.68782 .51457 L
.68939 .51598 L
.69911 .51792 L
.70882 .52051 L
.71853 .52368 L
Mistroke
.72426 .52428 L
.72824 .52587 L
.73796 .52777 L
.74767 .52978 L
.75738 .53191 L
.76679 .53399 L
.76709 .53407 L
.77681 .53566 L
.78652 .5397 L
.79623 .53949 L
.80594 .54135 L
.81566 .54323 L
.81893 .54371 L
.82537 .54502 L
.83508 .54718 L
.84479 .54946 L
.85451 .55168 L
.86422 .55191 L
.87271 .55342 L
.87393 .55365 L
.88364 .55544 L
.89336 .55731 L
.90307 .55918 L
.91278 .56095 L
.92249 .56245 L
.92908 .56313 L
.93221 .56371 L
.94192 .56543 L
.95163 .56717 L
.96134 .5689 L
.97106 .57055 L
.98077 .57207 L
Mfstroke
.996 .816 0 0 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09282 L
.84271 .09693 L
.83508 .10507 L
.83411 .10664 L
.82684 .11636 L
.82537 .11798 L
.8199 .12607 L
.81566 .1306 L
.81313 .13578 L
.80594 .14329 L
.80426 .14549 L
.79699 .15521 L
.79623 .15603 L
.7903 .16492 L
.78652 .16878 L
.78209 .17463 L
.77681 .18163 L
.77477 .18434 L
.76759 .19406 L
.76709 .19457 L
.76131 .20377 L
.75738 .20752 L
.75294 .21348 L
.74767 .2206 L
.74577 .22319 L
.73888 .23291 L
.73796 .23381 L
.73144 .24262 L
.72824 .24701 L
.72436 .25233 L
.71853 .26034 L
.7173 .26204 L
.71002 .27176 L
.70882 .27333 L
.70205 .28147 L
.69911 .28461 L
.69025 .29118 L
.68939 .29157 L
.67968 .29146 L
.67867 .29118 L
.67373 .28147 L
.67671 .27176 L
.67844 .26204 L
.67968 .25927 L
.68324 .25233 L
.68868 .24262 L
.68939 .24129 L
.69412 .23291 L
.69911 .22441 L
.70007 .22319 L
.70546 .21348 L
.70882 .20776 L
.71204 .20377 L
.71698 .19406 L
.71853 .1914 L
.72425 .18434 L
.72824 .17523 L
.72869 .17463 L
.73441 .16492 L
.73796 .15903 L
.74084 .15521 L
.74619 .14549 L
.74767 .14303 L
.75311 .13578 L
.75738 .12713 L
.75814 .12607 L
.76523 .11636 L
.76709 .11123 L
.77041 .10664 L
.77592 .09693 L
.77681 .09547 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79472 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04846 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
F
0 0 0 1 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09282 L
.84271 .09693 L
.83508 .10507 L
.83411 .10664 L
.82684 .11636 L
.82537 .11798 L
.8199 .12607 L
.81566 .1306 L
.81313 .13578 L
.80594 .14329 L
.80426 .14549 L
.79699 .15521 L
.79623 .15603 L
.7903 .16492 L
.78652 .16878 L
.78209 .17463 L
.77681 .18163 L
.77477 .18434 L
.76759 .19406 L
.76709 .19457 L
.76131 .20377 L
.75738 .20752 L
.75294 .21348 L
.74767 .2206 L
.74577 .22319 L
.73888 .23291 L
.73796 .23381 L
.73144 .24262 L
.72824 .24701 L
.72436 .25233 L
.71853 .26034 L
.7173 .26204 L
.71002 .27176 L
.70882 .27333 L
.70205 .28147 L
.69911 .28461 L
.69025 .29118 L
Mistroke
.68939 .29157 L
.67968 .29146 L
.67867 .29118 L
.67373 .28147 L
.67671 .27176 L
.67844 .26204 L
.67968 .25927 L
.68324 .25233 L
.68868 .24262 L
.68939 .24129 L
.69412 .23291 L
.69911 .22441 L
.70007 .22319 L
.70546 .21348 L
.70882 .20776 L
.71204 .20377 L
.71698 .19406 L
.71853 .1914 L
.72425 .18434 L
.72824 .17523 L
.72869 .17463 L
.73441 .16492 L
.73796 .15903 L
.74084 .15521 L
.74619 .14549 L
.74767 .14303 L
.75311 .13578 L
.75738 .12713 L
.75814 .12607 L
.76523 .11636 L
.76709 .11123 L
.77041 .10664 L
.77592 .09693 L
.77681 .09547 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79472 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04846 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
Mfstroke
.996 .816 0 0 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90718 L
.84271 .90307 L
.83508 .89493 L
.83411 .89336 L
.82684 .88364 L
.82537 .88202 L
.8199 .87393 L
.81566 .8694 L
.81313 .86422 L
.80594 .85671 L
.80426 .85451 L
.79699 .84479 L
.79623 .84397 L
.7903 .83508 L
.78652 .83122 L
.78209 .82537 L
.77681 .81837 L
.77477 .81566 L
.76759 .80594 L
.76709 .80543 L
.76131 .79623 L
.75738 .79248 L
.75294 .78652 L
.74767 .7794 L
.74577 .77681 L
.73888 .76709 L
.73796 .76619 L
.73144 .75738 L
.72824 .75299 L
.72436 .74767 L
.71853 .73966 L
.7173 .73796 L
.71002 .72824 L
.70882 .72667 L
.70205 .71853 L
.69911 .71539 L
.69025 .70882 L
.68939 .70843 L
.67968 .70854 L
.67867 .70882 L
.67373 .71853 L
.67671 .72824 L
.67844 .73796 L
.67968 .74073 L
.68324 .74767 L
.68868 .75738 L
.68939 .75871 L
.69412 .76709 L
.69911 .77559 L
.70007 .77681 L
.70546 .78652 L
.70882 .79224 L
.71204 .79623 L
.71698 .80594 L
.71853 .8086 L
.72425 .81566 L
.72824 .82477 L
.72869 .82537 L
.73441 .83508 L
.73796 .84097 L
.74084 .84479 L
.74619 .85451 L
.74767 .85697 L
.75311 .86422 L
.75738 .87287 L
.75814 .87393 L
.76523 .88364 L
.76709 .88877 L
.77041 .89336 L
.77592 .90307 L
.77681 .90453 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79472 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95154 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
F
0 0 0 1 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90718 L
.84271 .90307 L
.83508 .89493 L
.83411 .89336 L
.82684 .88364 L
.82537 .88202 L
.8199 .87393 L
.81566 .8694 L
.81313 .86422 L
.80594 .85671 L
.80426 .85451 L
.79699 .84479 L
.79623 .84397 L
.7903 .83508 L
.78652 .83122 L
.78209 .82537 L
.77681 .81837 L
.77477 .81566 L
.76759 .80594 L
.76709 .80543 L
.76131 .79623 L
.75738 .79248 L
.75294 .78652 L
.74767 .7794 L
.74577 .77681 L
.73888 .76709 L
.73796 .76619 L
.73144 .75738 L
.72824 .75299 L
.72436 .74767 L
.71853 .73966 L
.7173 .73796 L
.71002 .72824 L
.70882 .72667 L
.70205 .71853 L
.69911 .71539 L
.69025 .70882 L
Mistroke
.68939 .70843 L
.67968 .70854 L
.67867 .70882 L
.67373 .71853 L
.67671 .72824 L
.67844 .73796 L
.67968 .74073 L
.68324 .74767 L
.68868 .75738 L
.68939 .75871 L
.69412 .76709 L
.69911 .77559 L
.70007 .77681 L
.70546 .78652 L
.70882 .79224 L
.71204 .79623 L
.71698 .80594 L
.71853 .8086 L
.72425 .81566 L
.72824 .82477 L
.72869 .82537 L
.73441 .83508 L
.73796 .84097 L
.74084 .84479 L
.74619 .85451 L
.74767 .85697 L
.75311 .86422 L
.75738 .87287 L
.75814 .87393 L
.76523 .88364 L
.76709 .88877 L
.77041 .89336 L
.77592 .90307 L
.77681 .90453 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79472 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95154 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
Mfstroke
0 .996 .05 .002 k
.75594 .98077 m
.75102 .97106 L
.74767 .96482 L
.74647 .96134 L
.74152 .95163 L
.73796 .94514 L
.73696 .94192 L
.73183 .93221 L
.72824 .92611 L
.72722 .92249 L
.72119 .91278 L
.71853 .90913 L
.71614 .90307 L
.70882 .89709 L
.70537 .89336 L
.69911 .88995 L
.68939 .88792 L
.67968 .89245 L
.67875 .89336 L
.67436 .90307 L
.6738 .91278 L
.67514 .92249 L
.6775 .93221 L
.67968 .94108 L
.67997 .94192 L
.68333 .95163 L
.68684 .96134 L
.68939 .96975 L
.6899 .97106 L
.69361 .98077 L
F
0 0 0 1 k
.75594 .98077 m
.75102 .97106 L
.74767 .96482 L
.74647 .96134 L
.74152 .95163 L
.73796 .94514 L
.73696 .94192 L
.73183 .93221 L
.72824 .92611 L
.72722 .92249 L
.72119 .91278 L
.71853 .90913 L
.71614 .90307 L
.70882 .89709 L
.70537 .89336 L
.69911 .88995 L
.68939 .88792 L
.67968 .89245 L
.67875 .89336 L
.67436 .90307 L
.6738 .91278 L
.67514 .92249 L
.6775 .93221 L
.67968 .94108 L
.67997 .94192 L
.68333 .95163 L
.68684 .96134 L
.68939 .96975 L
.6899 .97106 L
.69361 .98077 L
s
0 .996 .05 .002 k
.75594 .01923 m
.75102 .02894 L
.74767 .03518 L
.74647 .03866 L
.74152 .04837 L
.73796 .05486 L
.73696 .05808 L
.73183 .06779 L
.72824 .07389 L
.72722 .07751 L
.72119 .08722 L
.71853 .09087 L
.71614 .09693 L
.70882 .10291 L
.70537 .10664 L
.69911 .11005 L
.68939 .11208 L
.67968 .10755 L
.67875 .10664 L
.67436 .09693 L
.6738 .08722 L
.67514 .07751 L
.6775 .06779 L
.67968 .05892 L
.67997 .05808 L
.68333 .04837 L
.68684 .03866 L
.68939 .03025 L
.6899 .02894 L
.69361 .01923 L
F
0 0 0 1 k
.75594 .01923 m
.75102 .02894 L
.74767 .03518 L
.74647 .03866 L
.74152 .04837 L
.73796 .05486 L
.73696 .05808 L
.73183 .06779 L
.72824 .07389 L
.72722 .07751 L
.72119 .08722 L
.71853 .09087 L
.71614 .09693 L
.70882 .10291 L
.70537 .10664 L
.69911 .11005 L
.68939 .11208 L
.67968 .10755 L
.67875 .10664 L
.67436 .09693 L
.6738 .08722 L
.67514 .07751 L
.6775 .06779 L
.67968 .05892 L
.67997 .05808 L
.68333 .04837 L
.68684 .03866 L
.68939 .03025 L
.6899 .02894 L
.69361 .01923 L
s
.996 0 .377 0 k
.98077 .37801 m
.97869 .37859 L
.97106 .38034 L
.96134 .38317 L
.95163 .38618 L
.94483 .38831 L
.94192 .38868 L
.93221 .39121 L
.92249 .39432 L
.91278 .39743 L
.91099 .39802 L
.90307 .39916 L
.89336 .40236 L
.88364 .40573 L
.87788 .40773 L
.87393 .40883 L
.86422 .41007 L
.85451 .41396 L
.84481 .41744 L
.84479 .41745 L
.83508 .42049 L
.82537 .42187 L
.81566 .42613 L
.81323 .42716 L
.80594 .42942 L
.79623 .43254 L
.78652 .4349 L
.78275 .43687 L
.77681 .43868 L
.76709 .44201 L
.75738 .44388 L
.75369 .44658 L
.74767 .44847 L
.73796 .45213 L
.72824 .45528 L
.72613 .45629 L
.71853 .45938 L
.70882 .46336 L
.70427 .46601 L
.69911 .46673 L
.68939 .47283 L
.67968 .47568 L
.67533 .46601 L
.67968 .46383 L
.68855 .45629 L
.68939 .45582 L
.69911 .45058 L
.70574 .44658 L
.70882 .44475 L
.71853 .4393 L
.72371 .43687 L
.72824 .43436 L
.73796 .42925 L
.74272 .42716 L
.74767 .4246 L
.75738 .41984 L
.76275 .41744 L
.76709 .4153 L
.77681 .41082 L
.78357 .40773 L
.78652 .40538 L
.79623 .40206 L
.80502 .39802 L
.80594 .39742 L
.81566 .39348 L
.82537 .38913 L
.82746 .38831 L
.83508 .38356 L
.84479 .38083 L
.85016 .37859 L
.85451 .37616 L
.86422 .37262 L
.87297 .36888 L
.87393 .36838 L
.88364 .3633 L
.89336 .36038 L
.89639 .35917 L
.90307 .35586 L
.91278 .35106 L
.91986 .34946 L
.92249 .3482 L
.93221 .34359 L
.94192 .3399 L
.94356 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32841 L
.98077 .32411 L
F
0 0 0 1 k
.98077 .37801 m
.97869 .37859 L
.97106 .38034 L
.96134 .38317 L
.95163 .38618 L
.94483 .38831 L
.94192 .38868 L
.93221 .39121 L
.92249 .39432 L
.91278 .39743 L
.91099 .39802 L
.90307 .39916 L
.89336 .40236 L
.88364 .40573 L
.87788 .40773 L
.87393 .40883 L
.86422 .41007 L
.85451 .41396 L
.84481 .41744 L
.84479 .41745 L
.83508 .42049 L
.82537 .42187 L
.81566 .42613 L
.81323 .42716 L
.80594 .42942 L
.79623 .43254 L
.78652 .4349 L
.78275 .43687 L
.77681 .43868 L
.76709 .44201 L
.75738 .44388 L
.75369 .44658 L
.74767 .44847 L
.73796 .45213 L
.72824 .45528 L
.72613 .45629 L
.71853 .45938 L
.70882 .46336 L
.70427 .46601 L
.69911 .46673 L
.68939 .47283 L
.67968 .47568 L
.67533 .46601 L
.67968 .46383 L
.68855 .45629 L
.68939 .45582 L
.69911 .45058 L
.70574 .44658 L
.70882 .44475 L
.71853 .4393 L
Mistroke
.72371 .43687 L
.72824 .43436 L
.73796 .42925 L
.74272 .42716 L
.74767 .4246 L
.75738 .41984 L
.76275 .41744 L
.76709 .4153 L
.77681 .41082 L
.78357 .40773 L
.78652 .40538 L
.79623 .40206 L
.80502 .39802 L
.80594 .39742 L
.81566 .39348 L
.82537 .38913 L
.82746 .38831 L
.83508 .38356 L
.84479 .38083 L
.85016 .37859 L
.85451 .37616 L
.86422 .37262 L
.87297 .36888 L
.87393 .36838 L
.88364 .3633 L
.89336 .36038 L
.89639 .35917 L
.90307 .35586 L
.91278 .35106 L
.91986 .34946 L
.92249 .3482 L
.93221 .34359 L
.94192 .3399 L
.94356 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32841 L
.98077 .32411 L
Mfstroke
.75 .996 0 0 k
.98077 .37801 m
.97869 .37859 L
.97106 .38034 L
.96134 .38317 L
.95163 .38618 L
.94483 .38831 L
.94192 .38868 L
.93221 .39121 L
.92249 .39432 L
.91278 .39743 L
.91099 .39802 L
.90307 .39916 L
.89336 .40236 L
.88364 .40573 L
.87788 .40773 L
.87393 .40883 L
.86422 .41007 L
.85451 .41396 L
.84481 .41744 L
.84479 .41745 L
.83508 .42049 L
.82537 .42187 L
.81566 .42613 L
.81323 .42716 L
.80594 .42942 L
.79623 .43254 L
.78652 .4349 L
.78275 .43687 L
.77681 .43868 L
.76709 .44201 L
.75738 .44388 L
.75369 .44658 L
.74767 .44847 L
.73796 .45213 L
.72824 .45528 L
.72613 .45629 L
.71853 .45938 L
.70882 .46336 L
.70427 .46601 L
.69911 .46673 L
.68939 .47282 L
.67968 .47564 L
.6754 .46601 L
.67968 .46385 L
.68855 .45629 L
.68939 .45582 L
.69911 .45058 L
.70574 .44658 L
.70882 .44475 L
.71853 .4393 L
.72371 .43687 L
.72824 .43436 L
.73796 .42925 L
.74272 .42716 L
.74767 .4246 L
.75738 .41984 L
.76275 .41744 L
.76709 .4153 L
.77681 .41082 L
.78357 .40773 L
.78652 .40538 L
.79623 .40206 L
.80502 .39802 L
.80594 .39742 L
.81566 .39348 L
.82537 .38913 L
.82746 .38831 L
.83508 .38356 L
.84479 .38083 L
.85016 .37859 L
.85451 .37616 L
.86422 .37262 L
.87297 .36888 L
.87393 .36838 L
.88364 .3633 L
.89336 .36038 L
.89639 .35917 L
.90307 .35586 L
.91278 .35106 L
.91986 .34946 L
.92249 .3482 L
.93221 .34359 L
.94192 .3399 L
.94356 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32841 L
.98077 .32411 L
F
0 0 0 1 k
.98077 .37801 m
.97869 .37859 L
.97106 .38034 L
.96134 .38317 L
.95163 .38618 L
.94483 .38831 L
.94192 .38868 L
.93221 .39121 L
.92249 .39432 L
.91278 .39743 L
.91099 .39802 L
.90307 .39916 L
.89336 .40236 L
.88364 .40573 L
.87788 .40773 L
.87393 .40883 L
.86422 .41007 L
.85451 .41396 L
.84481 .41744 L
.84479 .41745 L
.83508 .42049 L
.82537 .42187 L
.81566 .42613 L
.81323 .42716 L
.80594 .42942 L
.79623 .43254 L
.78652 .4349 L
.78275 .43687 L
.77681 .43868 L
.76709 .44201 L
.75738 .44388 L
.75369 .44658 L
.74767 .44847 L
.73796 .45213 L
.72824 .45528 L
.72613 .45629 L
.71853 .45938 L
.70882 .46336 L
.70427 .46601 L
.69911 .46673 L
.68939 .47282 L
.67968 .47564 L
.6754 .46601 L
.67968 .46385 L
.68855 .45629 L
.68939 .45582 L
.69911 .45058 L
.70574 .44658 L
.70882 .44475 L
.71853 .4393 L
Mistroke
.72371 .43687 L
.72824 .43436 L
.73796 .42925 L
.74272 .42716 L
.74767 .4246 L
.75738 .41984 L
.76275 .41744 L
.76709 .4153 L
.77681 .41082 L
.78357 .40773 L
.78652 .40538 L
.79623 .40206 L
.80502 .39802 L
.80594 .39742 L
.81566 .39348 L
.82537 .38913 L
.82746 .38831 L
.83508 .38356 L
.84479 .38083 L
.85016 .37859 L
.85451 .37616 L
.86422 .37262 L
.87297 .36888 L
.87393 .36838 L
.88364 .3633 L
.89336 .36038 L
.89639 .35917 L
.90307 .35586 L
.91278 .35106 L
.91986 .34946 L
.92249 .3482 L
.93221 .34359 L
.94192 .3399 L
.94356 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32841 L
.98077 .32411 L
Mfstroke
.996 0 .055 0 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87218 .14549 L
.86422 .15353 L
.86294 .15521 L
.85451 .16388 L
.85372 .16492 L
.84479 .17429 L
.84454 .17463 L
.83545 .18434 L
.83508 .18466 L
.82651 .19406 L
.82537 .195 L
.81766 .20377 L
.81566 .20538 L
.8081 .21348 L
.80594 .2158 L
.79908 .22319 L
.79623 .22629 L
.79012 .23291 L
.78652 .23683 L
.7812 .24262 L
.77681 .24743 L
.77234 .25233 L
.76709 .25812 L
.76354 .26204 L
.75738 .2689 L
.75481 .27176 L
.74767 .27977 L
.74616 .28147 L
.73796 .29075 L
.73758 .29118 L
.72904 .30089 L
.72824 .30182 L
.72055 .31061 L
.71853 .31297 L
.71205 .32032 L
.70882 .32399 L
.70308 .33003 L
.69911 .33382 L
.68939 .33951 L
.67968 .33765 L
.67674 .33003 L
.67912 .32032 L
.67968 .31886 L
.68401 .31061 L
.68939 .30228 L
.6903 .30089 L
.69688 .29118 L
.69911 .28791 L
.70358 .28147 L
.70882 .27411 L
.71048 .27176 L
.71747 .26204 L
.71853 .26054 L
.72442 .25233 L
.72824 .24705 L
.73146 .24262 L
.73796 .23382 L
.73889 .23291 L
.74577 .22319 L
.74767 .22061 L
.75294 .21348 L
.75738 .20752 L
.76131 .20377 L
.76709 .19457 L
.76759 .19406 L
.77477 .18434 L
.77681 .18163 L
.78209 .17463 L
.78652 .16878 L
.7903 .16492 L
.79623 .15603 L
.79699 .15521 L
.80426 .14549 L
.80594 .14329 L
.81313 .13578 L
.81566 .1306 L
.8199 .12607 L
.82537 .11798 L
.82684 .11636 L
.83411 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
.98077 .01923 L
F
0 0 0 1 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87218 .14549 L
.86422 .15353 L
.86294 .15521 L
.85451 .16388 L
.85372 .16492 L
.84479 .17429 L
.84454 .17463 L
.83545 .18434 L
.83508 .18466 L
.82651 .19406 L
.82537 .195 L
.81766 .20377 L
.81566 .20538 L
.8081 .21348 L
.80594 .2158 L
.79908 .22319 L
.79623 .22629 L
.79012 .23291 L
.78652 .23683 L
.7812 .24262 L
.77681 .24743 L
.77234 .25233 L
.76709 .25812 L
.76354 .26204 L
.75738 .2689 L
.75481 .27176 L
.74767 .27977 L
Mistroke
.74616 .28147 L
.73796 .29075 L
.73758 .29118 L
.72904 .30089 L
.72824 .30182 L
.72055 .31061 L
.71853 .31297 L
.71205 .32032 L
.70882 .32399 L
.70308 .33003 L
.69911 .33382 L
.68939 .33951 L
.67968 .33765 L
.67674 .33003 L
.67912 .32032 L
.67968 .31886 L
.68401 .31061 L
.68939 .30228 L
.6903 .30089 L
.69688 .29118 L
.69911 .28791 L
.70358 .28147 L
.70882 .27411 L
.71048 .27176 L
.71747 .26204 L
.71853 .26054 L
.72442 .25233 L
.72824 .24705 L
.73146 .24262 L
.73796 .23382 L
.73889 .23291 L
.74577 .22319 L
.74767 .22061 L
.75294 .21348 L
.75738 .20752 L
.76131 .20377 L
.76709 .19457 L
.76759 .19406 L
.77477 .18434 L
.77681 .18163 L
.78209 .17463 L
.78652 .16878 L
.7903 .16492 L
.79623 .15603 L
.79699 .15521 L
.80426 .14549 L
.80594 .14329 L
.81313 .13578 L
.81566 .1306 L
.8199 .12607 L
Mistroke
.82537 .11798 L
.82684 .11636 L
.83411 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
Mfstroke
.996 0 .055 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75257 L
.77234 .74767 L
.76709 .74188 L
.76354 .73796 L
.75738 .7311 L
.75481 .72824 L
.74767 .72023 L
.74616 .71853 L
.73796 .70925 L
.73758 .70882 L
.72904 .69911 L
.72824 .69818 L
.72055 .68939 L
.71853 .68703 L
.71205 .67968 L
.70882 .67601 L
.70308 .66997 L
.69911 .66618 L
.68939 .66049 L
.67968 .66235 L
.67674 .66997 L
.67912 .67968 L
.67968 .68114 L
.68401 .68939 L
.68939 .69772 L
.6903 .69911 L
.69688 .70882 L
.69911 .71209 L
.70358 .71853 L
.70882 .72589 L
.71048 .72824 L
.71747 .73796 L
.71853 .73946 L
.72442 .74767 L
.72824 .75295 L
.73146 .75738 L
.73796 .76618 L
.73889 .76709 L
.74577 .77681 L
.74767 .77939 L
.75294 .78652 L
.75738 .79248 L
.76131 .79623 L
.76709 .80543 L
.76759 .80594 L
.77477 .81566 L
.77681 .81837 L
.78209 .82537 L
.78652 .83122 L
.7903 .83508 L
.79623 .84397 L
.79699 .84479 L
.80426 .85451 L
.80594 .85671 L
.81313 .86422 L
.81566 .8694 L
.8199 .87393 L
.82537 .88202 L
.82684 .88364 L
.83411 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
.98077 .98077 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75257 L
.77234 .74767 L
.76709 .74188 L
.76354 .73796 L
.75738 .7311 L
.75481 .72824 L
.74767 .72023 L
Mistroke
.74616 .71853 L
.73796 .70925 L
.73758 .70882 L
.72904 .69911 L
.72824 .69818 L
.72055 .68939 L
.71853 .68703 L
.71205 .67968 L
.70882 .67601 L
.70308 .66997 L
.69911 .66618 L
.68939 .66049 L
.67968 .66235 L
.67674 .66997 L
.67912 .67968 L
.67968 .68114 L
.68401 .68939 L
.68939 .69772 L
.6903 .69911 L
.69688 .70882 L
.69911 .71209 L
.70358 .71853 L
.70882 .72589 L
.71048 .72824 L
.71747 .73796 L
.71853 .73946 L
.72442 .74767 L
.72824 .75295 L
.73146 .75738 L
.73796 .76618 L
.73889 .76709 L
.74577 .77681 L
.74767 .77939 L
.75294 .78652 L
.75738 .79248 L
.76131 .79623 L
.76709 .80543 L
.76759 .80594 L
.77477 .81566 L
.77681 .81837 L
.78209 .82537 L
.78652 .83122 L
.7903 .83508 L
.79623 .84397 L
.79699 .84479 L
.80426 .85451 L
.80594 .85671 L
.81313 .86422 L
.81566 .8694 L
.8199 .87393 L
Mistroke
.82537 .88202 L
.82684 .88364 L
.83411 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
Mfstroke
.836 .996 0 0 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07974 L
.7827 .08722 L
.77681 .09547 L
.77591 .09693 L
.77041 .10664 L
.76709 .11122 L
.76522 .11636 L
.75813 .12607 L
.75738 .12711 L
.75309 .13578 L
.74767 .14297 L
.74614 .14549 L
.74073 .15521 L
.73796 .15883 L
.7342 .16492 L
.72824 .1745 L
.72816 .17463 L
.72298 .18434 L
.71853 .18878 L
.71439 .19406 L
.70882 .19988 L
.70356 .20377 L
.69911 .20494 L
.68939 .20537 L
.68606 .20377 L
.6807 .19406 L
.68083 .18434 L
.68357 .17463 L
.68793 .16492 L
.68939 .15787 L
.69077 .15521 L
.69608 .14549 L
.69911 .13646 L
.69947 .13578 L
.70485 .12607 L
.7086 .11636 L
.70882 .11588 L
.71389 .10664 L
.71836 .09693 L
.71853 .09554 L
.72306 .08722 L
.72775 .07751 L
.72824 .07536 L
.73233 .06779 L
.73713 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75106 .02894 L
.75596 .01923 L
F
0 0 0 1 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07974 L
.7827 .08722 L
.77681 .09547 L
.77591 .09693 L
.77041 .10664 L
.76709 .11122 L
.76522 .11636 L
.75813 .12607 L
.75738 .12711 L
.75309 .13578 L
.74767 .14297 L
.74614 .14549 L
.74073 .15521 L
.73796 .15883 L
.7342 .16492 L
.72824 .1745 L
.72816 .17463 L
.72298 .18434 L
.71853 .18878 L
.71439 .19406 L
.70882 .19988 L
.70356 .20377 L
.69911 .20494 L
.68939 .20537 L
.68606 .20377 L
.6807 .19406 L
.68083 .18434 L
.68357 .17463 L
.68793 .16492 L
.68939 .15787 L
.69077 .15521 L
.69608 .14549 L
.69911 .13646 L
.69947 .13578 L
.70485 .12607 L
.7086 .11636 L
.70882 .11588 L
.71389 .10664 L
.71836 .09693 L
.71853 .09554 L
Mistroke
.72306 .08722 L
.72775 .07751 L
.72824 .07536 L
.73233 .06779 L
.73713 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75106 .02894 L
.75596 .01923 L
Mfstroke
.836 .996 0 0 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92026 L
.7827 .91278 L
.77681 .90453 L
.77591 .90307 L
.77041 .89336 L
.76709 .88878 L
.76522 .88364 L
.75813 .87393 L
.75738 .87289 L
.75309 .86422 L
.74767 .85703 L
.74614 .85451 L
.74073 .84479 L
.73796 .84117 L
.7342 .83508 L
.72824 .8255 L
.72816 .82537 L
.72298 .81566 L
.71853 .81122 L
.71439 .80594 L
.70882 .80012 L
.70356 .79623 L
.69911 .79506 L
.68939 .79463 L
.68606 .79623 L
.6807 .80594 L
.68083 .81566 L
.68357 .82537 L
.68793 .83508 L
.68939 .84213 L
.69077 .84479 L
.69608 .85451 L
.69911 .86354 L
.69947 .86422 L
.70485 .87393 L
.7086 .88364 L
.70882 .88412 L
.71389 .89336 L
.71836 .90307 L
.71853 .90446 L
.72306 .91278 L
.72775 .92249 L
.72824 .92464 L
.73233 .93221 L
.73713 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75106 .97106 L
.75596 .98077 L
F
0 0 0 1 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92026 L
.7827 .91278 L
.77681 .90453 L
.77591 .90307 L
.77041 .89336 L
.76709 .88878 L
.76522 .88364 L
.75813 .87393 L
.75738 .87289 L
.75309 .86422 L
.74767 .85703 L
.74614 .85451 L
.74073 .84479 L
.73796 .84117 L
.7342 .83508 L
.72824 .8255 L
.72816 .82537 L
.72298 .81566 L
.71853 .81122 L
.71439 .80594 L
.70882 .80012 L
.70356 .79623 L
.69911 .79506 L
.68939 .79463 L
.68606 .79623 L
.6807 .80594 L
.68083 .81566 L
.68357 .82537 L
.68793 .83508 L
.68939 .84213 L
.69077 .84479 L
.69608 .85451 L
.69911 .86354 L
.69947 .86422 L
.70485 .87393 L
.7086 .88364 L
.70882 .88412 L
.71389 .89336 L
.71836 .90307 L
.71853 .90446 L
Mistroke
.72306 .91278 L
.72775 .92249 L
.72824 .92464 L
.73233 .93221 L
.73713 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75106 .97106 L
.75596 .98077 L
Mfstroke
0 .996 .996 0 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81932 L
.90923 .81566 L
.90307 .81152 L
.89782 .80594 L
.89336 .80213 L
.88645 .79623 L
.88364 .79383 L
.87548 .78652 L
.87393 .78551 L
.86422 .77724 L
.86381 .77681 L
.85451 .76928 L
.85258 .76709 L
.84479 .76033 L
.84139 .75738 L
.83508 .75188 L
.83026 .74767 L
.82537 .74339 L
.81918 .73796 L
.81566 .73486 L
.80816 .72824 L
.80594 .72628 L
.79722 .71853 L
.79623 .71765 L
.78652 .70895 L
.78637 .70882 L
.77681 .70015 L
.77564 .69911 L
.76709 .69129 L
.76501 .68939 L
.75738 .68234 L
.75449 .67968 L
.74767 .67329 L
.7441 .66997 L
.73796 .66412 L
.73386 .66026 L
.72824 .65482 L
.72378 .65054 L
.71853 .64534 L
.7139 .64083 L
.70882 .63566 L
.70427 .63112 L
.69911 .62567 L
.69498 .62141 L
.68939 .61501 L
.68656 .61169 L
.68082 .60198 L
.6832 .59227 L
.68939 .59167 L
.69215 .59227 L
.69911 .59598 L
.70659 .60198 L
.70882 .60368 L
.71826 .61169 L
.71853 .6119 L
.72824 .61974 L
.73035 .62141 L
.73796 .62737 L
.74274 .63112 L
.74767 .63491 L
.75525 .64083 L
.75738 .64243 L
.76709 .64987 L
.76801 .65054 L
.77681 .65706 L
.78114 .66026 L
.78652 .66421 L
.7943 .66997 L
.79623 .67137 L
.80594 .67846 L
.80766 .67968 L
.81566 .68541 L
.82122 .68939 L
.82537 .69235 L
.83477 .69911 L
.83508 .6994 L
.84479 .70616 L
.84859 .70882 L
.85451 .71297 L
.8624 .71853 L
.86422 .72018 L
.87393 .72659 L
.87633 .72824 L
.88364 .73331 L
.89034 .73796 L
.89336 .74056 L
.90307 .74677 L
.90439 .74767 L
.91278 .75481 L
.91855 .75738 L
.92249 .76063 L
.93221 .76676 L
.93284 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78661 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
F
0 0 0 1 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81932 L
.90923 .81566 L
.90307 .81152 L
.89782 .80594 L
.89336 .80213 L
.88645 .79623 L
.88364 .79383 L
.87548 .78652 L
.87393 .78551 L
.86422 .77724 L
.86381 .77681 L
.85451 .76928 L
.85258 .76709 L
.84479 .76033 L
.84139 .75738 L
.83508 .75188 L
.83026 .74767 L
.82537 .74339 L
.81918 .73796 L
.81566 .73486 L
.80816 .72824 L
.80594 .72628 L
.79722 .71853 L
.79623 .71765 L
.78652 .70895 L
.78637 .70882 L
.77681 .70015 L
.77564 .69911 L
.76709 .69129 L
.76501 .68939 L
.75738 .68234 L
.75449 .67968 L
.74767 .67329 L
.7441 .66997 L
.73796 .66412 L
.73386 .66026 L
.72824 .65482 L
Mistroke
.72378 .65054 L
.71853 .64534 L
.7139 .64083 L
.70882 .63566 L
.70427 .63112 L
.69911 .62567 L
.69498 .62141 L
.68939 .61501 L
.68656 .61169 L
.68082 .60198 L
.6832 .59227 L
.68939 .59167 L
.69215 .59227 L
.69911 .59598 L
.70659 .60198 L
.70882 .60368 L
.71826 .61169 L
.71853 .6119 L
.72824 .61974 L
.73035 .62141 L
.73796 .62737 L
.74274 .63112 L
.74767 .63491 L
.75525 .64083 L
.75738 .64243 L
.76709 .64987 L
.76801 .65054 L
.77681 .65706 L
.78114 .66026 L
.78652 .66421 L
.7943 .66997 L
.79623 .67137 L
.80594 .67846 L
.80766 .67968 L
.81566 .68541 L
.82122 .68939 L
.82537 .69235 L
.83477 .69911 L
.83508 .6994 L
.84479 .70616 L
.84859 .70882 L
.85451 .71297 L
.8624 .71853 L
.86422 .72018 L
.87393 .72659 L
.87633 .72824 L
.88364 .73331 L
.89034 .73796 L
.89336 .74056 L
.90307 .74677 L
Mistroke
.90439 .74767 L
.91278 .75481 L
.91855 .75738 L
.92249 .76063 L
.93221 .76676 L
.93284 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78661 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
Mfstroke
0 .996 .996 0 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93284 .23291 L
.93221 .23324 L
.92249 .23937 L
.91855 .24262 L
.91278 .24519 L
.90439 .25233 L
.90307 .25323 L
.89336 .25944 L
.89034 .26204 L
.88364 .26669 L
.87633 .27176 L
.87393 .27341 L
.86422 .27982 L
.8624 .28147 L
.85451 .28703 L
.84859 .29118 L
.84479 .29384 L
.83508 .3006 L
.83477 .30089 L
.82537 .30765 L
.82122 .31061 L
.81566 .31459 L
.80766 .32032 L
.80594 .32154 L
.79623 .32863 L
.7943 .33003 L
.78652 .33579 L
.78114 .33974 L
.77681 .34294 L
.76801 .34946 L
.76709 .35013 L
.75738 .35757 L
.75525 .35917 L
.74767 .36509 L
.74274 .36888 L
.73796 .37263 L
.73035 .37859 L
.72824 .38026 L
.71853 .3881 L
.71826 .38831 L
.70882 .39632 L
.70659 .39802 L
.69911 .40402 L
.69215 .40773 L
.68939 .40833 L
.6832 .40773 L
.68082 .39802 L
.68656 .38831 L
.68939 .38499 L
.69498 .37859 L
.69911 .37433 L
.70427 .36888 L
.70882 .36434 L
.7139 .35917 L
.71853 .35466 L
.72378 .34946 L
.72824 .34518 L
.73386 .33974 L
.73796 .33588 L
.7441 .33003 L
.74767 .32671 L
.75449 .32032 L
.75738 .31766 L
.76501 .31061 L
.76709 .30871 L
.77564 .30089 L
.77681 .29985 L
.78637 .29118 L
.78652 .29105 L
.79623 .28235 L
.79722 .28147 L
.80594 .27372 L
.80816 .27176 L
.81566 .26514 L
.81918 .26204 L
.82537 .25661 L
.83026 .25233 L
.83508 .24812 L
.84139 .24262 L
.84479 .23967 L
.85258 .23291 L
.85451 .23072 L
.86381 .22319 L
.86422 .22276 L
.87393 .21449 L
.87548 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89782 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
F
0 0 0 1 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93284 .23291 L
.93221 .23324 L
.92249 .23937 L
.91855 .24262 L
.91278 .24519 L
.90439 .25233 L
.90307 .25323 L
.89336 .25944 L
.89034 .26204 L
.88364 .26669 L
.87633 .27176 L
.87393 .27341 L
.86422 .27982 L
.8624 .28147 L
.85451 .28703 L
.84859 .29118 L
.84479 .29384 L
.83508 .3006 L
.83477 .30089 L
.82537 .30765 L
.82122 .31061 L
.81566 .31459 L
.80766 .32032 L
.80594 .32154 L
.79623 .32863 L
.7943 .33003 L
.78652 .33579 L
.78114 .33974 L
.77681 .34294 L
.76801 .34946 L
.76709 .35013 L
.75738 .35757 L
.75525 .35917 L
.74767 .36509 L
.74274 .36888 L
.73796 .37263 L
.73035 .37859 L
.72824 .38026 L
.71853 .3881 L
.71826 .38831 L
.70882 .39632 L
.70659 .39802 L
Mistroke
.69911 .40402 L
.69215 .40773 L
.68939 .40833 L
.6832 .40773 L
.68082 .39802 L
.68656 .38831 L
.68939 .38499 L
.69498 .37859 L
.69911 .37433 L
.70427 .36888 L
.70882 .36434 L
.7139 .35917 L
.71853 .35466 L
.72378 .34946 L
.72824 .34518 L
.73386 .33974 L
.73796 .33588 L
.7441 .33003 L
.74767 .32671 L
.75449 .32032 L
.75738 .31766 L
.76501 .31061 L
.76709 .30871 L
.77564 .30089 L
.77681 .29985 L
.78637 .29118 L
.78652 .29105 L
.79623 .28235 L
.79722 .28147 L
.80594 .27372 L
.80816 .27176 L
.81566 .26514 L
.81918 .26204 L
.82537 .25661 L
.83026 .25233 L
.83508 .24812 L
.84139 .24262 L
.84479 .23967 L
.85258 .23291 L
.85451 .23072 L
.86381 .22319 L
.86422 .22276 L
.87393 .21449 L
.87548 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89782 .19406 L
.90307 .18848 L
.90923 .18434 L
Mistroke
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
Mfstroke
.996 0 .377 0 k
.98077 .47619 m
.97106 .47668 L
.96134 .47719 L
.95163 .4777 L
.94192 .47823 L
.93221 .47877 L
.92249 .47933 L
.91278 .4799 L
.90307 .48048 L
.89336 .48108 L
.88364 .4817 L
.87393 .48233 L
.86422 .48298 L
.85451 .48365 L
.84479 .48433 L
.83508 .485 L
.82537 .48515 L
.82153 .48543 L
.81566 .48575 L
.80594 .48637 L
.79623 .487 L
.78652 .48764 L
.77681 .48828 L
.76709 .48893 L
.75738 .48959 L
.74767 .49024 L
.73796 .4909 L
.72824 .49156 L
.71853 .49221 L
.70882 .49286 L
.69911 .49351 L
.68939 .49433 L
.68782 .48543 L
.68939 .48402 L
.69911 .48208 L
.70882 .47949 L
.71853 .47632 L
.72426 .47572 L
.72824 .47413 L
.73796 .47223 L
.74767 .47022 L
.75738 .46809 L
.76679 .46601 L
.76709 .46593 L
.77681 .46434 L
.78652 .4603 L
.79623 .46051 L
.80594 .45865 L
.81566 .45677 L
.81893 .45629 L
.82537 .45498 L
.83508 .45282 L
.84479 .45054 L
.85451 .44832 L
.86422 .44809 L
.87271 .44658 L
.87393 .44635 L
.88364 .44456 L
.89336 .44269 L
.90307 .44082 L
.91278 .43905 L
.92249 .43755 L
.92908 .43687 L
.93221 .43629 L
.94192 .43457 L
.95163 .43283 L
.96134 .4311 L
.97106 .42945 L
.98077 .42793 L
F
0 0 0 1 k
.98077 .47619 m
.97106 .47668 L
.96134 .47719 L
.95163 .4777 L
.94192 .47823 L
.93221 .47877 L
.92249 .47933 L
.91278 .4799 L
.90307 .48048 L
.89336 .48108 L
.88364 .4817 L
.87393 .48233 L
.86422 .48298 L
.85451 .48365 L
.84479 .48433 L
.83508 .485 L
.82537 .48515 L
.82153 .48543 L
.81566 .48575 L
.80594 .48637 L
.79623 .487 L
.78652 .48764 L
.77681 .48828 L
.76709 .48893 L
.75738 .48959 L
.74767 .49024 L
.73796 .4909 L
.72824 .49156 L
.71853 .49221 L
.70882 .49286 L
.69911 .49351 L
.68939 .49433 L
.68782 .48543 L
.68939 .48402 L
.69911 .48208 L
.70882 .47949 L
.71853 .47632 L
.72426 .47572 L
.72824 .47413 L
.73796 .47223 L
.74767 .47022 L
.75738 .46809 L
.76679 .46601 L
.76709 .46593 L
.77681 .46434 L
.78652 .4603 L
.79623 .46051 L
.80594 .45865 L
.81566 .45677 L
.81893 .45629 L
Mistroke
.82537 .45498 L
.83508 .45282 L
.84479 .45054 L
.85451 .44832 L
.86422 .44809 L
.87271 .44658 L
.87393 .44635 L
.88364 .44456 L
.89336 .44269 L
.90307 .44082 L
.91278 .43905 L
.92249 .43755 L
.92908 .43687 L
.93221 .43629 L
.94192 .43457 L
.95163 .43283 L
.96134 .4311 L
.97106 .42945 L
.98077 .42793 L
Mfstroke
.75 .996 0 0 k
.98077 .47619 m
.97106 .47668 L
.96134 .47719 L
.95163 .4777 L
.94192 .47823 L
.93221 .47877 L
.92249 .47933 L
.91278 .4799 L
.90307 .48048 L
.89336 .48108 L
.88364 .4817 L
.87393 .48233 L
.86422 .48298 L
.85451 .48365 L
.84479 .48433 L
.83508 .485 L
.82537 .48515 L
.82153 .48543 L
.81566 .48575 L
.80594 .48637 L
.79623 .487 L
.78652 .48764 L
.77681 .48828 L
.76709 .48893 L
.75738 .48959 L
.74767 .49024 L
.73796 .4909 L
.72824 .49156 L
.71853 .49221 L
.70882 .49286 L
.69911 .49351 L
.68939 .49428 L
.68784 .48543 L
.68939 .48403 L
.69911 .48208 L
.70882 .47949 L
.71853 .47632 L
.72426 .47572 L
.72824 .47413 L
.73796 .47223 L
.74767 .47022 L
.75738 .46809 L
.76679 .46601 L
.76709 .46593 L
.77681 .46434 L
.78652 .4603 L
.79623 .46051 L
.80594 .45865 L
.81566 .45677 L
.81893 .45629 L
.82537 .45498 L
.83508 .45282 L
.84479 .45054 L
.85451 .44832 L
.86422 .44809 L
.87271 .44658 L
.87393 .44635 L
.88364 .44456 L
.89336 .44269 L
.90307 .44082 L
.91278 .43905 L
.92249 .43755 L
.92908 .43687 L
.93221 .43629 L
.94192 .43457 L
.95163 .43283 L
.96134 .4311 L
.97106 .42945 L
.98077 .42793 L
F
0 0 0 1 k
.98077 .47619 m
.97106 .47668 L
.96134 .47719 L
.95163 .4777 L
.94192 .47823 L
.93221 .47877 L
.92249 .47933 L
.91278 .4799 L
.90307 .48048 L
.89336 .48108 L
.88364 .4817 L
.87393 .48233 L
.86422 .48298 L
.85451 .48365 L
.84479 .48433 L
.83508 .485 L
.82537 .48515 L
.82153 .48543 L
.81566 .48575 L
.80594 .48637 L
.79623 .487 L
.78652 .48764 L
.77681 .48828 L
.76709 .48893 L
.75738 .48959 L
.74767 .49024 L
.73796 .4909 L
.72824 .49156 L
.71853 .49221 L
.70882 .49286 L
.69911 .49351 L
.68939 .49428 L
.68784 .48543 L
.68939 .48403 L
.69911 .48208 L
.70882 .47949 L
.71853 .47632 L
.72426 .47572 L
.72824 .47413 L
.73796 .47223 L
.74767 .47022 L
.75738 .46809 L
.76679 .46601 L
.76709 .46593 L
.77681 .46434 L
.78652 .4603 L
.79623 .46051 L
.80594 .45865 L
.81566 .45677 L
.81893 .45629 L
Mistroke
.82537 .45498 L
.83508 .45282 L
.84479 .45054 L
.85451 .44832 L
.86422 .44809 L
.87271 .44658 L
.87393 .44635 L
.88364 .44456 L
.89336 .44269 L
.90307 .44082 L
.91278 .43905 L
.92249 .43755 L
.92908 .43687 L
.93221 .43629 L
.94192 .43457 L
.95163 .43283 L
.96134 .4311 L
.97106 .42945 L
.98077 .42793 L
Mfstroke
.996 0 .401 0 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94697 .77681 L
.94192 .77447 L
.93284 .76709 L
.93221 .76676 L
.92249 .76063 L
.91855 .75738 L
.91278 .75481 L
.90439 .74767 L
.90307 .74677 L
.89336 .74056 L
.89034 .73796 L
.88364 .73331 L
.87633 .72824 L
.87393 .72659 L
.86422 .72018 L
.8624 .71853 L
.85451 .71297 L
.84859 .70882 L
.84479 .70616 L
.83508 .6994 L
.83477 .69911 L
.82537 .69235 L
.82122 .68939 L
.81566 .68541 L
.80766 .67968 L
.80594 .67846 L
.79623 .67137 L
.7943 .66997 L
.78652 .66421 L
.78114 .66026 L
.77681 .65706 L
.76801 .65054 L
.76709 .64987 L
.75738 .64243 L
.75525 .64083 L
.74767 .63491 L
.74274 .63112 L
.73796 .62736 L
.73036 .62141 L
.72824 .61973 L
.71853 .61186 L
.71831 .61169 L
.70882 .60348 L
.70694 .60198 L
.69911 .59468 L
.69642 .59227 L
.68939 .58256 L
.68939 .58256 L
.68939 .58256 L
.69911 .57323 L
.70882 .57751 L
.71623 .58256 L
.71853 .58403 L
.72824 .59059 L
.7311 .59227 L
.73796 .59662 L
.74609 .60198 L
.74767 .60297 L
.75738 .60893 L
.76203 .61169 L
.76709 .61478 L
.77681 .62079 L
.77794 .62141 L
.78652 .62638 L
.79444 .63112 L
.79623 .6328 L
.80594 .63775 L
.81134 .64083 L
.81566 .6448 L
.82537 .64891 L
.82834 .65054 L
.83508 .65435 L
.84479 .6599 L
.84546 .66026 L
.85451 .66524 L
.86292 .66997 L
.86422 .67089 L
.87393 .67602 L
.88056 .67968 L
.88364 .68181 L
.89336 .68671 L
.8983 .68939 L
.90307 .69259 L
.91278 .69731 L
.91613 .69911 L
.92249 .70324 L
.93221 .70784 L
.93405 .70882 L
.94192 .71377 L
.95163 .71831 L
.95205 .71853 L
.96134 .72421 L
.97018 .72824 L
.97106 .72877 L
.98077 .73456 L
F
0 0 0 1 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94697 .77681 L
.94192 .77447 L
.93284 .76709 L
.93221 .76676 L
.92249 .76063 L
.91855 .75738 L
.91278 .75481 L
.90439 .74767 L
.90307 .74677 L
.89336 .74056 L
.89034 .73796 L
.88364 .73331 L
.87633 .72824 L
.87393 .72659 L
.86422 .72018 L
.8624 .71853 L
.85451 .71297 L
.84859 .70882 L
.84479 .70616 L
.83508 .6994 L
.83477 .69911 L
.82537 .69235 L
.82122 .68939 L
.81566 .68541 L
.80766 .67968 L
.80594 .67846 L
.79623 .67137 L
.7943 .66997 L
.78652 .66421 L
.78114 .66026 L
.77681 .65706 L
.76801 .65054 L
.76709 .64987 L
.75738 .64243 L
.75525 .64083 L
.74767 .63491 L
.74274 .63112 L
.73796 .62736 L
.73036 .62141 L
.72824 .61973 L
.71853 .61186 L
.71831 .61169 L
.70882 .60348 L
.70694 .60198 L
Mistroke
.69911 .59468 L
.69642 .59227 L
.68939 .58256 L
.68939 .58256 L
.68939 .58256 L
.69911 .57323 L
.70882 .57751 L
.71623 .58256 L
.71853 .58403 L
.72824 .59059 L
.7311 .59227 L
.73796 .59662 L
.74609 .60198 L
.74767 .60297 L
.75738 .60893 L
.76203 .61169 L
.76709 .61478 L
.77681 .62079 L
.77794 .62141 L
.78652 .62638 L
.79444 .63112 L
.79623 .6328 L
.80594 .63775 L
.81134 .64083 L
.81566 .6448 L
.82537 .64891 L
.82834 .65054 L
.83508 .65435 L
.84479 .6599 L
.84546 .66026 L
.85451 .66524 L
.86292 .66997 L
.86422 .67089 L
.87393 .67602 L
.88056 .67968 L
.88364 .68181 L
.89336 .68671 L
.8983 .68939 L
.90307 .69259 L
.91278 .69731 L
.91613 .69911 L
.92249 .70324 L
.93221 .70784 L
.93405 .70882 L
.94192 .71377 L
.95163 .71831 L
.95205 .71853 L
.96134 .72421 L
.97018 .72824 L
.97106 .72877 L
Mistroke
.98077 .73456 L
Mfstroke
.996 0 .401 0 k
.98077 .26544 m
.97106 .27123 L
.97018 .27176 L
.96134 .27579 L
.95205 .28147 L
.95163 .28169 L
.94192 .28623 L
.93405 .29118 L
.93221 .29216 L
.92249 .29676 L
.91613 .30089 L
.91278 .30269 L
.90307 .30741 L
.8983 .31061 L
.89336 .31329 L
.88364 .31819 L
.88056 .32032 L
.87393 .32398 L
.86422 .32911 L
.86292 .33003 L
.85451 .33476 L
.84546 .33974 L
.84479 .3401 L
.83508 .34565 L
.82834 .34946 L
.82537 .35109 L
.81566 .3552 L
.81134 .35917 L
.80594 .36225 L
.79623 .3672 L
.79444 .36888 L
.78652 .37362 L
.77794 .37859 L
.77681 .37921 L
.76709 .38522 L
.76203 .38831 L
.75738 .39107 L
.74767 .39703 L
.74609 .39802 L
.73796 .40338 L
.7311 .40773 L
.72824 .40941 L
.71853 .41597 L
.71623 .41744 L
.70882 .42249 L
.69911 .42677 L
.68939 .41744 L
.69642 .40773 L
.69911 .40532 L
.70694 .39802 L
.70882 .39652 L
.71831 .38831 L
.71853 .38814 L
.72824 .38027 L
.73036 .37859 L
.73796 .37264 L
.74274 .36888 L
.74767 .36509 L
.75525 .35917 L
.75738 .35757 L
.76709 .35013 L
.76801 .34946 L
.77681 .34294 L
.78114 .33974 L
.78652 .33579 L
.7943 .33003 L
.79623 .32863 L
.80594 .32154 L
.80766 .32032 L
.81566 .31459 L
.82122 .31061 L
.82537 .30765 L
.83477 .30089 L
.83508 .3006 L
.84479 .29384 L
.84859 .29118 L
.85451 .28703 L
.8624 .28147 L
.86422 .27982 L
.87393 .27341 L
.87633 .27176 L
.88364 .26669 L
.89034 .26204 L
.89336 .25944 L
.90307 .25323 L
.90439 .25233 L
.91278 .24519 L
.91855 .24262 L
.92249 .23937 L
.93221 .23324 L
.93284 .23291 L
.94192 .22553 L
.94697 .22319 L
.95163 .2195 L
.96122 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
F
0 0 0 1 k
.98077 .26544 m
.97106 .27123 L
.97018 .27176 L
.96134 .27579 L
.95205 .28147 L
.95163 .28169 L
.94192 .28623 L
.93405 .29118 L
.93221 .29216 L
.92249 .29676 L
.91613 .30089 L
.91278 .30269 L
.90307 .30741 L
.8983 .31061 L
.89336 .31329 L
.88364 .31819 L
.88056 .32032 L
.87393 .32398 L
.86422 .32911 L
.86292 .33003 L
.85451 .33476 L
.84546 .33974 L
.84479 .3401 L
.83508 .34565 L
.82834 .34946 L
.82537 .35109 L
.81566 .3552 L
.81134 .35917 L
.80594 .36225 L
.79623 .3672 L
.79444 .36888 L
.78652 .37362 L
.77794 .37859 L
.77681 .37921 L
.76709 .38522 L
.76203 .38831 L
.75738 .39107 L
.74767 .39703 L
.74609 .39802 L
.73796 .40338 L
.7311 .40773 L
.72824 .40941 L
.71853 .41597 L
.71623 .41744 L
.70882 .42249 L
.69911 .42677 L
.68939 .41744 L
.69642 .40773 L
.69911 .40532 L
.70694 .39802 L
Mistroke
.70882 .39652 L
.71831 .38831 L
.71853 .38814 L
.72824 .38027 L
.73036 .37859 L
.73796 .37264 L
.74274 .36888 L
.74767 .36509 L
.75525 .35917 L
.75738 .35757 L
.76709 .35013 L
.76801 .34946 L
.77681 .34294 L
.78114 .33974 L
.78652 .33579 L
.7943 .33003 L
.79623 .32863 L
.80594 .32154 L
.80766 .32032 L
.81566 .31459 L
.82122 .31061 L
.82537 .30765 L
.83477 .30089 L
.83508 .3006 L
.84479 .29384 L
.84859 .29118 L
.85451 .28703 L
.8624 .28147 L
.86422 .27982 L
.87393 .27341 L
.87633 .27176 L
.88364 .26669 L
.89034 .26204 L
.89336 .25944 L
.90307 .25323 L
.90439 .25233 L
.91278 .24519 L
.91855 .24262 L
.92249 .23937 L
.93221 .23324 L
.93284 .23291 L
.94192 .22553 L
.94697 .22319 L
.95163 .2195 L
.96122 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
Mfstroke
.75 .996 0 0 k
.68939 .41744 m
.68939 .41744 L
% vacuous filled polygon
newpath
0 0 0 1 k
.68939 .41744 m
.68939 .41744 L
.68939 .41744 L
s
0 .048 .996 .004 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07973 L
.78269 .08722 L
.77681 .09545 L
.7759 .09693 L
.77038 .10664 L
.76709 .11117 L
.76518 .11636 L
.75803 .12607 L
.75738 .12696 L
.75288 .13578 L
.74767 .14246 L
.74575 .14549 L
.73972 .15521 L
.73796 .15725 L
.73229 .16492 L
.72824 .16974 L
.72326 .17463 L
.71853 .17809 L
.70882 .18091 L
.69911 .17781 L
.69609 .17463 L
.69348 .16492 L
.69453 .15521 L
.69758 .14549 L
.69911 .13869 L
.70045 .13578 L
.70528 .12607 L
.70882 .11636 L
.70882 .11636 L
.714 .10664 L
.71837 .09693 L
.71853 .09565 L
.72309 .08722 L
.72776 .07751 L
.72824 .07538 L
.73234 .06779 L
.73714 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
.74767 .03531 L
.75107 .02894 L
.75596 .01923 L
F
0 0 0 1 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81268 .03866 L
.80601 .04837 L
.80594 .04846 L
.80042 .05808 L
.79623 .06405 L
.79472 .06779 L
.78809 .07751 L
.78652 .07973 L
.78269 .08722 L
.77681 .09545 L
.7759 .09693 L
.77038 .10664 L
.76709 .11117 L
.76518 .11636 L
.75803 .12607 L
.75738 .12696 L
.75288 .13578 L
.74767 .14246 L
.74575 .14549 L
.73972 .15521 L
.73796 .15725 L
.73229 .16492 L
.72824 .16974 L
.72326 .17463 L
.71853 .17809 L
.70882 .18091 L
.69911 .17781 L
.69609 .17463 L
.69348 .16492 L
.69453 .15521 L
.69758 .14549 L
.69911 .13869 L
.70045 .13578 L
.70528 .12607 L
.70882 .11636 L
.70882 .11636 L
.714 .10664 L
.71837 .09693 L
.71853 .09565 L
.72309 .08722 L
.72776 .07751 L
.72824 .07538 L
.73234 .06779 L
.73714 .05808 L
.73796 .05529 L
.74167 .04837 L
.74653 .03866 L
Mistroke
.74767 .03531 L
.75107 .02894 L
.75596 .01923 L
Mfstroke
0 .048 .996 .004 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92027 L
.78269 .91278 L
.77681 .90455 L
.7759 .90307 L
.77038 .89336 L
.76709 .88883 L
.76518 .88364 L
.75803 .87393 L
.75738 .87304 L
.75288 .86422 L
.74767 .85754 L
.74575 .85451 L
.73972 .84479 L
.73796 .84275 L
.73229 .83508 L
.72824 .83026 L
.72326 .82537 L
.71853 .82191 L
.70882 .81909 L
.69911 .82219 L
.69609 .82537 L
.69348 .83508 L
.69453 .84479 L
.69758 .85451 L
.69911 .86131 L
.70045 .86422 L
.70528 .87393 L
.70882 .88364 L
.70882 .88364 L
.714 .89336 L
.71837 .90307 L
.71853 .90435 L
.72309 .91278 L
.72776 .92249 L
.72824 .92462 L
.73234 .93221 L
.73714 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
.74767 .96469 L
.75107 .97106 L
.75596 .98077 L
F
0 0 0 1 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81268 .96134 L
.80601 .95163 L
.80594 .95154 L
.80042 .94192 L
.79623 .93595 L
.79472 .93221 L
.78809 .92249 L
.78652 .92027 L
.78269 .91278 L
.77681 .90455 L
.7759 .90307 L
.77038 .89336 L
.76709 .88883 L
.76518 .88364 L
.75803 .87393 L
.75738 .87304 L
.75288 .86422 L
.74767 .85754 L
.74575 .85451 L
.73972 .84479 L
.73796 .84275 L
.73229 .83508 L
.72824 .83026 L
.72326 .82537 L
.71853 .82191 L
.70882 .81909 L
.69911 .82219 L
.69609 .82537 L
.69348 .83508 L
.69453 .84479 L
.69758 .85451 L
.69911 .86131 L
.70045 .86422 L
.70528 .87393 L
.70882 .88364 L
.70882 .88364 L
.714 .89336 L
.71837 .90307 L
.71853 .90435 L
.72309 .91278 L
.72776 .92249 L
.72824 .92462 L
.73234 .93221 L
.73714 .94192 L
.73796 .94471 L
.74167 .95163 L
.74653 .96134 L
Mistroke
.74767 .96469 L
.75107 .97106 L
.75596 .98077 L
Mfstroke
.996 0 .904 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75257 L
.77234 .74767 L
.76709 .74188 L
.76354 .73796 L
.75738 .7311 L
.75481 .72824 L
.74767 .72023 L
.74616 .71853 L
.73796 .70924 L
.73759 .70882 L
.72907 .69911 L
.72824 .69814 L
.72066 .68939 L
.71853 .68686 L
.71245 .67968 L
.70882 .67519 L
.70469 .66997 L
.69911 .66189 L
.69816 .66026 L
.69439 .65054 L
.69911 .64083 L
.69911 .64083 L
.70882 .64077 L
.70897 .64083 L
.71853 .64668 L
.72309 .65054 L
.72824 .65513 L
.73371 .66026 L
.73796 .6642 L
.74406 .66997 L
.74767 .67331 L
.75448 .67968 L
.75738 .68234 L
.765 .68939 L
.76709 .69129 L
.77564 .69911 L
.77681 .70015 L
.78637 .70882 L
.78652 .70895 L
.79623 .71765 L
.79722 .71853 L
.80594 .72628 L
.80816 .72824 L
.81566 .73486 L
.81918 .73796 L
.82537 .74339 L
.83026 .74767 L
.83508 .75188 L
.84139 .75738 L
.84479 .76033 L
.85258 .76709 L
.85451 .76928 L
.86381 .77681 L
.86422 .77724 L
.87393 .78551 L
.87548 .78652 L
.88364 .79383 L
.88645 .79623 L
.89336 .80213 L
.89782 .80594 L
.90307 .81152 L
.90923 .81566 L
.91278 .81932 L
.92067 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75257 L
.77234 .74767 L
.76709 .74188 L
.76354 .73796 L
.75738 .7311 L
.75481 .72824 L
.74767 .72023 L
Mistroke
.74616 .71853 L
.73796 .70924 L
.73759 .70882 L
.72907 .69911 L
.72824 .69814 L
.72066 .68939 L
.71853 .68686 L
.71245 .67968 L
.70882 .67519 L
.70469 .66997 L
.69911 .66189 L
.69816 .66026 L
.69439 .65054 L
.69911 .64083 L
.69911 .64083 L
.70882 .64077 L
.70897 .64083 L
.71853 .64668 L
.72309 .65054 L
.72824 .65513 L
.73371 .66026 L
.73796 .6642 L
.74406 .66997 L
.74767 .67331 L
.75448 .67968 L
.75738 .68234 L
.765 .68939 L
.76709 .69129 L
.77564 .69911 L
.77681 .70015 L
.78637 .70882 L
.78652 .70895 L
.79623 .71765 L
.79722 .71853 L
.80594 .72628 L
.80816 .72824 L
.81566 .73486 L
.81918 .73796 L
.82537 .74339 L
.83026 .74767 L
.83508 .75188 L
.84139 .75738 L
.84479 .76033 L
.85258 .76709 L
.85451 .76928 L
.86381 .77681 L
.86422 .77724 L
.87393 .78551 L
.87548 .78652 L
.88364 .79383 L
Mistroke
.88645 .79623 L
.89336 .80213 L
.89782 .80594 L
.90307 .81152 L
.90923 .81566 L
.91278 .81932 L
.92067 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
Mfstroke
.996 0 .904 0 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95593 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93213 .16492 L
.92249 .1728 L
.92067 .17463 L
.91278 .18068 L
.90923 .18434 L
.90307 .18848 L
.89782 .19406 L
.89336 .19787 L
.88645 .20377 L
.88364 .20617 L
.87548 .21348 L
.87393 .21449 L
.86422 .22276 L
.86381 .22319 L
.85451 .23072 L
.85258 .23291 L
.84479 .23967 L
.84139 .24262 L
.83508 .24812 L
.83026 .25233 L
.82537 .25661 L
.81918 .26204 L
.81566 .26514 L
.80816 .27176 L
.80594 .27372 L
.79722 .28147 L
.79623 .28235 L
.78652 .29105 L
.78637 .29118 L
.77681 .29985 L
.77564 .30089 L
.76709 .30871 L
.765 .31061 L
.75738 .31766 L
.75448 .32032 L
.74767 .32669 L
.74406 .33003 L
.73796 .3358 L
.73371 .33974 L
.72824 .34487 L
.72309 .34946 L
.71853 .35332 L
.70897 .35917 L
.70882 .35923 L
.69911 .35917 L
.69911 .35917 L
.69439 .34946 L
.69816 .33974 L
.69911 .33811 L
.70469 .33003 L
.70882 .32481 L
.71245 .32032 L
.71853 .31314 L
.72066 .31061 L
.72824 .30186 L
.72907 .30089 L
.73759 .29118 L
.73796 .29076 L
.74616 .28147 L
.74767 .27977 L
.75481 .27176 L
.75738 .2689 L
.76354 .26204 L
.76709 .25812 L
.77234 .25233 L
.77681 .24743 L
.7812 .24262 L
.78652 .23683 L
.79012 .23291 L
.79623 .22629 L
.79908 .22319 L
.80594 .2158 L
.8081 .21348 L
.81566 .20538 L
.81766 .20377 L
.82537 .195 L
.82651 .19406 L
.83508 .18466 L
.83545 .18434 L
.84454 .17463 L
.84479 .17429 L
.85372 .16492 L
.85451 .16388 L
.86294 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14321 L
.88144 .13578 L
.88364 .13294 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
F
0 0 0 1 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95593 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93213 .16492 L
.92249 .1728 L
.92067 .17463 L
.91278 .18068 L
.90923 .18434 L
.90307 .18848 L
.89782 .19406 L
.89336 .19787 L
.88645 .20377 L
.88364 .20617 L
.87548 .21348 L
.87393 .21449 L
.86422 .22276 L
.86381 .22319 L
.85451 .23072 L
.85258 .23291 L
.84479 .23967 L
.84139 .24262 L
.83508 .24812 L
.83026 .25233 L
.82537 .25661 L
.81918 .26204 L
.81566 .26514 L
.80816 .27176 L
.80594 .27372 L
.79722 .28147 L
.79623 .28235 L
.78652 .29105 L
.78637 .29118 L
.77681 .29985 L
.77564 .30089 L
.76709 .30871 L
.765 .31061 L
.75738 .31766 L
.75448 .32032 L
.74767 .32669 L
.74406 .33003 L
.73796 .3358 L
.73371 .33974 L
.72824 .34487 L
Mistroke
.72309 .34946 L
.71853 .35332 L
.70897 .35917 L
.70882 .35923 L
.69911 .35917 L
.69911 .35917 L
.69439 .34946 L
.69816 .33974 L
.69911 .33811 L
.70469 .33003 L
.70882 .32481 L
.71245 .32032 L
.71853 .31314 L
.72066 .31061 L
.72824 .30186 L
.72907 .30089 L
.73759 .29118 L
.73796 .29076 L
.74616 .28147 L
.74767 .27977 L
.75481 .27176 L
.75738 .2689 L
.76354 .26204 L
.76709 .25812 L
.77234 .25233 L
.77681 .24743 L
.7812 .24262 L
.78652 .23683 L
.79012 .23291 L
.79623 .22629 L
.79908 .22319 L
.80594 .2158 L
.8081 .21348 L
.81566 .20538 L
.81766 .20377 L
.82537 .195 L
.82651 .19406 L
.83508 .18466 L
.83545 .18434 L
.84454 .17463 L
.84479 .17429 L
.85372 .16492 L
.85451 .16388 L
.86294 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14321 L
.88144 .13578 L
.88364 .13294 L
.89072 .12607 L
Mistroke
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
Mfstroke
0 .836 .996 0 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90718 L
.84271 .90307 L
.83508 .89493 L
.83411 .89336 L
.82684 .88364 L
.82537 .88202 L
.8199 .87393 L
.81566 .8694 L
.81313 .86422 L
.80594 .85671 L
.80426 .85451 L
.79699 .84479 L
.79623 .84397 L
.7903 .83508 L
.78652 .83122 L
.78208 .82537 L
.77681 .81837 L
.77477 .81566 L
.76757 .80594 L
.76709 .80544 L
.76127 .79623 L
.75738 .79254 L
.75287 .78652 L
.74767 .77958 L
.74559 .77681 L
.73825 .76709 L
.73796 .76682 L
.73019 .75738 L
.72824 .75517 L
.72034 .74767 L
.71853 .74631 L
.70882 .74322 L
.69911 .74564 L
.6973 .74767 L
.6958 .75738 L
.69694 .76709 L
.69911 .77281 L
.70155 .77681 L
.70595 .78652 L
.70882 .79173 L
.7123 .79623 L
.71707 .80594 L
.71853 .80848 L
.7243 .81566 L
.72824 .82474 L
.72871 .82537 L
.73441 .83508 L
.73796 .84096 L
.74085 .84479 L
.74619 .85451 L
.74767 .85697 L
.75311 .86422 L
.75738 .87287 L
.75814 .87393 L
.76523 .88364 L
.76709 .88877 L
.77041 .89336 L
.77592 .90307 L
.77681 .90453 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79472 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95154 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
F
0 0 0 1 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90718 L
.84271 .90307 L
.83508 .89493 L
.83411 .89336 L
.82684 .88364 L
.82537 .88202 L
.8199 .87393 L
.81566 .8694 L
.81313 .86422 L
.80594 .85671 L
.80426 .85451 L
.79699 .84479 L
.79623 .84397 L
.7903 .83508 L
.78652 .83122 L
.78208 .82537 L
.77681 .81837 L
.77477 .81566 L
.76757 .80594 L
.76709 .80544 L
.76127 .79623 L
.75738 .79254 L
.75287 .78652 L
.74767 .77958 L
.74559 .77681 L
.73825 .76709 L
.73796 .76682 L
.73019 .75738 L
.72824 .75517 L
.72034 .74767 L
.71853 .74631 L
.70882 .74322 L
.69911 .74564 L
.6973 .74767 L
.6958 .75738 L
.69694 .76709 L
.69911 .77281 L
Mistroke
.70155 .77681 L
.70595 .78652 L
.70882 .79173 L
.7123 .79623 L
.71707 .80594 L
.71853 .80848 L
.7243 .81566 L
.72824 .82474 L
.72871 .82537 L
.73441 .83508 L
.73796 .84096 L
.74085 .84479 L
.74619 .85451 L
.74767 .85697 L
.75311 .86422 L
.75738 .87287 L
.75814 .87393 L
.76523 .88364 L
.76709 .88877 L
.77041 .89336 L
.77592 .90307 L
.77681 .90453 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79472 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95154 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
Mfstroke
0 .836 .996 0 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09282 L
.84271 .09693 L
.83508 .10507 L
.83411 .10664 L
.82684 .11636 L
.82537 .11798 L
.8199 .12607 L
.81566 .1306 L
.81313 .13578 L
.80594 .14329 L
.80426 .14549 L
.79699 .15521 L
.79623 .15603 L
.7903 .16492 L
.78652 .16878 L
.78208 .17463 L
.77681 .18163 L
.77477 .18434 L
.76757 .19406 L
.76709 .19456 L
.76127 .20377 L
.75738 .20746 L
.75287 .21348 L
.74767 .22042 L
.74559 .22319 L
.73825 .23291 L
.73796 .23318 L
.73019 .24262 L
.72824 .24483 L
.72034 .25233 L
.71853 .25369 L
.70882 .25678 L
.69911 .25436 L
.6973 .25233 L
.6958 .24262 L
.69694 .23291 L
.69911 .22719 L
.70155 .22319 L
.70595 .21348 L
.70882 .20827 L
.7123 .20377 L
.71707 .19406 L
.71853 .19152 L
.7243 .18434 L
.72824 .17526 L
.72871 .17463 L
.73441 .16492 L
.73796 .15904 L
.74085 .15521 L
.74619 .14549 L
.74767 .14303 L
.75311 .13578 L
.75738 .12713 L
.75814 .12607 L
.76523 .11636 L
.76709 .11123 L
.77041 .10664 L
.77592 .09693 L
.77681 .09547 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79472 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04846 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
F
0 0 0 1 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09282 L
.84271 .09693 L
.83508 .10507 L
.83411 .10664 L
.82684 .11636 L
.82537 .11798 L
.8199 .12607 L
.81566 .1306 L
.81313 .13578 L
.80594 .14329 L
.80426 .14549 L
.79699 .15521 L
.79623 .15603 L
.7903 .16492 L
.78652 .16878 L
.78208 .17463 L
.77681 .18163 L
.77477 .18434 L
.76757 .19406 L
.76709 .19456 L
.76127 .20377 L
.75738 .20746 L
.75287 .21348 L
.74767 .22042 L
.74559 .22319 L
.73825 .23291 L
.73796 .23318 L
.73019 .24262 L
.72824 .24483 L
.72034 .25233 L
.71853 .25369 L
.70882 .25678 L
.69911 .25436 L
.6973 .25233 L
.6958 .24262 L
.69694 .23291 L
.69911 .22719 L
Mistroke
.70155 .22319 L
.70595 .21348 L
.70882 .20827 L
.7123 .20377 L
.71707 .19406 L
.71853 .19152 L
.7243 .18434 L
.72824 .17526 L
.72871 .17463 L
.73441 .16492 L
.73796 .15904 L
.74085 .15521 L
.74619 .14549 L
.74767 .14303 L
.75311 .13578 L
.75738 .12713 L
.75814 .12607 L
.76523 .11636 L
.76709 .11123 L
.77041 .10664 L
.77592 .09693 L
.77681 .09547 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79472 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04846 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
Mfstroke
.996 0 .904 0 k
.69911 .64083 m
.69911 .64083 L
% vacuous filled polygon
newpath
0 0 0 1 k
.69911 .64083 m
.69911 .64083 L
.69911 .64083 L
s
.996 0 .996 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77372 L
.79011 .76709 L
.78652 .76318 L
.7812 .75738 L
.77681 .75257 L
.77233 .74767 L
.76709 .7419 L
.76351 .73796 L
.75738 .73117 L
.75473 .72824 L
.74767 .72045 L
.74591 .71853 L
.73796 .71003 L
.73677 .70882 L
.72824 .70086 L
.72596 .69911 L
.71853 .695 L
.70882 .69556 L
.7037 .69911 L
.70362 .70882 L
.7058 .71853 L
.70882 .72424 L
.71124 .72824 L
.71775 .73796 L
.71853 .73911 L
.72452 .74767 L
.72824 .75287 L
.7315 .75738 L
.73796 .76616 L
.73891 .76709 L
.74578 .77681 L
.74767 .77939 L
.75294 .78652 L
.75738 .79248 L
.76131 .79623 L
.76709 .80543 L
.76759 .80594 L
.77477 .81566 L
.77681 .81837 L
.78209 .82537 L
.78652 .83122 L
.7903 .83508 L
.79623 .84397 L
.79699 .84479 L
.80426 .85451 L
.80594 .85671 L
.81313 .86422 L
.81566 .8694 L
.8199 .87393 L
.82537 .88202 L
.82684 .88364 L
.83411 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
.98077 .98077 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77372 L
.79011 .76709 L
.78652 .76318 L
.7812 .75738 L
.77681 .75257 L
.77233 .74767 L
.76709 .7419 L
.76351 .73796 L
.75738 .73117 L
.75473 .72824 L
.74767 .72045 L
Mistroke
.74591 .71853 L
.73796 .71003 L
.73677 .70882 L
.72824 .70086 L
.72596 .69911 L
.71853 .695 L
.70882 .69556 L
.7037 .69911 L
.70362 .70882 L
.7058 .71853 L
.70882 .72424 L
.71124 .72824 L
.71775 .73796 L
.71853 .73911 L
.72452 .74767 L
.72824 .75287 L
.7315 .75738 L
.73796 .76616 L
.73891 .76709 L
.74578 .77681 L
.74767 .77939 L
.75294 .78652 L
.75738 .79248 L
.76131 .79623 L
.76709 .80543 L
.76759 .80594 L
.77477 .81566 L
.77681 .81837 L
.78209 .82537 L
.78652 .83122 L
.7903 .83508 L
.79623 .84397 L
.79699 .84479 L
.80426 .85451 L
.80594 .85671 L
.81313 .86422 L
.81566 .8694 L
.8199 .87393 L
.82537 .88202 L
.82684 .88364 L
.83411 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
Mistroke
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
Mfstroke
.996 0 .996 0 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87218 .14549 L
.86422 .15353 L
.86294 .15521 L
.85451 .16388 L
.85372 .16492 L
.84479 .17429 L
.84454 .17463 L
.83545 .18434 L
.83508 .18466 L
.82651 .19406 L
.82537 .195 L
.81766 .20377 L
.81566 .20538 L
.8081 .21348 L
.80594 .2158 L
.79908 .22319 L
.79623 .22628 L
.79011 .23291 L
.78652 .23682 L
.7812 .24262 L
.77681 .24743 L
.77233 .25233 L
.76709 .2581 L
.76351 .26204 L
.75738 .26883 L
.75473 .27176 L
.74767 .27955 L
.74591 .28147 L
.73796 .28997 L
.73677 .29118 L
.72824 .29914 L
.72596 .30089 L
.71853 .305 L
.70882 .30444 L
.7037 .30089 L
.70362 .29118 L
.7058 .28147 L
.70882 .27576 L
.71124 .27176 L
.71775 .26204 L
.71853 .26089 L
.72452 .25233 L
.72824 .24713 L
.7315 .24262 L
.73796 .23384 L
.73891 .23291 L
.74578 .22319 L
.74767 .22061 L
.75294 .21348 L
.75738 .20752 L
.76131 .20377 L
.76709 .19457 L
.76759 .19406 L
.77477 .18434 L
.77681 .18163 L
.78209 .17463 L
.78652 .16878 L
.7903 .16492 L
.79623 .15603 L
.79699 .15521 L
.80426 .14549 L
.80594 .14329 L
.81313 .13578 L
.81566 .1306 L
.8199 .12607 L
.82537 .11798 L
.82684 .11636 L
.83411 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
.98077 .01923 L
F
0 0 0 1 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87218 .14549 L
.86422 .15353 L
.86294 .15521 L
.85451 .16388 L
.85372 .16492 L
.84479 .17429 L
.84454 .17463 L
.83545 .18434 L
.83508 .18466 L
.82651 .19406 L
.82537 .195 L
.81766 .20377 L
.81566 .20538 L
.8081 .21348 L
.80594 .2158 L
.79908 .22319 L
.79623 .22628 L
.79011 .23291 L
.78652 .23682 L
.7812 .24262 L
.77681 .24743 L
.77233 .25233 L
.76709 .2581 L
.76351 .26204 L
.75738 .26883 L
.75473 .27176 L
.74767 .27955 L
Mistroke
.74591 .28147 L
.73796 .28997 L
.73677 .29118 L
.72824 .29914 L
.72596 .30089 L
.71853 .305 L
.70882 .30444 L
.7037 .30089 L
.70362 .29118 L
.7058 .28147 L
.70882 .27576 L
.71124 .27176 L
.71775 .26204 L
.71853 .26089 L
.72452 .25233 L
.72824 .24713 L
.7315 .24262 L
.73796 .23384 L
.73891 .23291 L
.74578 .22319 L
.74767 .22061 L
.75294 .21348 L
.75738 .20752 L
.76131 .20377 L
.76709 .19457 L
.76759 .19406 L
.77477 .18434 L
.77681 .18163 L
.78209 .17463 L
.78652 .16878 L
.7903 .16492 L
.79623 .15603 L
.79699 .15521 L
.80426 .14549 L
.80594 .14329 L
.81313 .13578 L
.81566 .1306 L
.8199 .12607 L
.82537 .11798 L
.82684 .11636 L
.83411 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
Mistroke
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
Mfstroke
0 .996 .996 0 k
.98077 .73456 m
.97106 .72877 L
.97018 .72824 L
.96134 .72421 L
.95205 .71853 L
.95163 .71831 L
.94192 .71377 L
.93405 .70882 L
.93221 .70784 L
.92249 .70324 L
.91613 .69911 L
.91278 .69731 L
.90307 .69259 L
.8983 .68939 L
.89336 .68671 L
.88364 .68181 L
.88056 .67968 L
.87393 .67602 L
.86422 .67089 L
.86292 .66997 L
.85451 .66524 L
.84546 .66026 L
.84479 .6599 L
.83508 .65435 L
.82834 .65054 L
.82537 .64891 L
.81566 .6448 L
.81134 .64083 L
.80594 .63775 L
.79623 .6328 L
.79444 .63112 L
.78652 .62638 L
.77794 .62141 L
.77681 .62079 L
.76709 .61478 L
.76203 .61169 L
.75738 .60893 L
.74767 .60296 L
.74609 .60198 L
.73796 .5966 L
.73117 .59227 L
.72824 .59051 L
.71853 .58372 L
.71686 .58256 L
.70882 .57509 L
.70691 .57284 L
.70746 .56313 L
.70882 .56226 L
.71853 .56238 L
.72242 .56313 L
.72824 .5659 L
.73796 .57082 L
.74267 .57284 L
.74767 .57542 L
.75738 .58016 L
.76275 .58256 L
.76709 .5847 L
.77681 .58918 L
.78357 .59227 L
.78652 .59462 L
.79623 .59794 L
.80502 .60198 L
.80594 .60258 L
.81566 .60652 L
.82537 .61087 L
.82746 .61169 L
.83508 .61644 L
.84479 .61917 L
.85016 .62141 L
.85451 .62384 L
.86422 .62738 L
.87297 .63112 L
.87393 .63162 L
.88364 .6367 L
.89336 .63962 L
.89639 .64083 L
.90307 .64414 L
.91278 .64894 L
.91986 .65054 L
.92249 .6518 L
.93221 .65641 L
.94192 .6601 L
.94356 .66026 L
.95163 .66395 L
.96134 .66823 L
.96748 .66997 L
.97106 .67159 L
.98077 .67589 L
F
0 0 0 1 k
.98077 .73456 m
.97106 .72877 L
.97018 .72824 L
.96134 .72421 L
.95205 .71853 L
.95163 .71831 L
.94192 .71377 L
.93405 .70882 L
.93221 .70784 L
.92249 .70324 L
.91613 .69911 L
.91278 .69731 L
.90307 .69259 L
.8983 .68939 L
.89336 .68671 L
.88364 .68181 L
.88056 .67968 L
.87393 .67602 L
.86422 .67089 L
.86292 .66997 L
.85451 .66524 L
.84546 .66026 L
.84479 .6599 L
.83508 .65435 L
.82834 .65054 L
.82537 .64891 L
.81566 .6448 L
.81134 .64083 L
.80594 .63775 L
.79623 .6328 L
.79444 .63112 L
.78652 .62638 L
.77794 .62141 L
.77681 .62079 L
.76709 .61478 L
.76203 .61169 L
.75738 .60893 L
.74767 .60296 L
.74609 .60198 L
.73796 .5966 L
.73117 .59227 L
.72824 .59051 L
.71853 .58372 L
.71686 .58256 L
.70882 .57509 L
.70691 .57284 L
.70746 .56313 L
.70882 .56226 L
.71853 .56238 L
.72242 .56313 L
Mistroke
.72824 .5659 L
.73796 .57082 L
.74267 .57284 L
.74767 .57542 L
.75738 .58016 L
.76275 .58256 L
.76709 .5847 L
.77681 .58918 L
.78357 .59227 L
.78652 .59462 L
.79623 .59794 L
.80502 .60198 L
.80594 .60258 L
.81566 .60652 L
.82537 .61087 L
.82746 .61169 L
.83508 .61644 L
.84479 .61917 L
.85016 .62141 L
.85451 .62384 L
.86422 .62738 L
.87297 .63112 L
.87393 .63162 L
.88364 .6367 L
.89336 .63962 L
.89639 .64083 L
.90307 .64414 L
.91278 .64894 L
.91986 .65054 L
.92249 .6518 L
.93221 .65641 L
.94192 .6601 L
.94356 .66026 L
.95163 .66395 L
.96134 .66823 L
.96748 .66997 L
.97106 .67159 L
.98077 .67589 L
Mfstroke
0 .996 .996 0 k
.98077 .32411 m
.97106 .32841 L
.96748 .33003 L
.96134 .33177 L
.95163 .33605 L
.94356 .33974 L
.94192 .3399 L
.93221 .34359 L
.92249 .3482 L
.91986 .34946 L
.91278 .35106 L
.90307 .35586 L
.89639 .35917 L
.89336 .36038 L
.88364 .3633 L
.87393 .36838 L
.87297 .36888 L
.86422 .37262 L
.85451 .37616 L
.85016 .37859 L
.84479 .38083 L
.83508 .38356 L
.82746 .38831 L
.82537 .38913 L
.81566 .39348 L
.80594 .39742 L
.80502 .39802 L
.79623 .40206 L
.78652 .40538 L
.78357 .40773 L
.77681 .41082 L
.76709 .4153 L
.76275 .41744 L
.75738 .41984 L
.74767 .42458 L
.74267 .42716 L
.73796 .42918 L
.72824 .4341 L
.72242 .43687 L
.71853 .43762 L
.70882 .43774 L
.70746 .43687 L
.70691 .42716 L
.70882 .42491 L
.71686 .41744 L
.71853 .41628 L
.72824 .40949 L
.73117 .40773 L
.73796 .4034 L
.74609 .39802 L
.74767 .39704 L
.75738 .39107 L
.76203 .38831 L
.76709 .38522 L
.77681 .37921 L
.77794 .37859 L
.78652 .37362 L
.79444 .36888 L
.79623 .3672 L
.80594 .36225 L
.81134 .35917 L
.81566 .3552 L
.82537 .35109 L
.82834 .34946 L
.83508 .34565 L
.84479 .3401 L
.84546 .33974 L
.85451 .33476 L
.86292 .33003 L
.86422 .32911 L
.87393 .32398 L
.88056 .32032 L
.88364 .31819 L
.89336 .31329 L
.8983 .31061 L
.90307 .30741 L
.91278 .30269 L
.91613 .30089 L
.92249 .29676 L
.93221 .29216 L
.93405 .29118 L
.94192 .28623 L
.95163 .28169 L
.95205 .28147 L
.96134 .27579 L
.97018 .27176 L
.97106 .27123 L
.98077 .26544 L
F
0 0 0 1 k
.98077 .32411 m
.97106 .32841 L
.96748 .33003 L
.96134 .33177 L
.95163 .33605 L
.94356 .33974 L
.94192 .3399 L
.93221 .34359 L
.92249 .3482 L
.91986 .34946 L
.91278 .35106 L
.90307 .35586 L
.89639 .35917 L
.89336 .36038 L
.88364 .3633 L
.87393 .36838 L
.87297 .36888 L
.86422 .37262 L
.85451 .37616 L
.85016 .37859 L
.84479 .38083 L
.83508 .38356 L
.82746 .38831 L
.82537 .38913 L
.81566 .39348 L
.80594 .39742 L
.80502 .39802 L
.79623 .40206 L
.78652 .40538 L
.78357 .40773 L
.77681 .41082 L
.76709 .4153 L
.76275 .41744 L
.75738 .41984 L
.74767 .42458 L
.74267 .42716 L
.73796 .42918 L
.72824 .4341 L
.72242 .43687 L
.71853 .43762 L
.70882 .43774 L
.70746 .43687 L
.70691 .42716 L
.70882 .42491 L
.71686 .41744 L
.71853 .41628 L
.72824 .40949 L
.73117 .40773 L
.73796 .4034 L
.74609 .39802 L
Mistroke
.74767 .39704 L
.75738 .39107 L
.76203 .38831 L
.76709 .38522 L
.77681 .37921 L
.77794 .37859 L
.78652 .37362 L
.79444 .36888 L
.79623 .3672 L
.80594 .36225 L
.81134 .35917 L
.81566 .3552 L
.82537 .35109 L
.82834 .34946 L
.83508 .34565 L
.84479 .3401 L
.84546 .33974 L
.85451 .33476 L
.86292 .33003 L
.86422 .32911 L
.87393 .32398 L
.88056 .32032 L
.88364 .31819 L
.89336 .31329 L
.8983 .31061 L
.90307 .30741 L
.91278 .30269 L
.91613 .30089 L
.92249 .29676 L
.93221 .29216 L
.93405 .29118 L
.94192 .28623 L
.95163 .28169 L
.95205 .28147 L
.96134 .27579 L
.97018 .27176 L
.97106 .27123 L
.98077 .26544 L
Mfstroke
.173 0 .996 0 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81267 .96134 L
.80601 .95163 L
.80594 .95154 L
.80041 .94192 L
.79623 .93597 L
.79471 .93221 L
.78806 .92249 L
.78652 .92032 L
.78264 .91278 L
.77681 .90469 L
.7758 .90307 L
.77016 .89336 L
.76709 .88925 L
.76485 .88364 L
.75738 .87429 L
.75714 .87393 L
.75089 .86422 L
.74767 .86105 L
.74178 .85451 L
.73796 .85107 L
.72824 .84572 L
.71853 .84536 L
.70882 .85371 L
.70849 .85451 L
.70694 .86422 L
.70817 .87393 L
.70882 .87803 L
.71078 .88364 L
.71495 .89336 L
.71851 .90307 L
.71853 .9033 L
.72336 .91278 L
.72783 .92249 L
.72824 .92436 L
.73242 .93221 L
.73716 .94192 L
.73796 .94464 L
.7417 .95163 L
.74654 .96134 L
.74767 .96467 L
.75107 .97106 L
.75596 .98077 L
F
0 0 0 1 k
.82457 .98077 m
.81836 .97106 L
.81566 .96715 L
.81267 .96134 L
.80601 .95163 L
.80594 .95154 L
.80041 .94192 L
.79623 .93597 L
.79471 .93221 L
.78806 .92249 L
.78652 .92032 L
.78264 .91278 L
.77681 .90469 L
.7758 .90307 L
.77016 .89336 L
.76709 .88925 L
.76485 .88364 L
.75738 .87429 L
.75714 .87393 L
.75089 .86422 L
.74767 .86105 L
.74178 .85451 L
.73796 .85107 L
.72824 .84572 L
.71853 .84536 L
.70882 .85371 L
.70849 .85451 L
.70694 .86422 L
.70817 .87393 L
.70882 .87803 L
.71078 .88364 L
.71495 .89336 L
.71851 .90307 L
.71853 .9033 L
.72336 .91278 L
.72783 .92249 L
.72824 .92436 L
.73242 .93221 L
.73716 .94192 L
.73796 .94464 L
.7417 .95163 L
.74654 .96134 L
.74767 .96467 L
.75107 .97106 L
.75596 .98077 L
s
.173 0 .996 0 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81267 .03866 L
.80601 .04837 L
.80594 .04846 L
.80041 .05808 L
.79623 .06403 L
.79471 .06779 L
.78806 .07751 L
.78652 .07968 L
.78264 .08722 L
.77681 .09531 L
.7758 .09693 L
.77016 .10664 L
.76709 .11075 L
.76485 .11636 L
.75738 .12571 L
.75714 .12607 L
.75089 .13578 L
.74767 .13895 L
.74178 .14549 L
.73796 .14893 L
.72824 .15428 L
.71853 .15464 L
.70882 .14629 L
.70849 .14549 L
.70694 .13578 L
.70817 .12607 L
.70882 .12197 L
.71078 .11636 L
.71495 .10664 L
.71851 .09693 L
.71853 .0967 L
.72336 .08722 L
.72783 .07751 L
.72824 .07564 L
.73242 .06779 L
.73716 .05808 L
.73796 .05536 L
.7417 .04837 L
.74654 .03866 L
.74767 .03533 L
.75107 .02894 L
.75596 .01923 L
F
0 0 0 1 k
.82457 .01923 m
.81836 .02894 L
.81566 .03285 L
.81267 .03866 L
.80601 .04837 L
.80594 .04846 L
.80041 .05808 L
.79623 .06403 L
.79471 .06779 L
.78806 .07751 L
.78652 .07968 L
.78264 .08722 L
.77681 .09531 L
.7758 .09693 L
.77016 .10664 L
.76709 .11075 L
.76485 .11636 L
.75738 .12571 L
.75714 .12607 L
.75089 .13578 L
.74767 .13895 L
.74178 .14549 L
.73796 .14893 L
.72824 .15428 L
.71853 .15464 L
.70882 .14629 L
.70849 .14549 L
.70694 .13578 L
.70817 .12607 L
.70882 .12197 L
.71078 .11636 L
.71495 .10664 L
.71851 .09693 L
.71853 .0967 L
.72336 .08722 L
.72783 .07751 L
.72824 .07564 L
.73242 .06779 L
.73716 .05808 L
.73796 .05536 L
.7417 .04837 L
.74654 .03866 L
.74767 .03533 L
.75107 .02894 L
.75596 .01923 L
s
.996 0 .401 0 k
.98077 .67589 m
.97106 .67159 L
.96748 .66997 L
.96134 .66823 L
.95163 .66395 L
.94356 .66026 L
.94192 .6601 L
.93221 .65641 L
.92249 .6518 L
.91986 .65054 L
.91278 .64894 L
.90307 .64414 L
.89639 .64083 L
.89336 .63962 L
.88364 .6367 L
.87393 .63162 L
.87297 .63112 L
.86422 .62738 L
.85451 .62384 L
.85016 .62141 L
.84479 .61917 L
.83508 .61644 L
.82746 .61169 L
.82537 .61087 L
.81566 .60652 L
.80594 .60258 L
.80502 .60198 L
.79623 .59794 L
.78652 .59462 L
.78357 .59227 L
.77681 .58918 L
.76709 .5847 L
.76275 .58256 L
.75738 .58016 L
.74767 .5754 L
.74274 .57284 L
.73796 .57073 L
.72824 .56557 L
.72401 .56313 L
.71853 .56012 L
.71039 .55342 L
.71039 .54371 L
.71853 .5426 L
.7253 .54371 L
.72824 .54497 L
.73796 .54793 L
.74767 .55155 L
.75368 .55342 L
.75738 .55613 L
.76709 .55799 L
.77681 .56132 L
.78275 .56313 L
.78652 .5651 L
.79623 .56746 L
.80594 .57058 L
.81323 .57284 L
.81566 .57387 L
.82537 .57813 L
.83508 .57951 L
.84479 .58255 L
.84481 .58256 L
.85451 .58604 L
.86422 .58993 L
.87393 .59117 L
.87788 .59227 L
.88364 .59427 L
.89336 .59764 L
.90307 .60084 L
.91099 .60198 L
.91278 .60257 L
.92249 .60568 L
.93221 .60879 L
.94192 .61132 L
.94483 .61169 L
.95163 .61382 L
.96134 .61683 L
.97106 .61966 L
.97869 .62141 L
.98077 .62199 L
F
0 0 0 1 k
.98077 .67589 m
.97106 .67159 L
.96748 .66997 L
.96134 .66823 L
.95163 .66395 L
.94356 .66026 L
.94192 .6601 L
.93221 .65641 L
.92249 .6518 L
.91986 .65054 L
.91278 .64894 L
.90307 .64414 L
.89639 .64083 L
.89336 .63962 L
.88364 .6367 L
.87393 .63162 L
.87297 .63112 L
.86422 .62738 L
.85451 .62384 L
.85016 .62141 L
.84479 .61917 L
.83508 .61644 L
.82746 .61169 L
.82537 .61087 L
.81566 .60652 L
.80594 .60258 L
.80502 .60198 L
.79623 .59794 L
.78652 .59462 L
.78357 .59227 L
.77681 .58918 L
.76709 .5847 L
.76275 .58256 L
.75738 .58016 L
.74767 .5754 L
.74274 .57284 L
.73796 .57073 L
.72824 .56557 L
.72401 .56313 L
.71853 .56012 L
.71039 .55342 L
.71039 .54371 L
.71853 .5426 L
.7253 .54371 L
.72824 .54497 L
.73796 .54793 L
.74767 .55155 L
.75368 .55342 L
.75738 .55613 L
.76709 .55799 L
Mistroke
.77681 .56132 L
.78275 .56313 L
.78652 .5651 L
.79623 .56746 L
.80594 .57058 L
.81323 .57284 L
.81566 .57387 L
.82537 .57813 L
.83508 .57951 L
.84479 .58255 L
.84481 .58256 L
.85451 .58604 L
.86422 .58993 L
.87393 .59117 L
.87788 .59227 L
.88364 .59427 L
.89336 .59764 L
.90307 .60084 L
.91099 .60198 L
.91278 .60257 L
.92249 .60568 L
.93221 .60879 L
.94192 .61132 L
.94483 .61169 L
.95163 .61382 L
.96134 .61683 L
.97106 .61966 L
.97869 .62141 L
.98077 .62199 L
Mfstroke
.996 0 .401 0 k
.98077 .37801 m
.97869 .37859 L
.97106 .38034 L
.96134 .38317 L
.95163 .38618 L
.94483 .38831 L
.94192 .38868 L
.93221 .39121 L
.92249 .39432 L
.91278 .39743 L
.91099 .39802 L
.90307 .39916 L
.89336 .40236 L
.88364 .40573 L
.87788 .40773 L
.87393 .40883 L
.86422 .41007 L
.85451 .41396 L
.84481 .41744 L
.84479 .41745 L
.83508 .42049 L
.82537 .42187 L
.81566 .42613 L
.81323 .42716 L
.80594 .42942 L
.79623 .43254 L
.78652 .4349 L
.78275 .43687 L
.77681 .43868 L
.76709 .44201 L
.75738 .44387 L
.75368 .44658 L
.74767 .44845 L
.73796 .45207 L
.72824 .45503 L
.7253 .45629 L
.71853 .4574 L
.71039 .45629 L
.71039 .44658 L
.71853 .43988 L
.72401 .43687 L
.72824 .43443 L
.73796 .42927 L
.74274 .42716 L
.74767 .4246 L
.75738 .41984 L
.76275 .41744 L
.76709 .4153 L
.77681 .41082 L
.78357 .40773 L
.78652 .40538 L
.79623 .40206 L
.80502 .39802 L
.80594 .39742 L
.81566 .39348 L
.82537 .38913 L
.82746 .38831 L
.83508 .38356 L
.84479 .38083 L
.85016 .37859 L
.85451 .37616 L
.86422 .37262 L
.87297 .36888 L
.87393 .36838 L
.88364 .3633 L
.89336 .36038 L
.89639 .35917 L
.90307 .35586 L
.91278 .35106 L
.91986 .34946 L
.92249 .3482 L
.93221 .34359 L
.94192 .3399 L
.94356 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32841 L
.98077 .32411 L
F
0 0 0 1 k
.98077 .37801 m
.97869 .37859 L
.97106 .38034 L
.96134 .38317 L
.95163 .38618 L
.94483 .38831 L
.94192 .38868 L
.93221 .39121 L
.92249 .39432 L
.91278 .39743 L
.91099 .39802 L
.90307 .39916 L
.89336 .40236 L
.88364 .40573 L
.87788 .40773 L
.87393 .40883 L
.86422 .41007 L
.85451 .41396 L
.84481 .41744 L
.84479 .41745 L
.83508 .42049 L
.82537 .42187 L
.81566 .42613 L
.81323 .42716 L
.80594 .42942 L
.79623 .43254 L
.78652 .4349 L
.78275 .43687 L
.77681 .43868 L
.76709 .44201 L
.75738 .44387 L
.75368 .44658 L
.74767 .44845 L
.73796 .45207 L
.72824 .45503 L
.7253 .45629 L
.71853 .4574 L
.71039 .45629 L
.71039 .44658 L
.71853 .43988 L
.72401 .43687 L
.72824 .43443 L
.73796 .42927 L
.74274 .42716 L
.74767 .4246 L
.75738 .41984 L
.76275 .41744 L
.76709 .4153 L
.77681 .41082 L
.78357 .40773 L
Mistroke
.78652 .40538 L
.79623 .40206 L
.80502 .39802 L
.80594 .39742 L
.81566 .39348 L
.82537 .38913 L
.82746 .38831 L
.83508 .38356 L
.84479 .38083 L
.85016 .37859 L
.85451 .37616 L
.86422 .37262 L
.87297 .36888 L
.87393 .36838 L
.88364 .3633 L
.89336 .36038 L
.89639 .35917 L
.90307 .35586 L
.91278 .35106 L
.91986 .34946 L
.92249 .3482 L
.93221 .34359 L
.94192 .3399 L
.94356 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32841 L
.98077 .32411 L
Mfstroke
.996 0 .247 0 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90719 L
.84271 .90307 L
.83508 .89493 L
.83411 .89336 L
.82684 .88364 L
.82537 .88202 L
.8199 .87393 L
.81566 .8694 L
.81313 .86422 L
.80594 .85672 L
.80426 .85451 L
.79698 .84479 L
.79623 .84398 L
.79028 .83508 L
.78652 .83125 L
.78205 .82537 L
.77681 .81845 L
.77469 .81566 L
.76735 .80594 L
.76709 .80568 L
.7607 .79623 L
.75738 .79327 L
.7518 .78652 L
.74767 .78186 L
.74262 .77681 L
.73796 .77297 L
.72824 .76858 L
.71853 .76972 L
.7125 .77681 L
.71196 .78652 L
.71532 .79623 L
.71829 .80594 L
.71853 .80646 L
.7249 .81566 L
.72824 .82432 L
.729 .82537 L
.73453 .83508 L
.73796 .84084 L
.74091 .84479 L
.74622 .85451 L
.74767 .85694 L
.75312 .86422 L
.75738 .87286 L
.75815 .87393 L
.76523 .88364 L
.76709 .88877 L
.77041 .89336 L
.77592 .90307 L
.77681 .90453 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79472 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95154 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
F
0 0 0 1 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90719 L
.84271 .90307 L
.83508 .89493 L
.83411 .89336 L
.82684 .88364 L
.82537 .88202 L
.8199 .87393 L
.81566 .8694 L
.81313 .86422 L
.80594 .85672 L
.80426 .85451 L
.79698 .84479 L
.79623 .84398 L
.79028 .83508 L
.78652 .83125 L
.78205 .82537 L
.77681 .81845 L
.77469 .81566 L
.76735 .80594 L
.76709 .80568 L
.7607 .79623 L
.75738 .79327 L
.7518 .78652 L
.74767 .78186 L
.74262 .77681 L
.73796 .77297 L
.72824 .76858 L
.71853 .76972 L
.7125 .77681 L
.71196 .78652 L
.71532 .79623 L
.71829 .80594 L
.71853 .80646 L
.7249 .81566 L
.72824 .82432 L
.729 .82537 L
.73453 .83508 L
Mistroke
.73796 .84084 L
.74091 .84479 L
.74622 .85451 L
.74767 .85694 L
.75312 .86422 L
.75738 .87286 L
.75815 .87393 L
.76523 .88364 L
.76709 .88877 L
.77041 .89336 L
.77592 .90307 L
.77681 .90453 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79472 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95154 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
Mfstroke
.996 0 .247 0 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09281 L
.84271 .09693 L
.83508 .10507 L
.83411 .10664 L
.82684 .11636 L
.82537 .11798 L
.8199 .12607 L
.81566 .1306 L
.81313 .13578 L
.80594 .14328 L
.80426 .14549 L
.79698 .15521 L
.79623 .15602 L
.79028 .16492 L
.78652 .16875 L
.78205 .17463 L
.77681 .18155 L
.77469 .18434 L
.76735 .19406 L
.76709 .19432 L
.7607 .20377 L
.75738 .20673 L
.7518 .21348 L
.74767 .21814 L
.74262 .22319 L
.73796 .22703 L
.72824 .23142 L
.71853 .23028 L
.7125 .22319 L
.71196 .21348 L
.71532 .20377 L
.71829 .19406 L
.71853 .19354 L
.7249 .18434 L
.72824 .17568 L
.729 .17463 L
.73453 .16492 L
.73796 .15916 L
.74091 .15521 L
.74622 .14549 L
.74767 .14306 L
.75312 .13578 L
.75738 .12714 L
.75815 .12607 L
.76523 .11636 L
.76709 .11123 L
.77041 .10664 L
.77592 .09693 L
.77681 .09547 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79472 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04846 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
F
0 0 0 1 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09281 L
.84271 .09693 L
.83508 .10507 L
.83411 .10664 L
.82684 .11636 L
.82537 .11798 L
.8199 .12607 L
.81566 .1306 L
.81313 .13578 L
.80594 .14328 L
.80426 .14549 L
.79698 .15521 L
.79623 .15602 L
.79028 .16492 L
.78652 .16875 L
.78205 .17463 L
.77681 .18155 L
.77469 .18434 L
.76735 .19406 L
.76709 .19432 L
.7607 .20377 L
.75738 .20673 L
.7518 .21348 L
.74767 .21814 L
.74262 .22319 L
.73796 .22703 L
.72824 .23142 L
.71853 .23028 L
.7125 .22319 L
.71196 .21348 L
.71532 .20377 L
.71829 .19406 L
.71853 .19354 L
.7249 .18434 L
.72824 .17568 L
.729 .17463 L
.73453 .16492 L
Mistroke
.73796 .15916 L
.74091 .15521 L
.74622 .14549 L
.74767 .14306 L
.75312 .13578 L
.75738 .12714 L
.75815 .12607 L
.76523 .11636 L
.76709 .11123 L
.77041 .10664 L
.77592 .09693 L
.77681 .09547 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79472 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04846 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
Mfstroke
.996 0 .055 0 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93284 .23291 L
.93221 .23324 L
.92249 .23937 L
.91855 .24262 L
.91278 .24519 L
.90439 .25233 L
.90307 .25323 L
.89336 .25944 L
.89034 .26204 L
.88364 .26669 L
.87633 .27176 L
.87393 .27341 L
.86422 .27982 L
.8624 .28147 L
.85451 .28703 L
.84859 .29118 L
.84479 .29384 L
.83508 .3006 L
.83477 .30089 L
.82537 .30765 L
.82122 .31061 L
.81566 .31459 L
.80766 .32032 L
.80594 .32154 L
.79623 .32863 L
.7943 .33003 L
.78652 .33579 L
.78113 .33974 L
.77681 .34293 L
.76797 .34946 L
.76709 .35009 L
.75738 .35746 L
.75506 .35917 L
.74767 .36467 L
.74147 .36888 L
.73796 .37099 L
.72824 .37509 L
.71853 .37242 L
.71668 .36888 L
.71811 .35917 L
.71853 .35836 L
.72488 .34946 L
.72824 .3458 L
.73411 .33974 L
.73796 .33602 L
.74416 .33003 L
.74767 .32675 L
.7545 .32032 L
.75738 .31767 L
.76501 .31061 L
.76709 .30872 L
.77564 .30089 L
.77681 .29985 L
.78637 .29118 L
.78652 .29105 L
.79623 .28235 L
.79722 .28147 L
.80594 .27372 L
.80816 .27176 L
.81566 .26514 L
.81918 .26204 L
.82537 .25661 L
.83026 .25233 L
.83508 .24812 L
.84139 .24262 L
.84479 .23967 L
.85258 .23291 L
.85451 .23072 L
.86381 .22319 L
.86422 .22276 L
.87393 .21449 L
.87548 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89782 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
F
0 0 0 1 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93284 .23291 L
.93221 .23324 L
.92249 .23937 L
.91855 .24262 L
.91278 .24519 L
.90439 .25233 L
.90307 .25323 L
.89336 .25944 L
.89034 .26204 L
.88364 .26669 L
.87633 .27176 L
.87393 .27341 L
.86422 .27982 L
.8624 .28147 L
.85451 .28703 L
.84859 .29118 L
.84479 .29384 L
.83508 .3006 L
.83477 .30089 L
.82537 .30765 L
.82122 .31061 L
.81566 .31459 L
.80766 .32032 L
.80594 .32154 L
.79623 .32863 L
.7943 .33003 L
.78652 .33579 L
.78113 .33974 L
.77681 .34293 L
.76797 .34946 L
.76709 .35009 L
.75738 .35746 L
.75506 .35917 L
.74767 .36467 L
.74147 .36888 L
.73796 .37099 L
.72824 .37509 L
.71853 .37242 L
.71668 .36888 L
.71811 .35917 L
.71853 .35836 L
.72488 .34946 L
Mistroke
.72824 .3458 L
.73411 .33974 L
.73796 .33602 L
.74416 .33003 L
.74767 .32675 L
.7545 .32032 L
.75738 .31767 L
.76501 .31061 L
.76709 .30872 L
.77564 .30089 L
.77681 .29985 L
.78637 .29118 L
.78652 .29105 L
.79623 .28235 L
.79722 .28147 L
.80594 .27372 L
.80816 .27176 L
.81566 .26514 L
.81918 .26204 L
.82537 .25661 L
.83026 .25233 L
.83508 .24812 L
.84139 .24262 L
.84479 .23967 L
.85258 .23291 L
.85451 .23072 L
.86381 .22319 L
.86422 .22276 L
.87393 .21449 L
.87548 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89782 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
Mistroke
Mfstroke
.996 0 .055 0 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81932 L
.90923 .81566 L
.90307 .81152 L
.89782 .80594 L
.89336 .80213 L
.88645 .79623 L
.88364 .79383 L
.87548 .78652 L
.87393 .78551 L
.86422 .77724 L
.86381 .77681 L
.85451 .76928 L
.85258 .76709 L
.84479 .76033 L
.84139 .75738 L
.83508 .75188 L
.83026 .74767 L
.82537 .74339 L
.81918 .73796 L
.81566 .73486 L
.80816 .72824 L
.80594 .72628 L
.79722 .71853 L
.79623 .71765 L
.78652 .70895 L
.78637 .70882 L
.77681 .70015 L
.77564 .69911 L
.76709 .69128 L
.76501 .68939 L
.75738 .68233 L
.7545 .67968 L
.74767 .67325 L
.74416 .66997 L
.73796 .66398 L
.73411 .66026 L
.72824 .6542 L
.72488 .65054 L
.71853 .64164 L
.71811 .64083 L
.71668 .63112 L
.71853 .62758 L
.72824 .62491 L
.73796 .62901 L
.74147 .63112 L
.74767 .63533 L
.75506 .64083 L
.75738 .64254 L
.76709 .64991 L
.76797 .65054 L
.77681 .65707 L
.78113 .66026 L
.78652 .66421 L
.7943 .66997 L
.79623 .67137 L
.80594 .67846 L
.80766 .67968 L
.81566 .68541 L
.82122 .68939 L
.82537 .69235 L
.83477 .69911 L
.83508 .6994 L
.84479 .70616 L
.84859 .70882 L
.85451 .71297 L
.8624 .71853 L
.86422 .72018 L
.87393 .72659 L
.87633 .72824 L
.88364 .73331 L
.89034 .73796 L
.89336 .74056 L
.90307 .74677 L
.90439 .74767 L
.91278 .75481 L
.91855 .75738 L
.92249 .76063 L
.93221 .76676 L
.93284 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78661 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
F
0 0 0 1 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81932 L
.90923 .81566 L
.90307 .81152 L
.89782 .80594 L
.89336 .80213 L
.88645 .79623 L
.88364 .79383 L
.87548 .78652 L
.87393 .78551 L
.86422 .77724 L
.86381 .77681 L
.85451 .76928 L
.85258 .76709 L
.84479 .76033 L
.84139 .75738 L
.83508 .75188 L
.83026 .74767 L
.82537 .74339 L
.81918 .73796 L
.81566 .73486 L
.80816 .72824 L
.80594 .72628 L
.79722 .71853 L
.79623 .71765 L
.78652 .70895 L
.78637 .70882 L
.77681 .70015 L
.77564 .69911 L
.76709 .69128 L
.76501 .68939 L
.75738 .68233 L
.7545 .67968 L
.74767 .67325 L
.74416 .66997 L
.73796 .66398 L
.73411 .66026 L
.72824 .6542 L
Mistroke
.72488 .65054 L
.71853 .64164 L
.71811 .64083 L
.71668 .63112 L
.71853 .62758 L
.72824 .62491 L
.73796 .62901 L
.74147 .63112 L
.74767 .63533 L
.75506 .64083 L
.75738 .64254 L
.76709 .64991 L
.76797 .65054 L
.77681 .65707 L
.78113 .66026 L
.78652 .66421 L
.7943 .66997 L
.79623 .67137 L
.80594 .67846 L
.80766 .67968 L
.81566 .68541 L
.82122 .68939 L
.82537 .69235 L
.83477 .69911 L
.83508 .6994 L
.84479 .70616 L
.84859 .70882 L
.85451 .71297 L
.8624 .71853 L
.86422 .72018 L
.87393 .72659 L
.87633 .72824 L
.88364 .73331 L
.89034 .73796 L
.89336 .74056 L
.90307 .74677 L
.90439 .74767 L
.91278 .75481 L
.91855 .75738 L
.92249 .76063 L
.93221 .76676 L
.93284 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78661 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
Mistroke
Mfstroke
.996 0 .401 0 k
.98077 .47619 m
.97106 .47668 L
.96134 .47719 L
.95163 .4777 L
.94192 .47823 L
.93221 .47877 L
.92249 .47933 L
.91278 .4799 L
.90307 .48048 L
.89336 .48108 L
.88364 .4817 L
.87393 .48233 L
.86422 .48298 L
.85451 .48365 L
.84479 .48433 L
.83508 .485 L
.82537 .48515 L
.82153 .48543 L
.81566 .48575 L
.80594 .48637 L
.79623 .487 L
.78652 .48764 L
.77681 .48828 L
.76709 .48893 L
.75738 .48957 L
.74767 .4902 L
.73796 .49071 L
.72824 .49055 L
.71926 .48543 L
.72644 .47572 L
.72824 .47476 L
.73796 .47236 L
.74767 .47025 L
.75738 .4681 L
.7668 .46601 L
.76709 .46593 L
.77681 .46434 L
.78652 .4603 L
.79623 .46051 L
.80594 .45865 L
.81566 .45677 L
.81893 .45629 L
.82537 .45498 L
.83508 .45282 L
.84479 .45054 L
.85451 .44832 L
.86422 .44809 L
.87271 .44658 L
.87393 .44635 L
.88364 .44456 L
.89336 .44269 L
.90307 .44082 L
.91278 .43905 L
.92249 .43755 L
.92908 .43687 L
.93221 .43629 L
.94192 .43457 L
.95163 .43283 L
.96134 .4311 L
.97106 .42945 L
.98077 .42793 L
F
0 0 0 1 k
.98077 .47619 m
.97106 .47668 L
.96134 .47719 L
.95163 .4777 L
.94192 .47823 L
.93221 .47877 L
.92249 .47933 L
.91278 .4799 L
.90307 .48048 L
.89336 .48108 L
.88364 .4817 L
.87393 .48233 L
.86422 .48298 L
.85451 .48365 L
.84479 .48433 L
.83508 .485 L
.82537 .48515 L
.82153 .48543 L
.81566 .48575 L
.80594 .48637 L
.79623 .487 L
.78652 .48764 L
.77681 .48828 L
.76709 .48893 L
.75738 .48957 L
.74767 .4902 L
.73796 .49071 L
.72824 .49055 L
.71926 .48543 L
.72644 .47572 L
.72824 .47476 L
.73796 .47236 L
.74767 .47025 L
.75738 .4681 L
.7668 .46601 L
.76709 .46593 L
.77681 .46434 L
.78652 .4603 L
.79623 .46051 L
.80594 .45865 L
.81566 .45677 L
.81893 .45629 L
.82537 .45498 L
.83508 .45282 L
.84479 .45054 L
.85451 .44832 L
.86422 .44809 L
.87271 .44658 L
.87393 .44635 L
.88364 .44456 L
Mistroke
.89336 .44269 L
.90307 .44082 L
.91278 .43905 L
.92249 .43755 L
.92908 .43687 L
.93221 .43629 L
.94192 .43457 L
.95163 .43283 L
.96134 .4311 L
.97106 .42945 L
.98077 .42793 L
Mfstroke
.996 0 .401 0 k
.98077 .57207 m
.97106 .57055 L
.96134 .5689 L
.95163 .56717 L
.94192 .56543 L
.93221 .56371 L
.92908 .56313 L
.92249 .56245 L
.91278 .56095 L
.90307 .55918 L
.89336 .55731 L
.88364 .55544 L
.87393 .55365 L
.87271 .55342 L
.86422 .55191 L
.85451 .55168 L
.84479 .54946 L
.83508 .54718 L
.82537 .54502 L
.81893 .54371 L
.81566 .54323 L
.80594 .54135 L
.79623 .53949 L
.78652 .5397 L
.77681 .53566 L
.76709 .53407 L
.7668 .53399 L
.75738 .5319 L
.74767 .52975 L
.73796 .52764 L
.72824 .52524 L
.72644 .52428 L
.71926 .51457 L
.72824 .50945 L
.73796 .50929 L
.74767 .5098 L
.75738 .51043 L
.76709 .51107 L
.77681 .51172 L
.78652 .51236 L
.79623 .513 L
.80594 .51363 L
.81566 .51425 L
.82153 .51457 L
.82537 .51485 L
.83508 .515 L
.84479 .51567 L
.85451 .51635 L
.86422 .51702 L
.87393 .51767 L
.88364 .5183 L
.89336 .51892 L
.90307 .51952 L
.91278 .5201 L
.92249 .52067 L
.93221 .52123 L
.94192 .52177 L
.95163 .5223 L
.96134 .52281 L
.97106 .52332 L
.98077 .52381 L
F
0 0 0 1 k
.98077 .57207 m
.97106 .57055 L
.96134 .5689 L
.95163 .56717 L
.94192 .56543 L
.93221 .56371 L
.92908 .56313 L
.92249 .56245 L
.91278 .56095 L
.90307 .55918 L
.89336 .55731 L
.88364 .55544 L
.87393 .55365 L
.87271 .55342 L
.86422 .55191 L
.85451 .55168 L
.84479 .54946 L
.83508 .54718 L
.82537 .54502 L
.81893 .54371 L
.81566 .54323 L
.80594 .54135 L
.79623 .53949 L
.78652 .5397 L
.77681 .53566 L
.76709 .53407 L
.7668 .53399 L
.75738 .5319 L
.74767 .52975 L
.73796 .52764 L
.72824 .52524 L
.72644 .52428 L
.71926 .51457 L
.72824 .50945 L
.73796 .50929 L
.74767 .5098 L
.75738 .51043 L
.76709 .51107 L
.77681 .51172 L
.78652 .51236 L
.79623 .513 L
.80594 .51363 L
.81566 .51425 L
.82153 .51457 L
.82537 .51485 L
.83508 .515 L
.84479 .51567 L
.85451 .51635 L
.86422 .51702 L
.87393 .51767 L
Mistroke
.88364 .5183 L
.89336 .51892 L
.90307 .51952 L
.91278 .5201 L
.92249 .52067 L
.93221 .52123 L
.94192 .52177 L
.95163 .5223 L
.96134 .52281 L
.97106 .52332 L
.98077 .52381 L
Mfstroke
0 .996 .996 0 k
.82457 .98077 m
.81835 .97106 L
.81566 .96717 L
.81266 .96134 L
.80598 .95163 L
.80594 .95159 L
.80036 .94192 L
.79623 .93609 L
.79464 .93221 L
.78786 .92249 L
.78652 .92063 L
.7823 .91278 L
.77681 .90558 L
.77515 .90307 L
.76866 .89336 L
.76709 .89157 L
.76188 .88364 L
.75738 .88 L
.75034 .87393 L
.74767 .87281 L
.73796 .86929 L
.72824 .87111 L
.72403 .87393 L
.7198 .88364 L
.71949 .89336 L
.72149 .90307 L
.72493 .91278 L
.72824 .92249 L
.72824 .92253 L
.7329 .93221 L
.73733 .94192 L
.73796 .94418 L
.74184 .95163 L
.7466 .96134 L
.74767 .96454 L
.75112 .97106 L
.75598 .98077 L
F
0 0 0 1 k
.82457 .98077 m
.81835 .97106 L
.81566 .96717 L
.81266 .96134 L
.80598 .95163 L
.80594 .95159 L
.80036 .94192 L
.79623 .93609 L
.79464 .93221 L
.78786 .92249 L
.78652 .92063 L
.7823 .91278 L
.77681 .90558 L
.77515 .90307 L
.76866 .89336 L
.76709 .89157 L
.76188 .88364 L
.75738 .88 L
.75034 .87393 L
.74767 .87281 L
.73796 .86929 L
.72824 .87111 L
.72403 .87393 L
.7198 .88364 L
.71949 .89336 L
.72149 .90307 L
.72493 .91278 L
.72824 .92249 L
.72824 .92253 L
.7329 .93221 L
.73733 .94192 L
.73796 .94418 L
.74184 .95163 L
.7466 .96134 L
.74767 .96454 L
.75112 .97106 L
.75598 .98077 L
s
0 .996 .996 0 k
.82457 .01923 m
.81835 .02894 L
.81566 .03283 L
.81266 .03866 L
.80598 .04837 L
.80594 .04841 L
.80036 .05808 L
.79623 .06391 L
.79464 .06779 L
.78786 .07751 L
.78652 .07937 L
.7823 .08722 L
.77681 .09442 L
.77515 .09693 L
.76866 .10664 L
.76709 .10843 L
.76188 .11636 L
.75738 .12 L
.75034 .12607 L
.74767 .12719 L
.73796 .13071 L
.72824 .12889 L
.72403 .12607 L
.7198 .11636 L
.71949 .10664 L
.72149 .09693 L
.72493 .08722 L
.72824 .07751 L
.72824 .07747 L
.7329 .06779 L
.73733 .05808 L
.73796 .05582 L
.74184 .04837 L
.7466 .03866 L
.74767 .03546 L
.75112 .02894 L
.75598 .01923 L
F
0 0 0 1 k
.82457 .01923 m
.81835 .02894 L
.81566 .03283 L
.81266 .03866 L
.80598 .04837 L
.80594 .04841 L
.80036 .05808 L
.79623 .06391 L
.79464 .06779 L
.78786 .07751 L
.78652 .07937 L
.7823 .08722 L
.77681 .09442 L
.77515 .09693 L
.76866 .10664 L
.76709 .10843 L
.76188 .11636 L
.75738 .12 L
.75034 .12607 L
.74767 .12719 L
.73796 .13071 L
.72824 .12889 L
.72403 .12607 L
.7198 .11636 L
.71949 .10664 L
.72149 .09693 L
.72493 .08722 L
.72824 .07751 L
.72824 .07747 L
.7329 .06779 L
.73733 .05808 L
.73796 .05582 L
.74184 .04837 L
.7466 .03866 L
.74767 .03546 L
.75112 .02894 L
.75598 .01923 L
s
0 .996 .996 0 k
.98077 .42793 m
.97106 .42945 L
.96134 .4311 L
.95163 .43283 L
.94192 .43457 L
.93221 .43629 L
.92908 .43687 L
.92249 .43755 L
.91278 .43905 L
.90307 .44082 L
.89336 .44269 L
.88364 .44456 L
.87393 .44635 L
.87271 .44658 L
.86422 .44809 L
.85451 .44832 L
.84479 .45054 L
.83508 .45282 L
.82537 .45498 L
.81893 .45629 L
.81566 .45677 L
.80594 .45865 L
.79623 .46051 L
.78652 .4603 L
.77681 .46434 L
.76709 .46592 L
.76677 .46601 L
.75738 .46807 L
.74767 .47012 L
.73796 .47181 L
.72824 .47215 L
.72116 .46601 L
.72796 .45629 L
.72824 .45612 L
.73796 .45233 L
.74767 .44852 L
.75373 .44658 L
.75738 .44389 L
.76709 .44201 L
.77681 .43868 L
.78275 .43687 L
.78652 .4349 L
.79623 .43254 L
.80594 .42942 L
.81323 .42716 L
.81566 .42613 L
.82537 .42187 L
.83508 .42049 L
.84479 .41745 L
.84481 .41744 L
.85451 .41396 L
.86422 .41007 L
.87393 .40883 L
.87788 .40773 L
.88364 .40573 L
.89336 .40236 L
.90307 .39916 L
.91099 .39802 L
.91278 .39743 L
.92249 .39432 L
.93221 .39121 L
.94192 .38868 L
.94483 .38831 L
.95163 .38618 L
.96134 .38317 L
.97106 .38034 L
.97869 .37859 L
.98077 .37801 L
F
0 0 0 1 k
.98077 .42793 m
.97106 .42945 L
.96134 .4311 L
.95163 .43283 L
.94192 .43457 L
.93221 .43629 L
.92908 .43687 L
.92249 .43755 L
.91278 .43905 L
.90307 .44082 L
.89336 .44269 L
.88364 .44456 L
.87393 .44635 L
.87271 .44658 L
.86422 .44809 L
.85451 .44832 L
.84479 .45054 L
.83508 .45282 L
.82537 .45498 L
.81893 .45629 L
.81566 .45677 L
.80594 .45865 L
.79623 .46051 L
.78652 .4603 L
.77681 .46434 L
.76709 .46592 L
.76677 .46601 L
.75738 .46807 L
.74767 .47012 L
.73796 .47181 L
.72824 .47215 L
.72116 .46601 L
.72796 .45629 L
.72824 .45612 L
.73796 .45233 L
.74767 .44852 L
.75373 .44658 L
.75738 .44389 L
.76709 .44201 L
.77681 .43868 L
.78275 .43687 L
.78652 .4349 L
.79623 .43254 L
.80594 .42942 L
.81323 .42716 L
.81566 .42613 L
.82537 .42187 L
.83508 .42049 L
.84479 .41745 L
.84481 .41744 L
Mistroke
.85451 .41396 L
.86422 .41007 L
.87393 .40883 L
.87788 .40773 L
.88364 .40573 L
.89336 .40236 L
.90307 .39916 L
.91099 .39802 L
.91278 .39743 L
.92249 .39432 L
.93221 .39121 L
.94192 .38868 L
.94483 .38831 L
.95163 .38618 L
.96134 .38317 L
.97106 .38034 L
.97869 .37859 L
.98077 .37801 L
Mfstroke
0 .996 .996 0 k
.98077 .62199 m
.97869 .62141 L
.97106 .61966 L
.96134 .61683 L
.95163 .61382 L
.94483 .61169 L
.94192 .61132 L
.93221 .60879 L
.92249 .60568 L
.91278 .60257 L
.91099 .60198 L
.90307 .60084 L
.89336 .59764 L
.88364 .59427 L
.87788 .59227 L
.87393 .59117 L
.86422 .58993 L
.85451 .58604 L
.84481 .58256 L
.84479 .58255 L
.83508 .57951 L
.82537 .57813 L
.81566 .57387 L
.81323 .57284 L
.80594 .57058 L
.79623 .56746 L
.78652 .5651 L
.78275 .56313 L
.77681 .56132 L
.76709 .55799 L
.75738 .55611 L
.75373 .55342 L
.74767 .55148 L
.73796 .54767 L
.72824 .54388 L
.72796 .54371 L
.72116 .53399 L
.72824 .52785 L
.73796 .52819 L
.74767 .52988 L
.75738 .53193 L
.76677 .53399 L
.76709 .53408 L
.77681 .53566 L
.78652 .5397 L
.79623 .53949 L
.80594 .54135 L
.81566 .54323 L
.81893 .54371 L
.82537 .54502 L
.83508 .54718 L
.84479 .54946 L
.85451 .55168 L
.86422 .55191 L
.87271 .55342 L
.87393 .55365 L
.88364 .55544 L
.89336 .55731 L
.90307 .55918 L
.91278 .56095 L
.92249 .56245 L
.92908 .56313 L
.93221 .56371 L
.94192 .56543 L
.95163 .56717 L
.96134 .5689 L
.97106 .57055 L
.98077 .57207 L
F
0 0 0 1 k
.98077 .62199 m
.97869 .62141 L
.97106 .61966 L
.96134 .61683 L
.95163 .61382 L
.94483 .61169 L
.94192 .61132 L
.93221 .60879 L
.92249 .60568 L
.91278 .60257 L
.91099 .60198 L
.90307 .60084 L
.89336 .59764 L
.88364 .59427 L
.87788 .59227 L
.87393 .59117 L
.86422 .58993 L
.85451 .58604 L
.84481 .58256 L
.84479 .58255 L
.83508 .57951 L
.82537 .57813 L
.81566 .57387 L
.81323 .57284 L
.80594 .57058 L
.79623 .56746 L
.78652 .5651 L
.78275 .56313 L
.77681 .56132 L
.76709 .55799 L
.75738 .55611 L
.75373 .55342 L
.74767 .55148 L
.73796 .54767 L
.72824 .54388 L
.72796 .54371 L
.72116 .53399 L
.72824 .52785 L
.73796 .52819 L
.74767 .52988 L
.75738 .53193 L
.76677 .53399 L
.76709 .53408 L
.77681 .53566 L
.78652 .5397 L
.79623 .53949 L
.80594 .54135 L
.81566 .54323 L
.81893 .54371 L
.82537 .54502 L
Mistroke
.83508 .54718 L
.84479 .54946 L
.85451 .55168 L
.86422 .55191 L
.87271 .55342 L
.87393 .55365 L
.88364 .55544 L
.89336 .55731 L
.90307 .55918 L
.91278 .56095 L
.92249 .56245 L
.92908 .56313 L
.93221 .56371 L
.94192 .56543 L
.95163 .56717 L
.96134 .5689 L
.97106 .57055 L
.98077 .57207 L
Mfstroke
.996 .816 0 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75256 L
.77234 .74767 L
.76709 .74187 L
.76356 .73796 L
.75738 .73107 L
.75486 .72824 L
.74767 .7201 L
.74629 .71853 L
.738 .70882 L
.73796 .70876 L
.73034 .69911 L
.72824 .69602 L
.72455 .68939 L
.72342 .67968 L
.72824 .67078 L
.73796 .67089 L
.74767 .67549 L
.7533 .67968 L
.75738 .683 L
.76471 .68939 L
.76709 .69149 L
.77556 .69911 L
.77681 .70022 L
.78635 .70882 L
.78652 .70897 L
.79623 .71766 L
.79721 .71853 L
.80594 .72628 L
.80816 .72824 L
.81566 .73486 L
.81918 .73796 L
.82537 .74339 L
.83026 .74767 L
.83508 .75188 L
.84139 .75738 L
.84479 .76033 L
.85258 .76709 L
.85451 .76928 L
.86381 .77681 L
.86422 .77724 L
.87393 .78551 L
.87548 .78652 L
.88364 .79383 L
.88645 .79623 L
.89336 .80213 L
.89782 .80594 L
.90307 .81152 L
.90923 .81566 L
.91278 .81932 L
.92067 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .7842 L
.79908 .77681 L
.79623 .77371 L
.79012 .76709 L
.78652 .76317 L
.7812 .75738 L
.77681 .75256 L
.77234 .74767 L
.76709 .74187 L
.76356 .73796 L
.75738 .73107 L
.75486 .72824 L
.74767 .7201 L
Mistroke
.74629 .71853 L
.738 .70882 L
.73796 .70876 L
.73034 .69911 L
.72824 .69602 L
.72455 .68939 L
.72342 .67968 L
.72824 .67078 L
.73796 .67089 L
.74767 .67549 L
.7533 .67968 L
.75738 .683 L
.76471 .68939 L
.76709 .69149 L
.77556 .69911 L
.77681 .70022 L
.78635 .70882 L
.78652 .70897 L
.79623 .71766 L
.79721 .71853 L
.80594 .72628 L
.80816 .72824 L
.81566 .73486 L
.81918 .73796 L
.82537 .74339 L
.83026 .74767 L
.83508 .75188 L
.84139 .75738 L
.84479 .76033 L
.85258 .76709 L
.85451 .76928 L
.86381 .77681 L
.86422 .77724 L
.87393 .78551 L
.87548 .78652 L
.88364 .79383 L
.88645 .79623 L
.89336 .80213 L
.89782 .80594 L
.90307 .81152 L
.90923 .81566 L
.91278 .81932 L
.92067 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
Mistroke
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
Mfstroke
.996 .816 0 0 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95593 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93213 .16492 L
.92249 .1728 L
.92067 .17463 L
.91278 .18068 L
.90923 .18434 L
.90307 .18848 L
.89782 .19406 L
.89336 .19787 L
.88645 .20377 L
.88364 .20617 L
.87548 .21348 L
.87393 .21449 L
.86422 .22276 L
.86381 .22319 L
.85451 .23072 L
.85258 .23291 L
.84479 .23967 L
.84139 .24262 L
.83508 .24812 L
.83026 .25233 L
.82537 .25661 L
.81918 .26204 L
.81566 .26514 L
.80816 .27176 L
.80594 .27372 L
.79721 .28147 L
.79623 .28234 L
.78652 .29103 L
.78635 .29118 L
.77681 .29978 L
.77556 .30089 L
.76709 .30851 L
.76471 .31061 L
.75738 .317 L
.7533 .32032 L
.74767 .32451 L
.73796 .32911 L
.72824 .32922 L
.72342 .32032 L
.72455 .31061 L
.72824 .30398 L
.73034 .30089 L
.73796 .29124 L
.738 .29118 L
.74629 .28147 L
.74767 .2799 L
.75486 .27176 L
.75738 .26893 L
.76356 .26204 L
.76709 .25813 L
.77234 .25233 L
.77681 .24744 L
.7812 .24262 L
.78652 .23683 L
.79012 .23291 L
.79623 .22629 L
.79908 .22319 L
.80594 .2158 L
.8081 .21348 L
.81566 .20538 L
.81766 .20377 L
.82537 .195 L
.82651 .19406 L
.83508 .18466 L
.83545 .18434 L
.84454 .17463 L
.84479 .17429 L
.85372 .16492 L
.85451 .16388 L
.86294 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14321 L
.88144 .13578 L
.88364 .13294 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
F
0 0 0 1 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95593 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93213 .16492 L
.92249 .1728 L
.92067 .17463 L
.91278 .18068 L
.90923 .18434 L
.90307 .18848 L
.89782 .19406 L
.89336 .19787 L
.88645 .20377 L
.88364 .20617 L
.87548 .21348 L
.87393 .21449 L
.86422 .22276 L
.86381 .22319 L
.85451 .23072 L
.85258 .23291 L
.84479 .23967 L
.84139 .24262 L
.83508 .24812 L
.83026 .25233 L
.82537 .25661 L
.81918 .26204 L
.81566 .26514 L
.80816 .27176 L
.80594 .27372 L
.79721 .28147 L
.79623 .28234 L
.78652 .29103 L
.78635 .29118 L
.77681 .29978 L
.77556 .30089 L
.76709 .30851 L
.76471 .31061 L
.75738 .317 L
.7533 .32032 L
.74767 .32451 L
.73796 .32911 L
.72824 .32922 L
.72342 .32032 L
.72455 .31061 L
Mistroke
.72824 .30398 L
.73034 .30089 L
.73796 .29124 L
.738 .29118 L
.74629 .28147 L
.74767 .2799 L
.75486 .27176 L
.75738 .26893 L
.76356 .26204 L
.76709 .25813 L
.77234 .25233 L
.77681 .24744 L
.7812 .24262 L
.78652 .23683 L
.79012 .23291 L
.79623 .22629 L
.79908 .22319 L
.80594 .2158 L
.8081 .21348 L
.81566 .20538 L
.81766 .20377 L
.82537 .195 L
.82651 .19406 L
.83508 .18466 L
.83545 .18434 L
.84454 .17463 L
.84479 .17429 L
.85372 .16492 L
.85451 .16388 L
.86294 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14321 L
.88144 .13578 L
.88364 .13294 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
Mistroke
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
Mfstroke
0 .996 .996 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84648 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79463 L
.80809 .78652 L
.80594 .78421 L
.79906 .77681 L
.79623 .77374 L
.79007 .76709 L
.78652 .76325 L
.78106 .75738 L
.77681 .7528 L
.77196 .74767 L
.76709 .74261 L
.76241 .73796 L
.75738 .73331 L
.75084 .72824 L
.74767 .72631 L
.73796 .72429 L
.72824 .72786 L
.72797 .72824 L
.72647 .73796 L
.72793 .74767 L
.72824 .74844 L
.73286 .75738 L
.73796 .76531 L
.73964 .76709 L
.74599 .77681 L
.74767 .77915 L
.75303 .78652 L
.75738 .79241 L
.76136 .79623 L
.76709 .80541 L
.76761 .80594 L
.77478 .81566 L
.77681 .81836 L
.78209 .82537 L
.78652 .83122 L
.7903 .83508 L
.79623 .84397 L
.79699 .84479 L
.80426 .85451 L
.80594 .85671 L
.81313 .86422 L
.81566 .8694 L
.8199 .87393 L
.82537 .88202 L
.82684 .88364 L
.83411 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
.98077 .98077 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84648 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81766 .79623 L
.81566 .79463 L
.80809 .78652 L
.80594 .78421 L
.79906 .77681 L
.79623 .77374 L
.79007 .76709 L
.78652 .76325 L
.78106 .75738 L
.77681 .7528 L
.77196 .74767 L
.76709 .74261 L
.76241 .73796 L
.75738 .73331 L
.75084 .72824 L
.74767 .72631 L
Mistroke
.73796 .72429 L
.72824 .72786 L
.72797 .72824 L
.72647 .73796 L
.72793 .74767 L
.72824 .74844 L
.73286 .75738 L
.73796 .76531 L
.73964 .76709 L
.74599 .77681 L
.74767 .77915 L
.75303 .78652 L
.75738 .79241 L
.76136 .79623 L
.76709 .80541 L
.76761 .80594 L
.77478 .81566 L
.77681 .81836 L
.78209 .82537 L
.78652 .83122 L
.7903 .83508 L
.79623 .84397 L
.79699 .84479 L
.80426 .85451 L
.80594 .85671 L
.81313 .86422 L
.81566 .8694 L
.8199 .87393 L
.82537 .88202 L
.82684 .88364 L
.83411 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
Mfstroke
0 .996 .996 0 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87218 .14549 L
.86422 .15352 L
.86294 .15521 L
.85451 .16388 L
.85372 .16492 L
.84479 .17429 L
.84454 .17463 L
.83545 .18434 L
.83508 .18466 L
.82651 .19406 L
.82537 .195 L
.81766 .20377 L
.81566 .20537 L
.80809 .21348 L
.80594 .21579 L
.79906 .22319 L
.79623 .22626 L
.79007 .23291 L
.78652 .23675 L
.78106 .24262 L
.77681 .2472 L
.77196 .25233 L
.76709 .25739 L
.76241 .26204 L
.75738 .26669 L
.75084 .27176 L
.74767 .27369 L
.73796 .27571 L
.72824 .27214 L
.72797 .27176 L
.72647 .26204 L
.72793 .25233 L
.72824 .25156 L
.73286 .24262 L
.73796 .23469 L
.73964 .23291 L
.74599 .22319 L
.74767 .22085 L
.75303 .21348 L
.75738 .20759 L
.76136 .20377 L
.76709 .19459 L
.76761 .19406 L
.77478 .18434 L
.77681 .18164 L
.78209 .17463 L
.78652 .16878 L
.7903 .16492 L
.79623 .15603 L
.79699 .15521 L
.80426 .14549 L
.80594 .14329 L
.81313 .13578 L
.81566 .1306 L
.8199 .12607 L
.82537 .11798 L
.82684 .11636 L
.83411 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
.98077 .01923 L
F
0 0 0 1 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87218 .14549 L
.86422 .15352 L
.86294 .15521 L
.85451 .16388 L
.85372 .16492 L
.84479 .17429 L
.84454 .17463 L
.83545 .18434 L
.83508 .18466 L
.82651 .19406 L
.82537 .195 L
.81766 .20377 L
.81566 .20537 L
.80809 .21348 L
.80594 .21579 L
.79906 .22319 L
.79623 .22626 L
.79007 .23291 L
.78652 .23675 L
.78106 .24262 L
.77681 .2472 L
.77196 .25233 L
.76709 .25739 L
.76241 .26204 L
.75738 .26669 L
.75084 .27176 L
.74767 .27369 L
Mistroke
.73796 .27571 L
.72824 .27214 L
.72797 .27176 L
.72647 .26204 L
.72793 .25233 L
.72824 .25156 L
.73286 .24262 L
.73796 .23469 L
.73964 .23291 L
.74599 .22319 L
.74767 .22085 L
.75303 .21348 L
.75738 .20759 L
.76136 .20377 L
.76709 .19459 L
.76761 .19406 L
.77478 .18434 L
.77681 .18164 L
.78209 .17463 L
.78652 .16878 L
.7903 .16492 L
.79623 .15603 L
.79699 .15521 L
.80426 .14549 L
.80594 .14329 L
.81313 .13578 L
.81566 .1306 L
.8199 .12607 L
.82537 .11798 L
.82684 .11636 L
.83411 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
Mfstroke
0 .996 .996 0 k
.98077 .52381 m
.97106 .52332 L
.96134 .52281 L
.95163 .5223 L
.94192 .52177 L
.93221 .52123 L
.92249 .52067 L
.91278 .5201 L
.90307 .51952 L
.89336 .51892 L
.88364 .5183 L
.87393 .51767 L
.86422 .51702 L
.85451 .51635 L
.84479 .51567 L
.83508 .515 L
.82537 .51485 L
.82153 .51457 L
.81566 .51425 L
.80594 .51363 L
.79623 .513 L
.78652 .51236 L
.77681 .51172 L
.76709 .51106 L
.75738 .51038 L
.74767 .50962 L
.73796 .50845 L
.72824 .50486 L
.72824 .49514 L
.73796 .49155 L
.74767 .49038 L
.75738 .48962 L
.76709 .48894 L
.77681 .48828 L
.78652 .48764 L
.79623 .487 L
.80594 .48637 L
.81566 .48575 L
.82153 .48543 L
.82537 .48515 L
.83508 .485 L
.84479 .48433 L
.85451 .48365 L
.86422 .48298 L
.87393 .48233 L
.88364 .4817 L
.89336 .48108 L
.90307 .48048 L
.91278 .4799 L
.92249 .47933 L
.93221 .47877 L
.94192 .47823 L
.95163 .4777 L
.96134 .47719 L
.97106 .47668 L
.98077 .47619 L
F
0 0 0 1 k
.98077 .52381 m
.97106 .52332 L
.96134 .52281 L
.95163 .5223 L
.94192 .52177 L
.93221 .52123 L
.92249 .52067 L
.91278 .5201 L
.90307 .51952 L
.89336 .51892 L
.88364 .5183 L
.87393 .51767 L
.86422 .51702 L
.85451 .51635 L
.84479 .51567 L
.83508 .515 L
.82537 .51485 L
.82153 .51457 L
.81566 .51425 L
.80594 .51363 L
.79623 .513 L
.78652 .51236 L
.77681 .51172 L
.76709 .51106 L
.75738 .51038 L
.74767 .50962 L
.73796 .50845 L
.72824 .50486 L
.72824 .49514 L
.73796 .49155 L
.74767 .49038 L
.75738 .48962 L
.76709 .48894 L
.77681 .48828 L
.78652 .48764 L
.79623 .487 L
.80594 .48637 L
.81566 .48575 L
.82153 .48543 L
.82537 .48515 L
.83508 .485 L
.84479 .48433 L
.85451 .48365 L
.86422 .48298 L
.87393 .48233 L
.88364 .4817 L
.89336 .48108 L
.90307 .48048 L
.91278 .4799 L
.92249 .47933 L
Mistroke
.93221 .47877 L
.94192 .47823 L
.95163 .4777 L
.96134 .47719 L
.97106 .47668 L
.98077 .47619 L
Mfstroke
.996 0 .904 0 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94697 .77681 L
.94192 .77447 L
.93284 .76709 L
.93221 .76676 L
.92249 .76063 L
.91855 .75738 L
.91278 .75481 L
.90439 .74767 L
.90307 .74677 L
.89336 .74056 L
.89034 .73796 L
.88364 .73331 L
.87633 .72824 L
.87393 .72659 L
.86422 .72018 L
.8624 .71853 L
.85451 .71297 L
.84859 .70882 L
.84479 .70616 L
.83508 .6994 L
.83477 .69911 L
.82537 .69235 L
.82122 .68939 L
.81566 .68541 L
.80766 .67968 L
.80594 .67846 L
.79623 .67137 L
.7943 .66997 L
.78652 .66421 L
.78115 .66026 L
.77681 .65705 L
.76803 .65054 L
.76709 .64986 L
.75738 .64237 L
.75536 .64083 L
.74767 .63467 L
.74331 .63112 L
.73796 .62631 L
.73328 .62141 L
.72885 .61169 L
.73796 .60239 L
.74767 .60446 L
.75738 .60941 L
.76161 .61169 L
.76709 .6149 L
.77681 .62083 L
.77787 .62141 L
.78652 .6264 L
.79444 .63112 L
.79623 .63281 L
.80594 .63775 L
.81134 .64083 L
.81566 .6448 L
.82537 .64891 L
.82834 .65054 L
.83508 .65435 L
.84479 .6599 L
.84546 .66026 L
.85451 .66524 L
.86292 .66997 L
.86422 .67089 L
.87393 .67602 L
.88056 .67968 L
.88364 .68181 L
.89336 .68671 L
.8983 .68939 L
.90307 .69259 L
.91278 .69731 L
.91613 .69911 L
.92249 .70324 L
.93221 .70784 L
.93405 .70882 L
.94192 .71377 L
.95163 .71831 L
.95205 .71853 L
.96134 .72421 L
.97018 .72824 L
.97106 .72877 L
.98077 .73456 L
F
0 0 0 1 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94697 .77681 L
.94192 .77447 L
.93284 .76709 L
.93221 .76676 L
.92249 .76063 L
.91855 .75738 L
.91278 .75481 L
.90439 .74767 L
.90307 .74677 L
.89336 .74056 L
.89034 .73796 L
.88364 .73331 L
.87633 .72824 L
.87393 .72659 L
.86422 .72018 L
.8624 .71853 L
.85451 .71297 L
.84859 .70882 L
.84479 .70616 L
.83508 .6994 L
.83477 .69911 L
.82537 .69235 L
.82122 .68939 L
.81566 .68541 L
.80766 .67968 L
.80594 .67846 L
.79623 .67137 L
.7943 .66997 L
.78652 .66421 L
.78115 .66026 L
.77681 .65705 L
.76803 .65054 L
.76709 .64986 L
.75738 .64237 L
.75536 .64083 L
.74767 .63467 L
.74331 .63112 L
.73796 .62631 L
.73328 .62141 L
.72885 .61169 L
.73796 .60239 L
.74767 .60446 L
.75738 .60941 L
.76161 .61169 L
Mistroke
.76709 .6149 L
.77681 .62083 L
.77787 .62141 L
.78652 .6264 L
.79444 .63112 L
.79623 .63281 L
.80594 .63775 L
.81134 .64083 L
.81566 .6448 L
.82537 .64891 L
.82834 .65054 L
.83508 .65435 L
.84479 .6599 L
.84546 .66026 L
.85451 .66524 L
.86292 .66997 L
.86422 .67089 L
.87393 .67602 L
.88056 .67968 L
.88364 .68181 L
.89336 .68671 L
.8983 .68939 L
.90307 .69259 L
.91278 .69731 L
.91613 .69911 L
.92249 .70324 L
.93221 .70784 L
.93405 .70882 L
.94192 .71377 L
.95163 .71831 L
.95205 .71853 L
.96134 .72421 L
.97018 .72824 L
.97106 .72877 L
.98077 .73456 L
Mfstroke
.996 0 .904 0 k
.98077 .26544 m
.97106 .27123 L
.97018 .27176 L
.96134 .27579 L
.95205 .28147 L
.95163 .28169 L
.94192 .28623 L
.93405 .29118 L
.93221 .29216 L
.92249 .29676 L
.91613 .30089 L
.91278 .30269 L
.90307 .30741 L
.8983 .31061 L
.89336 .31329 L
.88364 .31819 L
.88056 .32032 L
.87393 .32398 L
.86422 .32911 L
.86292 .33003 L
.85451 .33476 L
.84546 .33974 L
.84479 .3401 L
.83508 .34565 L
.82834 .34946 L
.82537 .35109 L
.81566 .3552 L
.81134 .35917 L
.80594 .36225 L
.79623 .36719 L
.79444 .36888 L
.78652 .3736 L
.77787 .37859 L
.77681 .37917 L
.76709 .3851 L
.76161 .38831 L
.75738 .39059 L
.74767 .39554 L
.73796 .39761 L
.72885 .38831 L
.73328 .37859 L
.73796 .37369 L
.74331 .36888 L
.74767 .36533 L
.75536 .35917 L
.75738 .35763 L
.76709 .35014 L
.76803 .34946 L
.77681 .34295 L
.78115 .33974 L
.78652 .33579 L
.7943 .33003 L
.79623 .32863 L
.80594 .32154 L
.80766 .32032 L
.81566 .31459 L
.82122 .31061 L
.82537 .30765 L
.83477 .30089 L
.83508 .3006 L
.84479 .29384 L
.84859 .29118 L
.85451 .28703 L
.8624 .28147 L
.86422 .27982 L
.87393 .27341 L
.87633 .27176 L
.88364 .26669 L
.89034 .26204 L
.89336 .25944 L
.90307 .25323 L
.90439 .25233 L
.91278 .24519 L
.91855 .24262 L
.92249 .23937 L
.93221 .23324 L
.93284 .23291 L
.94192 .22553 L
.94697 .22319 L
.95163 .2195 L
.96122 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
F
0 0 0 1 k
.98077 .26544 m
.97106 .27123 L
.97018 .27176 L
.96134 .27579 L
.95205 .28147 L
.95163 .28169 L
.94192 .28623 L
.93405 .29118 L
.93221 .29216 L
.92249 .29676 L
.91613 .30089 L
.91278 .30269 L
.90307 .30741 L
.8983 .31061 L
.89336 .31329 L
.88364 .31819 L
.88056 .32032 L
.87393 .32398 L
.86422 .32911 L
.86292 .33003 L
.85451 .33476 L
.84546 .33974 L
.84479 .3401 L
.83508 .34565 L
.82834 .34946 L
.82537 .35109 L
.81566 .3552 L
.81134 .35917 L
.80594 .36225 L
.79623 .36719 L
.79444 .36888 L
.78652 .3736 L
.77787 .37859 L
.77681 .37917 L
.76709 .3851 L
.76161 .38831 L
.75738 .39059 L
.74767 .39554 L
.73796 .39761 L
.72885 .38831 L
.73328 .37859 L
.73796 .37369 L
.74331 .36888 L
.74767 .36533 L
.75536 .35917 L
.75738 .35763 L
.76709 .35014 L
.76803 .34946 L
.77681 .34295 L
.78115 .33974 L
Mistroke
.78652 .33579 L
.7943 .33003 L
.79623 .32863 L
.80594 .32154 L
.80766 .32032 L
.81566 .31459 L
.82122 .31061 L
.82537 .30765 L
.83477 .30089 L
.83508 .3006 L
.84479 .29384 L
.84859 .29118 L
.85451 .28703 L
.8624 .28147 L
.86422 .27982 L
.87393 .27341 L
.87633 .27176 L
.88364 .26669 L
.89034 .26204 L
.89336 .25944 L
.90307 .25323 L
.90439 .25233 L
.91278 .24519 L
.91855 .24262 L
.92249 .23937 L
.93221 .23324 L
.93284 .23291 L
.94192 .22553 L
.94697 .22319 L
.95163 .2195 L
.96122 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
Mfstroke
0 .696 .996 0 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90719 L
.84271 .90307 L
.83508 .89494 L
.83411 .89336 L
.82683 .88364 L
.82537 .88203 L
.81989 .87393 L
.81566 .86942 L
.81311 .86422 L
.80594 .85677 L
.80421 .85451 L
.79687 .84479 L
.79623 .84412 L
.79002 .83508 L
.78652 .83162 L
.78157 .82537 L
.77681 .8195 L
.77357 .81566 L
.76709 .80854 L
.76446 .80594 L
.75738 .80013 L
.74969 .79623 L
.74767 .79594 L
.73843 .79623 L
.73796 .79644 L
.72993 .80594 L
.72951 .81566 L
.73247 .82537 L
.736 .83508 L
.73796 .83904 L
.74172 .84479 L
.74655 .85451 L
.74767 .85645 L
.7533 .86422 L
.75738 .87272 L
.75824 .87393 L
.76526 .88364 L
.76709 .88872 L
.77044 .89336 L
.77593 .90307 L
.77681 .90451 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79473 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95153 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
F
0 0 0 1 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86424 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .90719 L
.84271 .90307 L
.83508 .89494 L
.83411 .89336 L
.82683 .88364 L
.82537 .88203 L
.81989 .87393 L
.81566 .86942 L
.81311 .86422 L
.80594 .85677 L
.80421 .85451 L
.79687 .84479 L
.79623 .84412 L
.79002 .83508 L
.78652 .83162 L
.78157 .82537 L
.77681 .8195 L
.77357 .81566 L
.76709 .80854 L
.76446 .80594 L
.75738 .80013 L
.74969 .79623 L
.74767 .79594 L
.73843 .79623 L
.73796 .79644 L
.72993 .80594 L
.72951 .81566 L
.73247 .82537 L
.736 .83508 L
.73796 .83904 L
.74172 .84479 L
.74655 .85451 L
.74767 .85645 L
.7533 .86422 L
.75738 .87272 L
.75824 .87393 L
.76526 .88364 L
Mistroke
.76709 .88872 L
.77044 .89336 L
.77593 .90307 L
.77681 .90451 L
.7827 .91278 L
.78652 .92026 L
.78809 .92249 L
.79473 .93221 L
.79623 .93595 L
.80042 .94192 L
.80594 .95153 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
Mfstroke
0 .696 .996 0 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09281 L
.84271 .09693 L
.83508 .10506 L
.83411 .10664 L
.82683 .11636 L
.82537 .11797 L
.81989 .12607 L
.81566 .13058 L
.81311 .13578 L
.80594 .14323 L
.80421 .14549 L
.79687 .15521 L
.79623 .15588 L
.79002 .16492 L
.78652 .16838 L
.78157 .17463 L
.77681 .1805 L
.77357 .18434 L
.76709 .19146 L
.76446 .19406 L
.75738 .19987 L
.74969 .20377 L
.74767 .20406 L
.73843 .20377 L
.73796 .20356 L
.72993 .19406 L
.72951 .18434 L
.73247 .17463 L
.736 .16492 L
.73796 .16096 L
.74172 .15521 L
.74655 .14549 L
.74767 .14355 L
.7533 .13578 L
.75738 .12728 L
.75824 .12607 L
.76526 .11636 L
.76709 .11128 L
.77044 .10664 L
.77593 .09693 L
.77681 .09549 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79473 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04847 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
F
0 0 0 1 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86424 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .09281 L
.84271 .09693 L
.83508 .10506 L
.83411 .10664 L
.82683 .11636 L
.82537 .11797 L
.81989 .12607 L
.81566 .13058 L
.81311 .13578 L
.80594 .14323 L
.80421 .14549 L
.79687 .15521 L
.79623 .15588 L
.79002 .16492 L
.78652 .16838 L
.78157 .17463 L
.77681 .1805 L
.77357 .18434 L
.76709 .19146 L
.76446 .19406 L
.75738 .19987 L
.74969 .20377 L
.74767 .20406 L
.73843 .20377 L
.73796 .20356 L
.72993 .19406 L
.72951 .18434 L
.73247 .17463 L
.736 .16492 L
.73796 .16096 L
.74172 .15521 L
.74655 .14549 L
.74767 .14355 L
.7533 .13578 L
.75738 .12728 L
.75824 .12607 L
.76526 .11636 L
Mistroke
.76709 .11128 L
.77044 .10664 L
.77593 .09693 L
.77681 .09549 L
.7827 .08722 L
.78652 .07974 L
.78809 .07751 L
.79473 .06779 L
.79623 .06405 L
.80042 .05808 L
.80594 .04847 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
Mfstroke
0 .996 .996 0 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86423 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .0928 L
.8427 .09693 L
.83508 .10503 L
.83409 .10664 L
.82679 .11636 L
.82537 .11791 L
.81979 .12607 L
.81566 .13043 L
.81294 .13578 L
.80594 .14284 L
.80384 .14549 L
.79623 .15478 L
.79595 .15521 L
.78767 .16492 L
.78652 .16584 L
.77681 .17463 L
.77681 .17463 L
.76709 .17936 L
.75738 .1806 L
.74774 .17463 L
.74767 .17431 L
.74507 .16492 L
.74633 .15521 L
.74767 .14885 L
.74917 .14549 L
.75454 .13578 L
.75738 .12847 L
.75895 .12607 L
.76551 .11636 L
.76709 .11164 L
.77061 .10664 L
.77601 .09693 L
.77681 .09561 L
.78275 .08722 L
.78652 .07978 L
.78812 .07751 L
.79473 .06779 L
.79623 .06407 L
.80043 .05808 L
.80594 .04847 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
F
0 0 0 1 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88004 .04837 L
.87393 .05476 L
.87254 .05808 L
.86423 .06779 L
.86422 .06781 L
.85699 .07751 L
.85451 .08029 L
.84986 .08722 L
.84479 .0928 L
.8427 .09693 L
.83508 .10503 L
.83409 .10664 L
.82679 .11636 L
.82537 .11791 L
.81979 .12607 L
.81566 .13043 L
.81294 .13578 L
.80594 .14284 L
.80384 .14549 L
.79623 .15478 L
.79595 .15521 L
.78767 .16492 L
.78652 .16584 L
.77681 .17463 L
.77681 .17463 L
.76709 .17936 L
.75738 .1806 L
.74774 .17463 L
.74767 .17431 L
.74507 .16492 L
.74633 .15521 L
.74767 .14885 L
.74917 .14549 L
.75454 .13578 L
.75738 .12847 L
.75895 .12607 L
.76551 .11636 L
.76709 .11164 L
.77061 .10664 L
.77601 .09693 L
.77681 .09561 L
.78275 .08722 L
.78652 .07978 L
.78812 .07751 L
.79473 .06779 L
Mistroke
.79623 .06407 L
.80043 .05808 L
.80594 .04847 L
.80601 .04837 L
.81268 .03866 L
.81566 .03285 L
.81836 .02894 L
.82457 .01923 L
Mfstroke
0 .996 .996 0 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86423 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .9072 L
.8427 .90307 L
.83508 .89497 L
.83409 .89336 L
.82679 .88364 L
.82537 .88209 L
.81979 .87393 L
.81566 .86957 L
.81294 .86422 L
.80594 .85716 L
.80384 .85451 L
.79623 .84522 L
.79595 .84479 L
.78767 .83508 L
.78652 .83416 L
.77681 .82537 L
.77681 .82537 L
.76709 .82064 L
.75738 .8194 L
.74774 .82537 L
.74767 .82569 L
.74507 .83508 L
.74633 .84479 L
.74767 .85115 L
.74917 .85451 L
.75454 .86422 L
.75738 .87153 L
.75895 .87393 L
.76551 .88364 L
.76709 .88836 L
.77061 .89336 L
.77601 .90307 L
.77681 .90439 L
.78275 .91278 L
.78652 .92022 L
.78812 .92249 L
.79473 .93221 L
.79623 .93593 L
.80043 .94192 L
.80594 .95153 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
F
0 0 0 1 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88004 .95163 L
.87393 .94524 L
.87254 .94192 L
.86423 .93221 L
.86422 .93219 L
.85699 .92249 L
.85451 .91971 L
.84986 .91278 L
.84479 .9072 L
.8427 .90307 L
.83508 .89497 L
.83409 .89336 L
.82679 .88364 L
.82537 .88209 L
.81979 .87393 L
.81566 .86957 L
.81294 .86422 L
.80594 .85716 L
.80384 .85451 L
.79623 .84522 L
.79595 .84479 L
.78767 .83508 L
.78652 .83416 L
.77681 .82537 L
.77681 .82537 L
.76709 .82064 L
.75738 .8194 L
.74774 .82537 L
.74767 .82569 L
.74507 .83508 L
.74633 .84479 L
.74767 .85115 L
.74917 .85451 L
.75454 .86422 L
.75738 .87153 L
.75895 .87393 L
.76551 .88364 L
.76709 .88836 L
.77061 .89336 L
.77601 .90307 L
.77681 .90439 L
.78275 .91278 L
.78652 .92022 L
.78812 .92249 L
.79473 .93221 L
Mistroke
.79623 .93593 L
.80043 .94192 L
.80594 .95153 L
.80601 .95163 L
.81268 .96134 L
.81566 .96715 L
.81836 .97106 L
.82457 .98077 L
Mfstroke
.996 0 .055 0 k
.98077 .32411 m
.97106 .32841 L
.96748 .33003 L
.96134 .33177 L
.95163 .33605 L
.94356 .33974 L
.94192 .3399 L
.93221 .34359 L
.92249 .3482 L
.91986 .34946 L
.91278 .35106 L
.90307 .35586 L
.89639 .35917 L
.89336 .36038 L
.88364 .3633 L
.87393 .36838 L
.87297 .36888 L
.86422 .37262 L
.85451 .37616 L
.85016 .37859 L
.84479 .38083 L
.83508 .38355 L
.82746 .38831 L
.82537 .38913 L
.81566 .39347 L
.80594 .3974 L
.80499 .39802 L
.79623 .40202 L
.78652 .40523 L
.78329 .40773 L
.77681 .41049 L
.76709 .41429 L
.75738 .41654 L
.74767 .41295 L
.74587 .40773 L
.74767 .40177 L
.75049 .39802 L
.75738 .39202 L
.76272 .38831 L
.76709 .38546 L
.77681 .37928 L
.77805 .37859 L
.78652 .37364 L
.79446 .36888 L
.79623 .36721 L
.80594 .36225 L
.81134 .35917 L
.81566 .3552 L
.82537 .35109 L
.82834 .34946 L
.83508 .34565 L
.84479 .3401 L
.84546 .33974 L
.85451 .33476 L
.86292 .33003 L
.86422 .32911 L
.87393 .32398 L
.88056 .32032 L
.88364 .31819 L
.89336 .31329 L
.8983 .31061 L
.90307 .30741 L
.91278 .30269 L
.91613 .30089 L
.92249 .29676 L
.93221 .29216 L
.93405 .29118 L
.94192 .28623 L
.95163 .28169 L
.95205 .28147 L
.96134 .27579 L
.97018 .27176 L
.97106 .27123 L
.98077 .26544 L
F
0 0 0 1 k
.98077 .32411 m
.97106 .32841 L
.96748 .33003 L
.96134 .33177 L
.95163 .33605 L
.94356 .33974 L
.94192 .3399 L
.93221 .34359 L
.92249 .3482 L
.91986 .34946 L
.91278 .35106 L
.90307 .35586 L
.89639 .35917 L
.89336 .36038 L
.88364 .3633 L
.87393 .36838 L
.87297 .36888 L
.86422 .37262 L
.85451 .37616 L
.85016 .37859 L
.84479 .38083 L
.83508 .38355 L
.82746 .38831 L
.82537 .38913 L
.81566 .39347 L
.80594 .3974 L
.80499 .39802 L
.79623 .40202 L
.78652 .40523 L
.78329 .40773 L
.77681 .41049 L
.76709 .41429 L
.75738 .41654 L
.74767 .41295 L
.74587 .40773 L
.74767 .40177 L
.75049 .39802 L
.75738 .39202 L
.76272 .38831 L
.76709 .38546 L
.77681 .37928 L
.77805 .37859 L
.78652 .37364 L
.79446 .36888 L
.79623 .36721 L
.80594 .36225 L
.81134 .35917 L
.81566 .3552 L
.82537 .35109 L
.82834 .34946 L
Mistroke
.83508 .34565 L
.84479 .3401 L
.84546 .33974 L
.85451 .33476 L
.86292 .33003 L
.86422 .32911 L
.87393 .32398 L
.88056 .32032 L
.88364 .31819 L
.89336 .31329 L
.8983 .31061 L
.90307 .30741 L
.91278 .30269 L
.91613 .30089 L
.92249 .29676 L
.93221 .29216 L
.93405 .29118 L
.94192 .28623 L
.95163 .28169 L
.95205 .28147 L
.96134 .27579 L
.97018 .27176 L
.97106 .27123 L
.98077 .26544 L
Mfstroke
.996 0 .055 0 k
.98077 .73456 m
.97106 .72877 L
.97018 .72824 L
.96134 .72421 L
.95205 .71853 L
.95163 .71831 L
.94192 .71377 L
.93405 .70882 L
.93221 .70784 L
.92249 .70324 L
.91613 .69911 L
.91278 .69731 L
.90307 .69259 L
.8983 .68939 L
.89336 .68671 L
.88364 .68181 L
.88056 .67968 L
.87393 .67602 L
.86422 .67089 L
.86292 .66997 L
.85451 .66524 L
.84546 .66026 L
.84479 .6599 L
.83508 .65435 L
.82834 .65054 L
.82537 .64891 L
.81566 .6448 L
.81134 .64083 L
.80594 .63775 L
.79623 .63279 L
.79446 .63112 L
.78652 .62636 L
.77805 .62141 L
.77681 .62072 L
.76709 .61454 L
.76272 .61169 L
.75738 .60798 L
.75049 .60198 L
.74767 .59823 L
.74587 .59227 L
.74767 .58705 L
.75738 .58346 L
.76709 .58571 L
.77681 .58951 L
.78329 .59227 L
.78652 .59477 L
.79623 .59798 L
.80499 .60198 L
.80594 .6026 L
.81566 .60653 L
.82537 .61087 L
.82746 .61169 L
.83508 .61645 L
.84479 .61917 L
.85016 .62141 L
.85451 .62384 L
.86422 .62738 L
.87297 .63112 L
.87393 .63162 L
.88364 .6367 L
.89336 .63962 L
.89639 .64083 L
.90307 .64414 L
.91278 .64894 L
.91986 .65054 L
.92249 .6518 L
.93221 .65641 L
.94192 .6601 L
.94356 .66026 L
.95163 .66395 L
.96134 .66823 L
.96748 .66997 L
.97106 .67159 L
.98077 .67589 L
F
0 0 0 1 k
.98077 .73456 m
.97106 .72877 L
.97018 .72824 L
.96134 .72421 L
.95205 .71853 L
.95163 .71831 L
.94192 .71377 L
.93405 .70882 L
.93221 .70784 L
.92249 .70324 L
.91613 .69911 L
.91278 .69731 L
.90307 .69259 L
.8983 .68939 L
.89336 .68671 L
.88364 .68181 L
.88056 .67968 L
.87393 .67602 L
.86422 .67089 L
.86292 .66997 L
.85451 .66524 L
.84546 .66026 L
.84479 .6599 L
.83508 .65435 L
.82834 .65054 L
.82537 .64891 L
.81566 .6448 L
.81134 .64083 L
.80594 .63775 L
.79623 .63279 L
.79446 .63112 L
.78652 .62636 L
.77805 .62141 L
.77681 .62072 L
.76709 .61454 L
.76272 .61169 L
.75738 .60798 L
.75049 .60198 L
.74767 .59823 L
.74587 .59227 L
.74767 .58705 L
.75738 .58346 L
.76709 .58571 L
.77681 .58951 L
.78329 .59227 L
.78652 .59477 L
.79623 .59798 L
.80499 .60198 L
.80594 .6026 L
.81566 .60653 L
Mistroke
.82537 .61087 L
.82746 .61169 L
.83508 .61645 L
.84479 .61917 L
.85016 .62141 L
.85451 .62384 L
.86422 .62738 L
.87297 .63112 L
.87393 .63162 L
.88364 .6367 L
.89336 .63962 L
.89639 .64083 L
.90307 .64414 L
.91278 .64894 L
.91986 .65054 L
.92249 .6518 L
.93221 .65641 L
.94192 .6601 L
.94356 .66026 L
.95163 .66395 L
.96134 .66823 L
.96748 .66997 L
.97106 .67159 L
.98077 .67589 L
Mfstroke
.836 .996 0 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84648 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82572 L
.84453 .82537 L
.83544 .81566 L
.83508 .81535 L
.82647 .80594 L
.82537 .80503 L
.81758 .79623 L
.81566 .7947 L
.80794 .78652 L
.80594 .78441 L
.79868 .77681 L
.79623 .77428 L
.78902 .76709 L
.78652 .76472 L
.77788 .75738 L
.77681 .75659 L
.76709 .75211 L
.75738 .75066 L
.74831 .75738 L
.74767 .75903 L
.74736 .76709 L
.74767 .77118 L
.7501 .77681 L
.75466 .78652 L
.75738 .79092 L
.76225 .79623 L
.76709 .80498 L
.76799 .80594 L
.77491 .81566 L
.77681 .81822 L
.78215 .82537 L
.78652 .83117 L
.79034 .83508 L
.79623 .84396 L
.79701 .84479 L
.80427 .85451 L
.80594 .85671 L
.81313 .86422 L
.81566 .8694 L
.81991 .87393 L
.82537 .88202 L
.82684 .88364 L
.83411 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
.98077 .98077 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84648 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82572 L
.84453 .82537 L
.83544 .81566 L
.83508 .81535 L
.82647 .80594 L
.82537 .80503 L
.81758 .79623 L
.81566 .7947 L
.80794 .78652 L
.80594 .78441 L
.79868 .77681 L
.79623 .77428 L
.78902 .76709 L
.78652 .76472 L
.77788 .75738 L
.77681 .75659 L
.76709 .75211 L
.75738 .75066 L
.74831 .75738 L
.74767 .75903 L
.74736 .76709 L
.74767 .77118 L
Mistroke
.7501 .77681 L
.75466 .78652 L
.75738 .79092 L
.76225 .79623 L
.76709 .80498 L
.76799 .80594 L
.77491 .81566 L
.77681 .81822 L
.78215 .82537 L
.78652 .83117 L
.79034 .83508 L
.79623 .84396 L
.79701 .84479 L
.80427 .85451 L
.80594 .85671 L
.81313 .86422 L
.81566 .8694 L
.81991 .87393 L
.82537 .88202 L
.82684 .88364 L
.83411 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
Mfstroke
.836 .996 0 0 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87218 .14549 L
.86422 .15352 L
.86294 .15521 L
.85451 .16388 L
.85372 .16492 L
.84479 .17428 L
.84453 .17463 L
.83544 .18434 L
.83508 .18465 L
.82647 .19406 L
.82537 .19497 L
.81758 .20377 L
.81566 .2053 L
.80794 .21348 L
.80594 .21559 L
.79868 .22319 L
.79623 .22572 L
.78902 .23291 L
.78652 .23528 L
.77788 .24262 L
.77681 .24341 L
.76709 .24789 L
.75738 .24934 L
.74831 .24262 L
.74767 .24097 L
.74736 .23291 L
.74767 .22882 L
.7501 .22319 L
.75466 .21348 L
.75738 .20908 L
.76225 .20377 L
.76709 .19502 L
.76799 .19406 L
.77491 .18434 L
.77681 .18178 L
.78215 .17463 L
.78652 .16883 L
.79034 .16492 L
.79623 .15604 L
.79701 .15521 L
.80427 .14549 L
.80594 .14329 L
.81313 .13578 L
.81566 .1306 L
.81991 .12607 L
.82537 .11798 L
.82684 .11636 L
.83411 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
.98077 .01923 L
F
0 0 0 1 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87218 .14549 L
.86422 .15352 L
.86294 .15521 L
.85451 .16388 L
.85372 .16492 L
.84479 .17428 L
.84453 .17463 L
.83544 .18434 L
.83508 .18465 L
.82647 .19406 L
.82537 .19497 L
.81758 .20377 L
.81566 .2053 L
.80794 .21348 L
.80594 .21559 L
.79868 .22319 L
.79623 .22572 L
.78902 .23291 L
.78652 .23528 L
.77788 .24262 L
.77681 .24341 L
.76709 .24789 L
.75738 .24934 L
.74831 .24262 L
.74767 .24097 L
.74736 .23291 L
.74767 .22882 L
Mistroke
.7501 .22319 L
.75466 .21348 L
.75738 .20908 L
.76225 .20377 L
.76709 .19502 L
.76799 .19406 L
.77491 .18434 L
.77681 .18178 L
.78215 .17463 L
.78652 .16883 L
.79034 .16492 L
.79623 .15604 L
.79701 .15521 L
.80427 .14549 L
.80594 .14329 L
.81313 .13578 L
.81566 .1306 L
.81991 .12607 L
.82537 .11798 L
.82684 .11636 L
.83411 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
Mfstroke
.996 0 .996 0 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93284 .23291 L
.93221 .23324 L
.92249 .23937 L
.91855 .24262 L
.91278 .24519 L
.90439 .25233 L
.90307 .25323 L
.89336 .25944 L
.89034 .26204 L
.88364 .26669 L
.87633 .27176 L
.87393 .27341 L
.86422 .27982 L
.8624 .28147 L
.85451 .28703 L
.84859 .29118 L
.84479 .29384 L
.83508 .3006 L
.83477 .30089 L
.82537 .30764 L
.82121 .31061 L
.81566 .31458 L
.80761 .32032 L
.80594 .32149 L
.79623 .3285 L
.79407 .33003 L
.78652 .3354 L
.78002 .33974 L
.77681 .34173 L
.76709 .34536 L
.75738 .34831 L
.74767 .33988 L
.74765 .33974 L
.74767 .33524 L
.74944 .33003 L
.75621 .32032 L
.75738 .31901 L
.7655 .31061 L
.76709 .30908 L
.77578 .30089 L
.77681 .29996 L
.78641 .29118 L
.78652 .29109 L
.79623 .28236 L
.79723 .28147 L
.80594 .27372 L
.80816 .27176 L
.81566 .26514 L
.81918 .26204 L
.82537 .25661 L
.83026 .25233 L
.83508 .24812 L
.84139 .24262 L
.84479 .23967 L
.85258 .23291 L
.85451 .23072 L
.86381 .22319 L
.86422 .22276 L
.87393 .21449 L
.87548 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89782 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
F
0 0 0 1 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93284 .23291 L
.93221 .23324 L
.92249 .23937 L
.91855 .24262 L
.91278 .24519 L
.90439 .25233 L
.90307 .25323 L
.89336 .25944 L
.89034 .26204 L
.88364 .26669 L
.87633 .27176 L
.87393 .27341 L
.86422 .27982 L
.8624 .28147 L
.85451 .28703 L
.84859 .29118 L
.84479 .29384 L
.83508 .3006 L
.83477 .30089 L
.82537 .30764 L
.82121 .31061 L
.81566 .31458 L
.80761 .32032 L
.80594 .32149 L
.79623 .3285 L
.79407 .33003 L
.78652 .3354 L
.78002 .33974 L
.77681 .34173 L
.76709 .34536 L
.75738 .34831 L
.74767 .33988 L
.74765 .33974 L
.74767 .33524 L
.74944 .33003 L
.75621 .32032 L
.75738 .31901 L
.7655 .31061 L
.76709 .30908 L
.77578 .30089 L
.77681 .29996 L
.78641 .29118 L
Mistroke
.78652 .29109 L
.79623 .28236 L
.79723 .28147 L
.80594 .27372 L
.80816 .27176 L
.81566 .26514 L
.81918 .26204 L
.82537 .25661 L
.83026 .25233 L
.83508 .24812 L
.84139 .24262 L
.84479 .23967 L
.85258 .23291 L
.85451 .23072 L
.86381 .22319 L
.86422 .22276 L
.87393 .21449 L
.87548 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89782 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
Mfstroke
.996 0 .996 0 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81932 L
.90923 .81566 L
.90307 .81152 L
.89782 .80594 L
.89336 .80213 L
.88645 .79623 L
.88364 .79383 L
.87548 .78652 L
.87393 .78551 L
.86422 .77724 L
.86381 .77681 L
.85451 .76928 L
.85258 .76709 L
.84479 .76033 L
.84139 .75738 L
.83508 .75188 L
.83026 .74767 L
.82537 .74339 L
.81918 .73796 L
.81566 .73486 L
.80816 .72824 L
.80594 .72628 L
.79723 .71853 L
.79623 .71764 L
.78652 .70891 L
.78641 .70882 L
.77681 .70004 L
.77578 .69911 L
.76709 .69092 L
.7655 .68939 L
.75738 .68099 L
.75621 .67968 L
.74944 .66997 L
.74767 .66476 L
.74765 .66026 L
.74767 .66012 L
.75738 .65169 L
.76709 .65464 L
.77681 .65827 L
.78002 .66026 L
.78652 .6646 L
.79407 .66997 L
.79623 .6715 L
.80594 .67851 L
.80761 .67968 L
.81566 .68542 L
.82121 .68939 L
.82537 .69236 L
.83477 .69911 L
.83508 .6994 L
.84479 .70616 L
.84859 .70882 L
.85451 .71297 L
.8624 .71853 L
.86422 .72018 L
.87393 .72659 L
.87633 .72824 L
.88364 .73331 L
.89034 .73796 L
.89336 .74056 L
.90307 .74677 L
.90439 .74767 L
.91278 .75481 L
.91855 .75738 L
.92249 .76063 L
.93221 .76676 L
.93284 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78661 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
F
0 0 0 1 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81932 L
.90923 .81566 L
.90307 .81152 L
.89782 .80594 L
.89336 .80213 L
.88645 .79623 L
.88364 .79383 L
.87548 .78652 L
.87393 .78551 L
.86422 .77724 L
.86381 .77681 L
.85451 .76928 L
.85258 .76709 L
.84479 .76033 L
.84139 .75738 L
.83508 .75188 L
.83026 .74767 L
.82537 .74339 L
.81918 .73796 L
.81566 .73486 L
.80816 .72824 L
.80594 .72628 L
.79723 .71853 L
.79623 .71764 L
.78652 .70891 L
.78641 .70882 L
.77681 .70004 L
.77578 .69911 L
.76709 .69092 L
.7655 .68939 L
.75738 .68099 L
.75621 .67968 L
.74944 .66997 L
.74767 .66476 L
.74765 .66026 L
.74767 .66012 L
.75738 .65169 L
Mistroke
.76709 .65464 L
.77681 .65827 L
.78002 .66026 L
.78652 .6646 L
.79407 .66997 L
.79623 .6715 L
.80594 .67851 L
.80761 .67968 L
.81566 .68542 L
.82121 .68939 L
.82537 .69236 L
.83477 .69911 L
.83508 .6994 L
.84479 .70616 L
.84859 .70882 L
.85451 .71297 L
.8624 .71853 L
.86422 .72018 L
.87393 .72659 L
.87633 .72824 L
.88364 .73331 L
.89034 .73796 L
.89336 .74056 L
.90307 .74677 L
.90439 .74767 L
.91278 .75481 L
.91855 .75738 L
.92249 .76063 L
.93221 .76676 L
.93284 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78661 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
Mfstroke
0 .836 .996 0 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95593 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93213 .16492 L
.92249 .1728 L
.92067 .17463 L
.91278 .18068 L
.90923 .18434 L
.90307 .18848 L
.89782 .19406 L
.89336 .19787 L
.88645 .20377 L
.88364 .20617 L
.87548 .21348 L
.87393 .21449 L
.86422 .22276 L
.86381 .22319 L
.85451 .23071 L
.85258 .23291 L
.84479 .23966 L
.84139 .24262 L
.83508 .24812 L
.83024 .25233 L
.82537 .25659 L
.81913 .26204 L
.81566 .26509 L
.80803 .27176 L
.80594 .27357 L
.79679 .28147 L
.79623 .28195 L
.78652 .28995 L
.78491 .29118 L
.77681 .29678 L
.76721 .30089 L
.76709 .30092 L
.75858 .30089 L
.75738 .30042 L
.75083 .29118 L
.75329 .28147 L
.75707 .27176 L
.75738 .27129 L
.76437 .26204 L
.76709 .25876 L
.77264 .25233 L
.77681 .24763 L
.78131 .24262 L
.78652 .23689 L
.79016 .23291 L
.79623 .22631 L
.7991 .22319 L
.80594 .21581 L
.8081 .21348 L
.81566 .20538 L
.81767 .20377 L
.82537 .195 L
.82651 .19406 L
.83508 .18466 L
.83545 .18434 L
.84454 .17463 L
.84479 .17429 L
.85372 .16492 L
.85451 .16388 L
.86294 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14321 L
.88144 .13578 L
.88364 .13294 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
F
0 0 0 1 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95593 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93213 .16492 L
.92249 .1728 L
.92067 .17463 L
.91278 .18068 L
.90923 .18434 L
.90307 .18848 L
.89782 .19406 L
.89336 .19787 L
.88645 .20377 L
.88364 .20617 L
.87548 .21348 L
.87393 .21449 L
.86422 .22276 L
.86381 .22319 L
.85451 .23071 L
.85258 .23291 L
.84479 .23966 L
.84139 .24262 L
.83508 .24812 L
.83024 .25233 L
.82537 .25659 L
.81913 .26204 L
.81566 .26509 L
.80803 .27176 L
.80594 .27357 L
.79679 .28147 L
.79623 .28195 L
.78652 .28995 L
.78491 .29118 L
.77681 .29678 L
.76721 .30089 L
.76709 .30092 L
.75858 .30089 L
.75738 .30042 L
.75083 .29118 L
.75329 .28147 L
.75707 .27176 L
.75738 .27129 L
.76437 .26204 L
.76709 .25876 L
Mistroke
.77264 .25233 L
.77681 .24763 L
.78131 .24262 L
.78652 .23689 L
.79016 .23291 L
.79623 .22631 L
.7991 .22319 L
.80594 .21581 L
.8081 .21348 L
.81566 .20538 L
.81767 .20377 L
.82537 .195 L
.82651 .19406 L
.83508 .18466 L
.83545 .18434 L
.84454 .17463 L
.84479 .17429 L
.85372 .16492 L
.85451 .16388 L
.86294 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14321 L
.88144 .13578 L
.88364 .13294 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
Mfstroke
0 .836 .996 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81767 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .78419 L
.7991 .77681 L
.79623 .77369 L
.79016 .76709 L
.78652 .76311 L
.78131 .75738 L
.77681 .75237 L
.77264 .74767 L
.76709 .74124 L
.76437 .73796 L
.75738 .72871 L
.75707 .72824 L
.75329 .71853 L
.75083 .70882 L
.75738 .69958 L
.75858 .69911 L
.76709 .69908 L
.76721 .69911 L
.77681 .70322 L
.78491 .70882 L
.78652 .71005 L
.79623 .71805 L
.79679 .71853 L
.80594 .72643 L
.80803 .72824 L
.81566 .73491 L
.81913 .73796 L
.82537 .74341 L
.83024 .74767 L
.83508 .75188 L
.84139 .75738 L
.84479 .76034 L
.85258 .76709 L
.85451 .76929 L
.86381 .77681 L
.86422 .77724 L
.87393 .78551 L
.87548 .78652 L
.88364 .79383 L
.88645 .79623 L
.89336 .80213 L
.89782 .80594 L
.90307 .81152 L
.90923 .81566 L
.91278 .81932 L
.92067 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83612 L
.85372 .83508 L
.84479 .82571 L
.84454 .82537 L
.83545 .81566 L
.83508 .81534 L
.82651 .80594 L
.82537 .805 L
.81767 .79623 L
.81566 .79462 L
.8081 .78652 L
.80594 .78419 L
.7991 .77681 L
.79623 .77369 L
.79016 .76709 L
.78652 .76311 L
.78131 .75738 L
.77681 .75237 L
.77264 .74767 L
.76709 .74124 L
.76437 .73796 L
.75738 .72871 L
.75707 .72824 L
.75329 .71853 L
Mistroke
.75083 .70882 L
.75738 .69958 L
.75858 .69911 L
.76709 .69908 L
.76721 .69911 L
.77681 .70322 L
.78491 .70882 L
.78652 .71005 L
.79623 .71805 L
.79679 .71853 L
.80594 .72643 L
.80803 .72824 L
.81566 .73491 L
.81913 .73796 L
.82537 .74341 L
.83024 .74767 L
.83508 .75188 L
.84139 .75738 L
.84479 .76034 L
.85258 .76709 L
.85451 .76929 L
.86381 .77681 L
.86422 .77724 L
.87393 .78551 L
.87548 .78652 L
.88364 .79383 L
.88645 .79623 L
.89336 .80213 L
.89782 .80594 L
.90307 .81152 L
.90923 .81566 L
.91278 .81932 L
.92067 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
Mfstroke
.996 0 .904 0 k
.98077 .67589 m
.97106 .67159 L
.96748 .66997 L
.96134 .66823 L
.95163 .66395 L
.94356 .66026 L
.94192 .6601 L
.93221 .65641 L
.92249 .6518 L
.91986 .65054 L
.91278 .64894 L
.90307 .64414 L
.89639 .64083 L
.89336 .63962 L
.88364 .6367 L
.87393 .63162 L
.87297 .63112 L
.86422 .62738 L
.85451 .62384 L
.85016 .62141 L
.84479 .61917 L
.83508 .61644 L
.82746 .61169 L
.82537 .61087 L
.81566 .60652 L
.80594 .60257 L
.80503 .60198 L
.79623 .59793 L
.78652 .59454 L
.78372 .59227 L
.77681 .58899 L
.76709 .58413 L
.76443 .58256 L
.75738 .5774 L
.75365 .57284 L
.75554 .56313 L
.75738 .56107 L
.76709 .5598 L
.77681 .56189 L
.78198 .56313 L
.78652 .5653 L
.79623 .56751 L
.80594 .57059 L
.81321 .57284 L
.81566 .57388 L
.82537 .57813 L
.83508 .57951 L
.84479 .58255 L
.84481 .58256 L
.85451 .58604 L
.86422 .58993 L
.87393 .59117 L
.87788 .59227 L
.88364 .59427 L
.89336 .59764 L
.90307 .60084 L
.91099 .60198 L
.91278 .60257 L
.92249 .60568 L
.93221 .60879 L
.94192 .61132 L
.94483 .61169 L
.95163 .61382 L
.96134 .61683 L
.97106 .61966 L
.97869 .62141 L
.98077 .62199 L
F
0 0 0 1 k
.98077 .67589 m
.97106 .67159 L
.96748 .66997 L
.96134 .66823 L
.95163 .66395 L
.94356 .66026 L
.94192 .6601 L
.93221 .65641 L
.92249 .6518 L
.91986 .65054 L
.91278 .64894 L
.90307 .64414 L
.89639 .64083 L
.89336 .63962 L
.88364 .6367 L
.87393 .63162 L
.87297 .63112 L
.86422 .62738 L
.85451 .62384 L
.85016 .62141 L
.84479 .61917 L
.83508 .61644 L
.82746 .61169 L
.82537 .61087 L
.81566 .60652 L
.80594 .60257 L
.80503 .60198 L
.79623 .59793 L
.78652 .59454 L
.78372 .59227 L
.77681 .58899 L
.76709 .58413 L
.76443 .58256 L
.75738 .5774 L
.75365 .57284 L
.75554 .56313 L
.75738 .56107 L
.76709 .5598 L
.77681 .56189 L
.78198 .56313 L
.78652 .5653 L
.79623 .56751 L
.80594 .57059 L
.81321 .57284 L
.81566 .57388 L
.82537 .57813 L
.83508 .57951 L
.84479 .58255 L
.84481 .58256 L
.85451 .58604 L
Mistroke
.86422 .58993 L
.87393 .59117 L
.87788 .59227 L
.88364 .59427 L
.89336 .59764 L
.90307 .60084 L
.91099 .60198 L
.91278 .60257 L
.92249 .60568 L
.93221 .60879 L
.94192 .61132 L
.94483 .61169 L
.95163 .61382 L
.96134 .61683 L
.97106 .61966 L
.97869 .62141 L
.98077 .62199 L
Mfstroke
.996 0 .904 0 k
.98077 .37801 m
.97869 .37859 L
.97106 .38034 L
.96134 .38317 L
.95163 .38618 L
.94483 .38831 L
.94192 .38868 L
.93221 .39121 L
.92249 .39432 L
.91278 .39743 L
.91099 .39802 L
.90307 .39916 L
.89336 .40236 L
.88364 .40573 L
.87788 .40773 L
.87393 .40883 L
.86422 .41007 L
.85451 .41396 L
.84481 .41744 L
.84479 .41745 L
.83508 .42049 L
.82537 .42187 L
.81566 .42612 L
.81321 .42716 L
.80594 .42941 L
.79623 .43249 L
.78652 .4347 L
.78198 .43687 L
.77681 .43811 L
.76709 .4402 L
.75738 .43893 L
.75554 .43687 L
.75365 .42716 L
.75738 .4226 L
.76443 .41744 L
.76709 .41587 L
.77681 .41101 L
.78372 .40773 L
.78652 .40546 L
.79623 .40207 L
.80503 .39802 L
.80594 .39743 L
.81566 .39348 L
.82537 .38913 L
.82746 .38831 L
.83508 .38356 L
.84479 .38083 L
.85016 .37859 L
.85451 .37616 L
.86422 .37262 L
.87297 .36888 L
.87393 .36838 L
.88364 .3633 L
.89336 .36038 L
.89639 .35917 L
.90307 .35586 L
.91278 .35106 L
.91986 .34946 L
.92249 .3482 L
.93221 .34359 L
.94192 .3399 L
.94356 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32841 L
.98077 .32411 L
F
0 0 0 1 k
.98077 .37801 m
.97869 .37859 L
.97106 .38034 L
.96134 .38317 L
.95163 .38618 L
.94483 .38831 L
.94192 .38868 L
.93221 .39121 L
.92249 .39432 L
.91278 .39743 L
.91099 .39802 L
.90307 .39916 L
.89336 .40236 L
.88364 .40573 L
.87788 .40773 L
.87393 .40883 L
.86422 .41007 L
.85451 .41396 L
.84481 .41744 L
.84479 .41745 L
.83508 .42049 L
.82537 .42187 L
.81566 .42612 L
.81321 .42716 L
.80594 .42941 L
.79623 .43249 L
.78652 .4347 L
.78198 .43687 L
.77681 .43811 L
.76709 .4402 L
.75738 .43893 L
.75554 .43687 L
.75365 .42716 L
.75738 .4226 L
.76443 .41744 L
.76709 .41587 L
.77681 .41101 L
.78372 .40773 L
.78652 .40546 L
.79623 .40207 L
.80503 .39802 L
.80594 .39743 L
.81566 .39348 L
.82537 .38913 L
.82746 .38831 L
.83508 .38356 L
.84479 .38083 L
.85016 .37859 L
.85451 .37616 L
.86422 .37262 L
Mistroke
.87297 .36888 L
.87393 .36838 L
.88364 .3633 L
.89336 .36038 L
.89639 .35917 L
.90307 .35586 L
.91278 .35106 L
.91986 .34946 L
.92249 .3482 L
.93221 .34359 L
.94192 .3399 L
.94356 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32841 L
.98077 .32411 L
Mfstroke
0 .996 .05 .002 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88003 .95163 L
.87393 .94525 L
.87254 .94192 L
.86422 .93221 L
.86422 .9322 L
.85697 .92249 L
.85451 .91974 L
.84982 .91278 L
.84479 .90726 L
.84264 .90307 L
.83508 .89517 L
.83395 .89336 L
.82646 .88364 L
.82537 .88248 L
.81913 .87393 L
.81566 .87052 L
.81164 .86422 L
.80594 .85944 L
.80108 .85451 L
.79623 .85136 L
.78828 .84479 L
.78652 .84429 L
.77681 .84189 L
.76709 .84446 L
.76655 .84479 L
.76056 .85451 L
.76023 .86422 L
.76284 .87393 L
.76673 .88364 L
.76709 .88547 L
.77171 .89336 L
.77654 .90307 L
.77681 .90354 L
.78302 .91278 L
.78652 .91994 L
.78828 .92249 L
.7948 .93221 L
.79623 .93583 L
.80048 .94192 L
.80594 .95149 L
.80604 .95163 L
.81269 .96134 L
.81566 .96713 L
.81837 .97106 L
.82457 .98077 L
F
0 0 0 1 k
.9025 .98077 m
.89468 .97106 L
.89336 .96953 L
.88735 .96134 L
.88364 .95821 L
.88003 .95163 L
.87393 .94525 L
.87254 .94192 L
.86422 .93221 L
.86422 .9322 L
.85697 .92249 L
.85451 .91974 L
.84982 .91278 L
.84479 .90726 L
.84264 .90307 L
.83508 .89517 L
.83395 .89336 L
.82646 .88364 L
.82537 .88248 L
.81913 .87393 L
.81566 .87052 L
.81164 .86422 L
.80594 .85944 L
.80108 .85451 L
.79623 .85136 L
.78828 .84479 L
.78652 .84429 L
.77681 .84189 L
.76709 .84446 L
.76655 .84479 L
.76056 .85451 L
.76023 .86422 L
.76284 .87393 L
.76673 .88364 L
.76709 .88547 L
.77171 .89336 L
.77654 .90307 L
.77681 .90354 L
.78302 .91278 L
.78652 .91994 L
.78828 .92249 L
.7948 .93221 L
.79623 .93583 L
.80048 .94192 L
.80594 .95149 L
.80604 .95163 L
.81269 .96134 L
.81566 .96713 L
.81837 .97106 L
.82457 .98077 L
Mistroke
Mfstroke
0 .996 .05 .002 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88003 .04837 L
.87393 .05475 L
.87254 .05808 L
.86422 .06779 L
.86422 .0678 L
.85697 .07751 L
.85451 .08026 L
.84982 .08722 L
.84479 .09274 L
.84264 .09693 L
.83508 .10483 L
.83395 .10664 L
.82646 .11636 L
.82537 .11752 L
.81913 .12607 L
.81566 .12948 L
.81164 .13578 L
.80594 .14056 L
.80108 .14549 L
.79623 .14864 L
.78828 .15521 L
.78652 .15571 L
.77681 .15811 L
.76709 .15554 L
.76655 .15521 L
.76056 .14549 L
.76023 .13578 L
.76284 .12607 L
.76673 .11636 L
.76709 .11453 L
.77171 .10664 L
.77654 .09693 L
.77681 .09646 L
.78302 .08722 L
.78652 .08006 L
.78828 .07751 L
.7948 .06779 L
.79623 .06417 L
.80048 .05808 L
.80594 .04851 L
.80604 .04837 L
.81269 .03866 L
.81566 .03287 L
.81837 .02894 L
.82457 .01923 L
F
0 0 0 1 k
.9025 .01923 m
.89468 .02894 L
.89336 .03047 L
.88735 .03866 L
.88364 .04179 L
.88003 .04837 L
.87393 .05475 L
.87254 .05808 L
.86422 .06779 L
.86422 .0678 L
.85697 .07751 L
.85451 .08026 L
.84982 .08722 L
.84479 .09274 L
.84264 .09693 L
.83508 .10483 L
.83395 .10664 L
.82646 .11636 L
.82537 .11752 L
.81913 .12607 L
.81566 .12948 L
.81164 .13578 L
.80594 .14056 L
.80108 .14549 L
.79623 .14864 L
.78828 .15521 L
.78652 .15571 L
.77681 .15811 L
.76709 .15554 L
.76655 .15521 L
.76056 .14549 L
.76023 .13578 L
.76284 .12607 L
.76673 .11636 L
.76709 .11453 L
.77171 .10664 L
.77654 .09693 L
.77681 .09646 L
.78302 .08722 L
.78652 .08006 L
.78828 .07751 L
.7948 .06779 L
.79623 .06417 L
.80048 .05808 L
.80594 .04851 L
.80604 .04837 L
.81269 .03866 L
.81566 .03287 L
.81837 .02894 L
.82457 .01923 L
Mistroke
Mfstroke
.996 .816 0 0 k
.98077 .26544 m
.97106 .27123 L
.97018 .27176 L
.96134 .27579 L
.95205 .28147 L
.95163 .28169 L
.94192 .28623 L
.93405 .29118 L
.93221 .29216 L
.92249 .29676 L
.91613 .30089 L
.91278 .30269 L
.90307 .30741 L
.8983 .31061 L
.89336 .31329 L
.88364 .31819 L
.88056 .32032 L
.87393 .32398 L
.86422 .32911 L
.86292 .33003 L
.85451 .33476 L
.84546 .33974 L
.84479 .3401 L
.83508 .34565 L
.82831 .34946 L
.82537 .35106 L
.81566 .35511 L
.81117 .35917 L
.80594 .36207 L
.79623 .36647 L
.79335 .36888 L
.78652 .37214 L
.77681 .37393 L
.76709 .37534 L
.76287 .36888 L
.76298 .35917 L
.76709 .35298 L
.77037 .34946 L
.77681 .34369 L
.78169 .33974 L
.78652 .33602 L
.79442 .33003 L
.79623 .3287 L
.80594 .32157 L
.8077 .32032 L
.81566 .3146 L
.82123 .31061 L
.82537 .30765 L
.83477 .30089 L
.83508 .3006 L
.84479 .29384 L
.84859 .29118 L
.85451 .28703 L
.8624 .28147 L
.86422 .27982 L
.87393 .27341 L
.87633 .27176 L
.88364 .26669 L
.89034 .26204 L
.89336 .25944 L
.90307 .25323 L
.90439 .25233 L
.91278 .24519 L
.91855 .24262 L
.92249 .23937 L
.93221 .23324 L
.93284 .23291 L
.94192 .22553 L
.94697 .22319 L
.95163 .2195 L
.96122 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
F
0 0 0 1 k
.98077 .26544 m
.97106 .27123 L
.97018 .27176 L
.96134 .27579 L
.95205 .28147 L
.95163 .28169 L
.94192 .28623 L
.93405 .29118 L
.93221 .29216 L
.92249 .29676 L
.91613 .30089 L
.91278 .30269 L
.90307 .30741 L
.8983 .31061 L
.89336 .31329 L
.88364 .31819 L
.88056 .32032 L
.87393 .32398 L
.86422 .32911 L
.86292 .33003 L
.85451 .33476 L
.84546 .33974 L
.84479 .3401 L
.83508 .34565 L
.82831 .34946 L
.82537 .35106 L
.81566 .35511 L
.81117 .35917 L
.80594 .36207 L
.79623 .36647 L
.79335 .36888 L
.78652 .37214 L
.77681 .37393 L
.76709 .37534 L
.76287 .36888 L
.76298 .35917 L
.76709 .35298 L
.77037 .34946 L
.77681 .34369 L
.78169 .33974 L
.78652 .33602 L
.79442 .33003 L
.79623 .3287 L
.80594 .32157 L
.8077 .32032 L
.81566 .3146 L
.82123 .31061 L
.82537 .30765 L
.83477 .30089 L
.83508 .3006 L
Mistroke
.84479 .29384 L
.84859 .29118 L
.85451 .28703 L
.8624 .28147 L
.86422 .27982 L
.87393 .27341 L
.87633 .27176 L
.88364 .26669 L
.89034 .26204 L
.89336 .25944 L
.90307 .25323 L
.90439 .25233 L
.91278 .24519 L
.91855 .24262 L
.92249 .23937 L
.93221 .23324 L
.93284 .23291 L
.94192 .22553 L
.94697 .22319 L
.95163 .2195 L
.96122 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
Mfstroke
.996 .816 0 0 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94697 .77681 L
.94192 .77447 L
.93284 .76709 L
.93221 .76676 L
.92249 .76063 L
.91855 .75738 L
.91278 .75481 L
.90439 .74767 L
.90307 .74677 L
.89336 .74056 L
.89034 .73796 L
.88364 .73331 L
.87633 .72824 L
.87393 .72659 L
.86422 .72018 L
.8624 .71853 L
.85451 .71297 L
.84859 .70882 L
.84479 .70616 L
.83508 .6994 L
.83477 .69911 L
.82537 .69235 L
.82123 .68939 L
.81566 .6854 L
.8077 .67968 L
.80594 .67843 L
.79623 .6713 L
.79442 .66997 L
.78652 .66398 L
.78169 .66026 L
.77681 .65631 L
.77037 .65054 L
.76709 .64702 L
.76298 .64083 L
.76287 .63112 L
.76709 .62466 L
.77681 .62607 L
.78652 .62786 L
.79335 .63112 L
.79623 .63353 L
.80594 .63793 L
.81117 .64083 L
.81566 .64489 L
.82537 .64894 L
.82831 .65054 L
.83508 .65435 L
.84479 .6599 L
.84546 .66026 L
.85451 .66524 L
.86292 .66997 L
.86422 .67089 L
.87393 .67602 L
.88056 .67968 L
.88364 .68181 L
.89336 .68671 L
.8983 .68939 L
.90307 .69259 L
.91278 .69731 L
.91613 .69911 L
.92249 .70324 L
.93221 .70784 L
.93405 .70882 L
.94192 .71377 L
.95163 .71831 L
.95205 .71853 L
.96134 .72421 L
.97018 .72824 L
.97106 .72877 L
.98077 .73456 L
F
0 0 0 1 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94697 .77681 L
.94192 .77447 L
.93284 .76709 L
.93221 .76676 L
.92249 .76063 L
.91855 .75738 L
.91278 .75481 L
.90439 .74767 L
.90307 .74677 L
.89336 .74056 L
.89034 .73796 L
.88364 .73331 L
.87633 .72824 L
.87393 .72659 L
.86422 .72018 L
.8624 .71853 L
.85451 .71297 L
.84859 .70882 L
.84479 .70616 L
.83508 .6994 L
.83477 .69911 L
.82537 .69235 L
.82123 .68939 L
.81566 .6854 L
.8077 .67968 L
.80594 .67843 L
.79623 .6713 L
.79442 .66997 L
.78652 .66398 L
.78169 .66026 L
.77681 .65631 L
.77037 .65054 L
.76709 .64702 L
.76298 .64083 L
.76287 .63112 L
.76709 .62466 L
.77681 .62607 L
.78652 .62786 L
.79335 .63112 L
.79623 .63353 L
.80594 .63793 L
.81117 .64083 L
.81566 .64489 L
.82537 .64894 L
Mistroke
.82831 .65054 L
.83508 .65435 L
.84479 .6599 L
.84546 .66026 L
.85451 .66524 L
.86292 .66997 L
.86422 .67089 L
.87393 .67602 L
.88056 .67968 L
.88364 .68181 L
.89336 .68671 L
.8983 .68939 L
.90307 .69259 L
.91278 .69731 L
.91613 .69911 L
.92249 .70324 L
.93221 .70784 L
.93405 .70882 L
.94192 .71377 L
.95163 .71831 L
.95205 .71853 L
.96134 .72421 L
.97018 .72824 L
.97106 .72877 L
.98077 .73456 L
Mfstroke
.996 0 .904 0 k
.98077 .57207 m
.97106 .57055 L
.96134 .5689 L
.95163 .56717 L
.94192 .56543 L
.93221 .56371 L
.92908 .56313 L
.92249 .56245 L
.91278 .56095 L
.90307 .55918 L
.89336 .55731 L
.88364 .55544 L
.87393 .55365 L
.87271 .55342 L
.86422 .55191 L
.85451 .55168 L
.84479 .54945 L
.83508 .54718 L
.82537 .54502 L
.81898 .54371 L
.81566 .54322 L
.80594 .54131 L
.79623 .53938 L
.78652 .53933 L
.77681 .53479 L
.77495 .53399 L
.76709 .52884 L
.76468 .52428 L
.76709 .51749 L
.77189 .51457 L
.77681 .51337 L
.78652 .51286 L
.79623 .51316 L
.80594 .51368 L
.81566 .51426 L
.82139 .51457 L
.82537 .51485 L
.83508 .515 L
.84479 .51567 L
.85451 .51635 L
.86422 .51702 L
.87393 .51767 L
.88364 .5183 L
.89336 .51892 L
.90307 .51952 L
.91278 .5201 L
.92249 .52067 L
.93221 .52123 L
.94192 .52177 L
.95163 .5223 L
.96134 .52281 L
.97106 .52332 L
.98077 .52381 L
F
0 0 0 1 k
.98077 .57207 m
.97106 .57055 L
.96134 .5689 L
.95163 .56717 L
.94192 .56543 L
.93221 .56371 L
.92908 .56313 L
.92249 .56245 L
.91278 .56095 L
.90307 .55918 L
.89336 .55731 L
.88364 .55544 L
.87393 .55365 L
.87271 .55342 L
.86422 .55191 L
.85451 .55168 L
.84479 .54945 L
.83508 .54718 L
.82537 .54502 L
.81898 .54371 L
.81566 .54322 L
.80594 .54131 L
.79623 .53938 L
.78652 .53933 L
.77681 .53479 L
.77495 .53399 L
.76709 .52884 L
.76468 .52428 L
.76709 .51749 L
.77189 .51457 L
.77681 .51337 L
.78652 .51286 L
.79623 .51316 L
.80594 .51368 L
.81566 .51426 L
.82139 .51457 L
.82537 .51485 L
.83508 .515 L
.84479 .51567 L
.85451 .51635 L
.86422 .51702 L
.87393 .51767 L
.88364 .5183 L
.89336 .51892 L
.90307 .51952 L
.91278 .5201 L
.92249 .52067 L
.93221 .52123 L
.94192 .52177 L
.95163 .5223 L
Mistroke
.96134 .52281 L
.97106 .52332 L
.98077 .52381 L
Mfstroke
.996 0 .904 0 k
.98077 .47619 m
.97106 .47668 L
.96134 .47719 L
.95163 .4777 L
.94192 .47823 L
.93221 .47877 L
.92249 .47933 L
.91278 .4799 L
.90307 .48048 L
.89336 .48108 L
.88364 .4817 L
.87393 .48233 L
.86422 .48298 L
.85451 .48365 L
.84479 .48433 L
.83508 .485 L
.82537 .48515 L
.82139 .48543 L
.81566 .48574 L
.80594 .48632 L
.79623 .48684 L
.78652 .48714 L
.77681 .48663 L
.77189 .48543 L
.76709 .48251 L
.76468 .47572 L
.76709 .47116 L
.77495 .46601 L
.77681 .46521 L
.78652 .46067 L
.79623 .46062 L
.80594 .45869 L
.81566 .45678 L
.81898 .45629 L
.82537 .45498 L
.83508 .45282 L
.84479 .45055 L
.85451 .44832 L
.86422 .44809 L
.87271 .44658 L
.87393 .44635 L
.88364 .44456 L
.89336 .44269 L
.90307 .44082 L
.91278 .43905 L
.92249 .43755 L
.92908 .43687 L
.93221 .43629 L
.94192 .43457 L
.95163 .43283 L
.96134 .4311 L
.97106 .42945 L
.98077 .42793 L
F
0 0 0 1 k
.98077 .47619 m
.97106 .47668 L
.96134 .47719 L
.95163 .4777 L
.94192 .47823 L
.93221 .47877 L
.92249 .47933 L
.91278 .4799 L
.90307 .48048 L
.89336 .48108 L
.88364 .4817 L
.87393 .48233 L
.86422 .48298 L
.85451 .48365 L
.84479 .48433 L
.83508 .485 L
.82537 .48515 L
.82139 .48543 L
.81566 .48574 L
.80594 .48632 L
.79623 .48684 L
.78652 .48714 L
.77681 .48663 L
.77189 .48543 L
.76709 .48251 L
.76468 .47572 L
.76709 .47116 L
.77495 .46601 L
.77681 .46521 L
.78652 .46067 L
.79623 .46062 L
.80594 .45869 L
.81566 .45678 L
.81898 .45629 L
.82537 .45498 L
.83508 .45282 L
.84479 .45055 L
.85451 .44832 L
.86422 .44809 L
.87271 .44658 L
.87393 .44635 L
.88364 .44456 L
.89336 .44269 L
.90307 .44082 L
.91278 .43905 L
.92249 .43755 L
.92908 .43687 L
.93221 .43629 L
.94192 .43457 L
.95163 .43283 L
Mistroke
.96134 .4311 L
.97106 .42945 L
.98077 .42793 L
Mfstroke
0 .048 .996 .004 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87217 .85451 L
.86422 .84649 L
.86293 .84479 L
.85451 .83614 L
.8537 .83508 L
.84479 .82577 L
.84449 .82537 L
.83531 .81566 L
.83508 .81546 L
.82617 .80594 L
.82537 .8053 L
.81681 .79623 L
.81566 .79537 L
.80645 .78652 L
.80594 .78606 L
.79623 .77857 L
.79413 .77681 L
.78652 .77402 L
.77681 .77219 L
.76784 .77681 L
.76709 .77781 L
.76488 .78652 L
.76671 .79623 L
.76709 .79936 L
.77096 .80594 L
.77604 .81566 L
.77681 .81683 L
.78266 .82537 L
.78652 .83073 L
.79062 .83508 L
.79623 .8438 L
.79714 .84479 L
.80432 .85451 L
.80594 .85665 L
.81316 .86422 L
.81566 .86938 L
.81992 .87393 L
.82537 .88201 L
.82685 .88364 L
.83412 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
.98077 .98077 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87217 .85451 L
.86422 .84649 L
.86293 .84479 L
.85451 .83614 L
.8537 .83508 L
.84479 .82577 L
.84449 .82537 L
.83531 .81566 L
.83508 .81546 L
.82617 .80594 L
.82537 .8053 L
.81681 .79623 L
.81566 .79537 L
.80645 .78652 L
.80594 .78606 L
.79623 .77857 L
.79413 .77681 L
.78652 .77402 L
.77681 .77219 L
.76784 .77681 L
.76709 .77781 L
.76488 .78652 L
.76671 .79623 L
.76709 .79936 L
.77096 .80594 L
.77604 .81566 L
.77681 .81683 L
Mistroke
.78266 .82537 L
.78652 .83073 L
.79062 .83508 L
.79623 .8438 L
.79714 .84479 L
.80432 .85451 L
.80594 .85665 L
.81316 .86422 L
.81566 .86938 L
.81992 .87393 L
.82537 .88201 L
.82685 .88364 L
.83412 .89336 L
.83508 .89493 L
.84271 .90307 L
.84479 .90718 L
.84986 .91278 L
.85451 .91971 L
.85699 .92249 L
.86422 .93219 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
Mfstroke
0 .048 .996 .004 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87217 .14549 L
.86422 .15351 L
.86293 .15521 L
.85451 .16386 L
.8537 .16492 L
.84479 .17423 L
.84449 .17463 L
.83531 .18434 L
.83508 .18454 L
.82617 .19406 L
.82537 .1947 L
.81681 .20377 L
.81566 .20463 L
.80645 .21348 L
.80594 .21394 L
.79623 .22143 L
.79413 .22319 L
.78652 .22598 L
.77681 .22781 L
.76784 .22319 L
.76709 .22219 L
.76488 .21348 L
.76671 .20377 L
.76709 .20064 L
.77096 .19406 L
.77604 .18434 L
.77681 .18317 L
.78266 .17463 L
.78652 .16927 L
.79062 .16492 L
.79623 .1562 L
.79714 .15521 L
.80432 .14549 L
.80594 .14335 L
.81316 .13578 L
.81566 .13062 L
.81992 .12607 L
.82537 .11799 L
.82685 .11636 L
.83412 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
.98077 .01923 L
F
0 0 0 1 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12272 L
.89072 .12607 L
.88364 .13294 L
.88144 .13578 L
.87393 .14321 L
.87217 .14549 L
.86422 .15351 L
.86293 .15521 L
.85451 .16386 L
.8537 .16492 L
.84479 .17423 L
.84449 .17463 L
.83531 .18434 L
.83508 .18454 L
.82617 .19406 L
.82537 .1947 L
.81681 .20377 L
.81566 .20463 L
.80645 .21348 L
.80594 .21394 L
.79623 .22143 L
.79413 .22319 L
.78652 .22598 L
.77681 .22781 L
.76784 .22319 L
.76709 .22219 L
.76488 .21348 L
.76671 .20377 L
.76709 .20064 L
.77096 .19406 L
.77604 .18434 L
.77681 .18317 L
Mistroke
.78266 .17463 L
.78652 .16927 L
.79062 .16492 L
.79623 .1562 L
.79714 .15521 L
.80432 .14549 L
.80594 .14335 L
.81316 .13578 L
.81566 .13062 L
.81992 .12607 L
.82537 .11799 L
.82685 .11636 L
.83412 .10664 L
.83508 .10507 L
.84271 .09693 L
.84479 .09282 L
.84986 .08722 L
.85451 .08029 L
.85699 .07751 L
.86422 .06781 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
Mfstroke
.996 0 .055 0 k
.98077 .42793 m
.97106 .42945 L
.96134 .4311 L
.95163 .43283 L
.94192 .43457 L
.93221 .43629 L
.92908 .43687 L
.92249 .43755 L
.91278 .43905 L
.90307 .44082 L
.89336 .44269 L
.88364 .44456 L
.87393 .44635 L
.87271 .44658 L
.86422 .44809 L
.85451 .44832 L
.84479 .45054 L
.83508 .45281 L
.82537 .45497 L
.81883 .45629 L
.81566 .45675 L
.80594 .45858 L
.79623 .46031 L
.78652 .45971 L
.77681 .46322 L
.76709 .45904 L
.765 .45629 L
.76657 .44658 L
.76709 .44601 L
.77681 .43978 L
.78385 .43687 L
.78652 .43529 L
.79623 .43264 L
.80594 .42946 L
.81327 .42716 L
.81566 .42614 L
.82537 .42188 L
.83508 .42049 L
.84479 .41745 L
.84481 .41744 L
.85451 .41396 L
.86422 .41007 L
.87393 .40883 L
.87788 .40773 L
.88364 .40573 L
.89336 .40236 L
.90307 .39916 L
.91099 .39802 L
.91278 .39743 L
.92249 .39432 L
.93221 .39121 L
.94192 .38868 L
.94483 .38831 L
.95163 .38618 L
.96134 .38317 L
.97106 .38034 L
.97869 .37859 L
.98077 .37801 L
F
0 0 0 1 k
.98077 .42793 m
.97106 .42945 L
.96134 .4311 L
.95163 .43283 L
.94192 .43457 L
.93221 .43629 L
.92908 .43687 L
.92249 .43755 L
.91278 .43905 L
.90307 .44082 L
.89336 .44269 L
.88364 .44456 L
.87393 .44635 L
.87271 .44658 L
.86422 .44809 L
.85451 .44832 L
.84479 .45054 L
.83508 .45281 L
.82537 .45497 L
.81883 .45629 L
.81566 .45675 L
.80594 .45858 L
.79623 .46031 L
.78652 .45971 L
.77681 .46322 L
.76709 .45904 L
.765 .45629 L
.76657 .44658 L
.76709 .44601 L
.77681 .43978 L
.78385 .43687 L
.78652 .43529 L
.79623 .43264 L
.80594 .42946 L
.81327 .42716 L
.81566 .42614 L
.82537 .42188 L
.83508 .42049 L
.84479 .41745 L
.84481 .41744 L
.85451 .41396 L
.86422 .41007 L
.87393 .40883 L
.87788 .40773 L
.88364 .40573 L
.89336 .40236 L
.90307 .39916 L
.91099 .39802 L
.91278 .39743 L
.92249 .39432 L
Mistroke
.93221 .39121 L
.94192 .38868 L
.94483 .38831 L
.95163 .38618 L
.96134 .38317 L
.97106 .38034 L
.97869 .37859 L
.98077 .37801 L
Mfstroke
.996 0 .055 0 k
.98077 .62199 m
.97869 .62141 L
.97106 .61966 L
.96134 .61683 L
.95163 .61382 L
.94483 .61169 L
.94192 .61132 L
.93221 .60879 L
.92249 .60568 L
.91278 .60257 L
.91099 .60198 L
.90307 .60084 L
.89336 .59764 L
.88364 .59427 L
.87788 .59227 L
.87393 .59117 L
.86422 .58993 L
.85451 .58604 L
.84481 .58256 L
.84479 .58255 L
.83508 .57951 L
.82537 .57812 L
.81566 .57386 L
.81327 .57284 L
.80594 .57054 L
.79623 .56736 L
.78652 .56471 L
.78385 .56313 L
.77681 .56022 L
.76709 .55399 L
.76657 .55342 L
.765 .54371 L
.76709 .54096 L
.77681 .53678 L
.78652 .54029 L
.79623 .53969 L
.80594 .54142 L
.81566 .54325 L
.81883 .54371 L
.82537 .54503 L
.83508 .54719 L
.84479 .54946 L
.85451 .55168 L
.86422 .55191 L
.87271 .55342 L
.87393 .55365 L
.88364 .55544 L
.89336 .55731 L
.90307 .55918 L
.91278 .56095 L
.92249 .56245 L
.92908 .56313 L
.93221 .56371 L
.94192 .56543 L
.95163 .56717 L
.96134 .5689 L
.97106 .57055 L
.98077 .57207 L
F
0 0 0 1 k
.98077 .62199 m
.97869 .62141 L
.97106 .61966 L
.96134 .61683 L
.95163 .61382 L
.94483 .61169 L
.94192 .61132 L
.93221 .60879 L
.92249 .60568 L
.91278 .60257 L
.91099 .60198 L
.90307 .60084 L
.89336 .59764 L
.88364 .59427 L
.87788 .59227 L
.87393 .59117 L
.86422 .58993 L
.85451 .58604 L
.84481 .58256 L
.84479 .58255 L
.83508 .57951 L
.82537 .57812 L
.81566 .57386 L
.81327 .57284 L
.80594 .57054 L
.79623 .56736 L
.78652 .56471 L
.78385 .56313 L
.77681 .56022 L
.76709 .55399 L
.76657 .55342 L
.765 .54371 L
.76709 .54096 L
.77681 .53678 L
.78652 .54029 L
.79623 .53969 L
.80594 .54142 L
.81566 .54325 L
.81883 .54371 L
.82537 .54503 L
.83508 .54719 L
.84479 .54946 L
.85451 .55168 L
.86422 .55191 L
.87271 .55342 L
.87393 .55365 L
.88364 .55544 L
.89336 .55731 L
.90307 .55918 L
.91278 .56095 L
Mistroke
.92249 .56245 L
.92908 .56313 L
.93221 .56371 L
.94192 .56543 L
.95163 .56717 L
.96134 .5689 L
.97106 .57055 L
.98077 .57207 L
Mfstroke
.996 0 .055 0 k
.98077 .52381 m
.97106 .52332 L
.96134 .52281 L
.95163 .5223 L
.94192 .52177 L
.93221 .52123 L
.92249 .52067 L
.91278 .5201 L
.90307 .51952 L
.89336 .51892 L
.88364 .5183 L
.87393 .51767 L
.86422 .51702 L
.85451 .51635 L
.84479 .51567 L
.83508 .515 L
.82537 .51484 L
.82178 .51457 L
.81566 .51421 L
.80594 .51353 L
.79623 .51271 L
.78652 .51144 L
.77681 .50856 L
.77236 .50486 L
.77236 .49514 L
.77681 .49144 L
.78652 .48856 L
.79623 .48729 L
.80594 .48647 L
.81566 .48579 L
.82178 .48543 L
.82537 .48516 L
.83508 .485 L
.84479 .48433 L
.85451 .48365 L
.86422 .48298 L
.87393 .48233 L
.88364 .4817 L
.89336 .48108 L
.90307 .48048 L
.91278 .4799 L
.92249 .47933 L
.93221 .47877 L
.94192 .47823 L
.95163 .4777 L
.96134 .47719 L
.97106 .47668 L
.98077 .47619 L
F
0 0 0 1 k
.98077 .52381 m
.97106 .52332 L
.96134 .52281 L
.95163 .5223 L
.94192 .52177 L
.93221 .52123 L
.92249 .52067 L
.91278 .5201 L
.90307 .51952 L
.89336 .51892 L
.88364 .5183 L
.87393 .51767 L
.86422 .51702 L
.85451 .51635 L
.84479 .51567 L
.83508 .515 L
.82537 .51484 L
.82178 .51457 L
.81566 .51421 L
.80594 .51353 L
.79623 .51271 L
.78652 .51144 L
.77681 .50856 L
.77236 .50486 L
.77236 .49514 L
.77681 .49144 L
.78652 .48856 L
.79623 .48729 L
.80594 .48647 L
.81566 .48579 L
.82178 .48543 L
.82537 .48516 L
.83508 .485 L
.84479 .48433 L
.85451 .48365 L
.86422 .48298 L
.87393 .48233 L
.88364 .4817 L
.89336 .48108 L
.90307 .48048 L
.91278 .4799 L
.92249 .47933 L
.93221 .47877 L
.94192 .47823 L
.95163 .4777 L
.96134 .47719 L
.97106 .47668 L
.98077 .47619 L
s
.996 0 .247 0 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95593 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93213 .16492 L
.92249 .1728 L
.92067 .17463 L
.91278 .18068 L
.90923 .18434 L
.90307 .18848 L
.89782 .19406 L
.89336 .19787 L
.88645 .20377 L
.88364 .20616 L
.87547 .21348 L
.87393 .21448 L
.86422 .22274 L
.8638 .22319 L
.85451 .23069 L
.85255 .23291 L
.84479 .23962 L
.84131 .24262 L
.83508 .248 L
.83003 .25233 L
.82537 .2563 L
.81849 .26204 L
.81566 .26435 L
.80594 .2717 L
.80588 .27176 L
.79623 .27628 L
.78652 .28019 L
.77681 .27811 L
.7725 .27176 L
.77298 .26204 L
.77609 .25233 L
.77681 .25111 L
.78272 .24262 L
.78652 .23787 L
.79071 .23291 L
.79623 .22664 L
.79932 .22319 L
.80594 .21593 L
.80819 .21348 L
.81566 .20542 L
.81771 .20377 L
.82537 .19502 L
.82653 .19406 L
.83508 .18467 L
.83546 .18434 L
.84454 .17463 L
.84479 .17429 L
.85373 .16492 L
.85451 .16389 L
.86294 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14321 L
.88144 .13578 L
.88364 .13294 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
F
0 0 0 1 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95593 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93213 .16492 L
.92249 .1728 L
.92067 .17463 L
.91278 .18068 L
.90923 .18434 L
.90307 .18848 L
.89782 .19406 L
.89336 .19787 L
.88645 .20377 L
.88364 .20616 L
.87547 .21348 L
.87393 .21448 L
.86422 .22274 L
.8638 .22319 L
.85451 .23069 L
.85255 .23291 L
.84479 .23962 L
.84131 .24262 L
.83508 .248 L
.83003 .25233 L
.82537 .2563 L
.81849 .26204 L
.81566 .26435 L
.80594 .2717 L
.80588 .27176 L
.79623 .27628 L
.78652 .28019 L
.77681 .27811 L
.7725 .27176 L
.77298 .26204 L
.77609 .25233 L
.77681 .25111 L
.78272 .24262 L
.78652 .23787 L
.79071 .23291 L
.79623 .22664 L
.79932 .22319 L
.80594 .21593 L
.80819 .21348 L
.81566 .20542 L
Mistroke
.81771 .20377 L
.82537 .19502 L
.82653 .19406 L
.83508 .18467 L
.83546 .18434 L
.84454 .17463 L
.84479 .17429 L
.85373 .16492 L
.85451 .16389 L
.86294 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14321 L
.88144 .13578 L
.88364 .13294 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
Mfstroke
.996 0 .247 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83611 L
.85373 .83508 L
.84479 .82571 L
.84454 .82537 L
.83546 .81566 L
.83508 .81533 L
.82653 .80594 L
.82537 .80498 L
.81771 .79623 L
.81566 .79458 L
.80819 .78652 L
.80594 .78407 L
.79932 .77681 L
.79623 .77336 L
.79071 .76709 L
.78652 .76213 L
.78272 .75738 L
.77681 .74889 L
.77609 .74767 L
.77298 .73796 L
.7725 .72824 L
.77681 .72189 L
.78652 .71981 L
.79623 .72372 L
.80588 .72824 L
.80594 .7283 L
.81566 .73565 L
.81849 .73796 L
.82537 .7437 L
.83003 .74767 L
.83508 .752 L
.84131 .75738 L
.84479 .76038 L
.85255 .76709 L
.85451 .76931 L
.8638 .77681 L
.86422 .77726 L
.87393 .78552 L
.87547 .78652 L
.88364 .79384 L
.88645 .79623 L
.89336 .80213 L
.89782 .80594 L
.90307 .81152 L
.90923 .81566 L
.91278 .81932 L
.92067 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86706 L
.88144 .86422 L
.87393 .85679 L
.87218 .85451 L
.86422 .84647 L
.86294 .84479 L
.85451 .83611 L
.85373 .83508 L
.84479 .82571 L
.84454 .82537 L
.83546 .81566 L
.83508 .81533 L
.82653 .80594 L
.82537 .80498 L
.81771 .79623 L
.81566 .79458 L
.80819 .78652 L
.80594 .78407 L
.79932 .77681 L
.79623 .77336 L
.79071 .76709 L
.78652 .76213 L
.78272 .75738 L
.77681 .74889 L
.77609 .74767 L
.77298 .73796 L
.7725 .72824 L
.77681 .72189 L
.78652 .71981 L
.79623 .72372 L
Mistroke
.80588 .72824 L
.80594 .7283 L
.81566 .73565 L
.81849 .73796 L
.82537 .7437 L
.83003 .74767 L
.83508 .752 L
.84131 .75738 L
.84479 .76038 L
.85255 .76709 L
.85451 .76931 L
.8638 .77681 L
.86422 .77726 L
.87393 .78552 L
.87547 .78652 L
.88364 .79384 L
.88645 .79623 L
.89336 .80213 L
.89782 .80594 L
.90307 .81152 L
.90923 .81566 L
.91278 .81932 L
.92067 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
Mfstroke
0 .996 .996 0 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81932 L
.90923 .81566 L
.90307 .81152 L
.89782 .80594 L
.89336 .80213 L
.88645 .79623 L
.88364 .79383 L
.87548 .78652 L
.87393 .78551 L
.86422 .77724 L
.86381 .77681 L
.85451 .76928 L
.85258 .76709 L
.84479 .76033 L
.8414 .75738 L
.83508 .75187 L
.83028 .74767 L
.82537 .74336 L
.81923 .73796 L
.81566 .73479 L
.80832 .72824 L
.80594 .7261 L
.79772 .71853 L
.79623 .71712 L
.7879 .70882 L
.78652 .70732 L
.78 .69911 L
.77681 .693 L
.77579 .68939 L
.77681 .68077 L
.77741 .67968 L
.78652 .67503 L
.79623 .67572 L
.80499 .67968 L
.80594 .6804 L
.81566 .68609 L
.82065 .68939 L
.82537 .69261 L
.83462 .69911 L
.83508 .69953 L
.84479 .7062 L
.84855 .70882 L
.85451 .71299 L
.86239 .71853 L
.86422 .72019 L
.87393 .72659 L
.87633 .72824 L
.88364 .73331 L
.89034 .73796 L
.89336 .74056 L
.90307 .74677 L
.90439 .74767 L
.91278 .75481 L
.91855 .75738 L
.92249 .76063 L
.93221 .76676 L
.93284 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78661 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
F
0 0 0 1 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81932 L
.90923 .81566 L
.90307 .81152 L
.89782 .80594 L
.89336 .80213 L
.88645 .79623 L
.88364 .79383 L
.87548 .78652 L
.87393 .78551 L
.86422 .77724 L
.86381 .77681 L
.85451 .76928 L
.85258 .76709 L
.84479 .76033 L
.8414 .75738 L
.83508 .75187 L
.83028 .74767 L
.82537 .74336 L
.81923 .73796 L
.81566 .73479 L
.80832 .72824 L
.80594 .7261 L
.79772 .71853 L
.79623 .71712 L
.7879 .70882 L
.78652 .70732 L
.78 .69911 L
.77681 .693 L
.77579 .68939 L
.77681 .68077 L
.77741 .67968 L
.78652 .67503 L
.79623 .67572 L
.80499 .67968 L
.80594 .6804 L
.81566 .68609 L
.82065 .68939 L
Mistroke
.82537 .69261 L
.83462 .69911 L
.83508 .69953 L
.84479 .7062 L
.84855 .70882 L
.85451 .71299 L
.86239 .71853 L
.86422 .72019 L
.87393 .72659 L
.87633 .72824 L
.88364 .73331 L
.89034 .73796 L
.89336 .74056 L
.90307 .74677 L
.90439 .74767 L
.91278 .75481 L
.91855 .75738 L
.92249 .76063 L
.93221 .76676 L
.93284 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78661 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
Mfstroke
0 .996 .996 0 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93284 .23291 L
.93221 .23324 L
.92249 .23937 L
.91855 .24262 L
.91278 .24519 L
.90439 .25233 L
.90307 .25323 L
.89336 .25944 L
.89034 .26204 L
.88364 .26669 L
.87633 .27176 L
.87393 .27341 L
.86422 .27981 L
.86239 .28147 L
.85451 .28701 L
.84855 .29118 L
.84479 .2938 L
.83508 .30047 L
.83462 .30089 L
.82537 .30739 L
.82065 .31061 L
.81566 .31391 L
.80594 .3196 L
.80499 .32032 L
.79623 .32428 L
.78652 .32497 L
.77741 .32032 L
.77681 .31923 L
.77579 .31061 L
.77681 .307 L
.78 .30089 L
.78652 .29268 L
.7879 .29118 L
.79623 .28288 L
.79772 .28147 L
.80594 .2739 L
.80832 .27176 L
.81566 .26521 L
.81923 .26204 L
.82537 .25664 L
.83028 .25233 L
.83508 .24813 L
.8414 .24262 L
.84479 .23967 L
.85258 .23291 L
.85451 .23072 L
.86381 .22319 L
.86422 .22276 L
.87393 .21449 L
.87548 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89782 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
F
0 0 0 1 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93284 .23291 L
.93221 .23324 L
.92249 .23937 L
.91855 .24262 L
.91278 .24519 L
.90439 .25233 L
.90307 .25323 L
.89336 .25944 L
.89034 .26204 L
.88364 .26669 L
.87633 .27176 L
.87393 .27341 L
.86422 .27981 L
.86239 .28147 L
.85451 .28701 L
.84855 .29118 L
.84479 .2938 L
.83508 .30047 L
.83462 .30089 L
.82537 .30739 L
.82065 .31061 L
.81566 .31391 L
.80594 .3196 L
.80499 .32032 L
.79623 .32428 L
.78652 .32497 L
.77741 .32032 L
.77681 .31923 L
.77579 .31061 L
.77681 .307 L
.78 .30089 L
.78652 .29268 L
.7879 .29118 L
.79623 .28288 L
.79772 .28147 L
.80594 .2739 L
.80832 .27176 L
.81566 .26521 L
.81923 .26204 L
.82537 .25664 L
.83028 .25233 L
.83508 .24813 L
Mistroke
.8414 .24262 L
.84479 .23967 L
.85258 .23291 L
.85451 .23072 L
.86381 .22319 L
.86422 .22276 L
.87393 .21449 L
.87548 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89782 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
Mfstroke
.996 0 .996 0 k
.98077 .32411 m
.97106 .32841 L
.96748 .33003 L
.96134 .33177 L
.95163 .33605 L
.94356 .33974 L
.94192 .3399 L
.93221 .34359 L
.92249 .3482 L
.91986 .34946 L
.91278 .35106 L
.90307 .35586 L
.89639 .35917 L
.89336 .36038 L
.88364 .36329 L
.87393 .36838 L
.87296 .36888 L
.86422 .37262 L
.85451 .37614 L
.85012 .37859 L
.84479 .38081 L
.83508 .38347 L
.82707 .38831 L
.82537 .38894 L
.81566 .39299 L
.80594 .39576 L
.79986 .39802 L
.79623 .39836 L
.7891 .39802 L
.78652 .39687 L
.78113 .38831 L
.78499 .37859 L
.78652 .37688 L
.796 .36888 L
.79623 .36862 L
.80594 .36257 L
.81163 .35917 L
.81566 .35537 L
.82537 .35113 L
.8284 .34946 L
.83508 .34567 L
.84479 .34011 L
.84548 .33974 L
.85451 .33476 L
.86292 .33003 L
.86422 .32911 L
.87393 .32398 L
.88056 .32032 L
.88364 .31819 L
.89336 .31329 L
.8983 .31061 L
.90307 .30741 L
.91278 .30269 L
.91613 .30089 L
.92249 .29676 L
.93221 .29216 L
.93405 .29118 L
.94192 .28623 L
.95163 .28169 L
.95205 .28147 L
.96134 .27579 L
.97018 .27176 L
.97106 .27123 L
.98077 .26544 L
F
0 0 0 1 k
.98077 .32411 m
.97106 .32841 L
.96748 .33003 L
.96134 .33177 L
.95163 .33605 L
.94356 .33974 L
.94192 .3399 L
.93221 .34359 L
.92249 .3482 L
.91986 .34946 L
.91278 .35106 L
.90307 .35586 L
.89639 .35917 L
.89336 .36038 L
.88364 .36329 L
.87393 .36838 L
.87296 .36888 L
.86422 .37262 L
.85451 .37614 L
.85012 .37859 L
.84479 .38081 L
.83508 .38347 L
.82707 .38831 L
.82537 .38894 L
.81566 .39299 L
.80594 .39576 L
.79986 .39802 L
.79623 .39836 L
.7891 .39802 L
.78652 .39687 L
.78113 .38831 L
.78499 .37859 L
.78652 .37688 L
.796 .36888 L
.79623 .36862 L
.80594 .36257 L
.81163 .35917 L
.81566 .35537 L
.82537 .35113 L
.8284 .34946 L
.83508 .34567 L
.84479 .34011 L
.84548 .33974 L
.85451 .33476 L
.86292 .33003 L
.86422 .32911 L
.87393 .32398 L
.88056 .32032 L
.88364 .31819 L
.89336 .31329 L
Mistroke
.8983 .31061 L
.90307 .30741 L
.91278 .30269 L
.91613 .30089 L
.92249 .29676 L
.93221 .29216 L
.93405 .29118 L
.94192 .28623 L
.95163 .28169 L
.95205 .28147 L
.96134 .27579 L
.97018 .27176 L
.97106 .27123 L
.98077 .26544 L
Mfstroke
.996 0 .996 0 k
.98077 .73456 m
.97106 .72877 L
.97018 .72824 L
.96134 .72421 L
.95205 .71853 L
.95163 .71831 L
.94192 .71377 L
.93405 .70882 L
.93221 .70784 L
.92249 .70324 L
.91613 .69911 L
.91278 .69731 L
.90307 .69259 L
.8983 .68939 L
.89336 .68671 L
.88364 .68181 L
.88056 .67968 L
.87393 .67602 L
.86422 .67089 L
.86292 .66997 L
.85451 .66524 L
.84548 .66026 L
.84479 .65989 L
.83508 .65433 L
.8284 .65054 L
.82537 .64887 L
.81566 .64463 L
.81163 .64083 L
.80594 .63743 L
.79623 .63138 L
.796 .63112 L
.78652 .62312 L
.78499 .62141 L
.78113 .61169 L
.78652 .60313 L
.7891 .60198 L
.79623 .60164 L
.79986 .60198 L
.80594 .60424 L
.81566 .60701 L
.82537 .61106 L
.82707 .61169 L
.83508 .61653 L
.84479 .61919 L
.85012 .62141 L
.85451 .62386 L
.86422 .62738 L
.87296 .63112 L
.87393 .63162 L
.88364 .63671 L
.89336 .63962 L
.89639 .64083 L
.90307 .64414 L
.91278 .64894 L
.91986 .65054 L
.92249 .6518 L
.93221 .65641 L
.94192 .6601 L
.94356 .66026 L
.95163 .66395 L
.96134 .66823 L
.96748 .66997 L
.97106 .67159 L
.98077 .67589 L
F
0 0 0 1 k
.98077 .73456 m
.97106 .72877 L
.97018 .72824 L
.96134 .72421 L
.95205 .71853 L
.95163 .71831 L
.94192 .71377 L
.93405 .70882 L
.93221 .70784 L
.92249 .70324 L
.91613 .69911 L
.91278 .69731 L
.90307 .69259 L
.8983 .68939 L
.89336 .68671 L
.88364 .68181 L
.88056 .67968 L
.87393 .67602 L
.86422 .67089 L
.86292 .66997 L
.85451 .66524 L
.84548 .66026 L
.84479 .65989 L
.83508 .65433 L
.8284 .65054 L
.82537 .64887 L
.81566 .64463 L
.81163 .64083 L
.80594 .63743 L
.79623 .63138 L
.796 .63112 L
.78652 .62312 L
.78499 .62141 L
.78113 .61169 L
.78652 .60313 L
.7891 .60198 L
.79623 .60164 L
.79986 .60198 L
.80594 .60424 L
.81566 .60701 L
.82537 .61106 L
.82707 .61169 L
.83508 .61653 L
.84479 .61919 L
.85012 .62141 L
.85451 .62386 L
.86422 .62738 L
.87296 .63112 L
.87393 .63162 L
.88364 .63671 L
Mistroke
.89336 .63962 L
.89639 .64083 L
.90307 .64414 L
.91278 .64894 L
.91986 .65054 L
.92249 .6518 L
.93221 .65641 L
.94192 .6601 L
.94356 .66026 L
.95163 .66395 L
.96134 .66823 L
.96748 .66997 L
.97106 .67159 L
.98077 .67589 L
Mfstroke
.173 0 .996 0 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12271 L
.89071 .12607 L
.88364 .13292 L
.88142 .13578 L
.87393 .14317 L
.87214 .14549 L
.86422 .15342 L
.86285 .15521 L
.85451 .16365 L
.85353 .16492 L
.84479 .17374 L
.8441 .17463 L
.83508 .18346 L
.83436 .18434 L
.82537 .19225 L
.82368 .19406 L
.81566 .19922 L
.80896 .20377 L
.80594 .20442 L
.79623 .20573 L
.78988 .20377 L
.78652 .20127 L
.78352 .19406 L
.78387 .18434 L
.78649 .17463 L
.78652 .17456 L
.79274 .16492 L
.79623 .15763 L
.79822 .15521 L
.80476 .14549 L
.80594 .14386 L
.81336 .13578 L
.81566 .13081 L
.82004 .12607 L
.82537 .11806 L
.82691 .11636 L
.83414 .10664 L
.83508 .10511 L
.84272 .09693 L
.84479 .09283 L
.84987 .08722 L
.85451 .0803 L
.857 .07751 L
.86422 .06782 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
.98077 .01923 L
F
0 0 0 1 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95682 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.9382 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09227 L
.91968 .09693 L
.91278 .10238 L
.91046 .10664 L
.90307 .11253 L
.90126 .11636 L
.89336 .12271 L
.89071 .12607 L
.88364 .13292 L
.88142 .13578 L
.87393 .14317 L
.87214 .14549 L
.86422 .15342 L
.86285 .15521 L
.85451 .16365 L
.85353 .16492 L
.84479 .17374 L
.8441 .17463 L
.83508 .18346 L
.83436 .18434 L
.82537 .19225 L
.82368 .19406 L
.81566 .19922 L
.80896 .20377 L
.80594 .20442 L
.79623 .20573 L
.78988 .20377 L
.78652 .20127 L
.78352 .19406 L
.78387 .18434 L
.78649 .17463 L
.78652 .17456 L
.79274 .16492 L
.79623 .15763 L
.79822 .15521 L
.80476 .14549 L
.80594 .14386 L
.81336 .13578 L
Mistroke
.81566 .13081 L
.82004 .12607 L
.82537 .11806 L
.82691 .11636 L
.83414 .10664 L
.83508 .10511 L
.84272 .09693 L
.84479 .09283 L
.84987 .08722 L
.85451 .0803 L
.857 .07751 L
.86422 .06782 L
.86424 .06779 L
.87254 .05808 L
.87393 .05476 L
.88004 .04837 L
.88364 .04179 L
.88735 .03866 L
.89336 .03047 L
.89468 .02894 L
.9025 .01923 L
Mfstroke
.173 0 .996 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87729 L
.89071 .87393 L
.88364 .86708 L
.88142 .86422 L
.87393 .85683 L
.87214 .85451 L
.86422 .84658 L
.86285 .84479 L
.85451 .83635 L
.85353 .83508 L
.84479 .82626 L
.8441 .82537 L
.83508 .81654 L
.83436 .81566 L
.82537 .80775 L
.82368 .80594 L
.81566 .80078 L
.80896 .79623 L
.80594 .79558 L
.79623 .79427 L
.78988 .79623 L
.78652 .79873 L
.78352 .80594 L
.78387 .81566 L
.78649 .82537 L
.78652 .82544 L
.79274 .83508 L
.79623 .84237 L
.79822 .84479 L
.80476 .85451 L
.80594 .85614 L
.81336 .86422 L
.81566 .86919 L
.82004 .87393 L
.82537 .88194 L
.82691 .88364 L
.83414 .89336 L
.83508 .89489 L
.84272 .90307 L
.84479 .90717 L
.84987 .91278 L
.85451 .9197 L
.857 .92249 L
.86422 .93218 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
.98077 .98077 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87729 L
.89071 .87393 L
.88364 .86708 L
.88142 .86422 L
.87393 .85683 L
.87214 .85451 L
.86422 .84658 L
.86285 .84479 L
.85451 .83635 L
.85353 .83508 L
.84479 .82626 L
.8441 .82537 L
.83508 .81654 L
.83436 .81566 L
.82537 .80775 L
.82368 .80594 L
.81566 .80078 L
.80896 .79623 L
.80594 .79558 L
.79623 .79427 L
.78988 .79623 L
.78652 .79873 L
.78352 .80594 L
.78387 .81566 L
.78649 .82537 L
.78652 .82544 L
.79274 .83508 L
.79623 .84237 L
.79822 .84479 L
.80476 .85451 L
.80594 .85614 L
.81336 .86422 L
Mistroke
.81566 .86919 L
.82004 .87393 L
.82537 .88194 L
.82691 .88364 L
.83414 .89336 L
.83508 .89489 L
.84272 .90307 L
.84479 .90717 L
.84987 .91278 L
.85451 .9197 L
.857 .92249 L
.86422 .93218 L
.86424 .93221 L
.87254 .94192 L
.87393 .94524 L
.88004 .95163 L
.88364 .95821 L
.88735 .96134 L
.89336 .96953 L
.89468 .97106 L
.9025 .98077 L
Mfstroke
.996 .816 0 0 k
.98077 .37801 m
.97869 .37859 L
.97106 .38034 L
.96134 .38317 L
.95163 .38618 L
.94483 .38831 L
.94192 .38868 L
.93221 .39121 L
.92249 .39432 L
.91278 .39743 L
.91099 .39802 L
.90307 .39916 L
.89336 .40236 L
.88364 .40573 L
.87787 .40773 L
.87393 .40882 L
.86422 .41007 L
.85451 .41394 L
.84479 .4174 L
.84467 .41744 L
.83508 .42037 L
.82537 .42154 L
.81566 .42524 L
.80594 .42716 L
.80594 .42716 L
.80594 .42716 L
.79623 .42646 L
.78848 .41744 L
.79276 .40773 L
.79623 .4046 L
.80594 .39837 L
.80671 .39802 L
.81566 .39375 L
.82537 .38923 L
.82767 .38831 L
.83508 .3836 L
.84479 .38085 L
.85018 .37859 L
.85451 .37616 L
.86422 .37263 L
.87297 .36888 L
.87393 .36839 L
.88364 .3633 L
.89336 .36038 L
.89639 .35917 L
.90307 .35586 L
.91278 .35106 L
.91986 .34946 L
.92249 .3482 L
.93221 .34359 L
.94192 .3399 L
.94356 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32841 L
.98077 .32411 L
F
0 0 0 1 k
.98077 .37801 m
.97869 .37859 L
.97106 .38034 L
.96134 .38317 L
.95163 .38618 L
.94483 .38831 L
.94192 .38868 L
.93221 .39121 L
.92249 .39432 L
.91278 .39743 L
.91099 .39802 L
.90307 .39916 L
.89336 .40236 L
.88364 .40573 L
.87787 .40773 L
.87393 .40882 L
.86422 .41007 L
.85451 .41394 L
.84479 .4174 L
.84467 .41744 L
.83508 .42037 L
.82537 .42154 L
.81566 .42524 L
.80594 .42716 L
.80594 .42716 L
.80594 .42716 L
.79623 .42646 L
.78848 .41744 L
.79276 .40773 L
.79623 .4046 L
.80594 .39837 L
.80671 .39802 L
.81566 .39375 L
.82537 .38923 L
.82767 .38831 L
.83508 .3836 L
.84479 .38085 L
.85018 .37859 L
.85451 .37616 L
.86422 .37263 L
.87297 .36888 L
.87393 .36839 L
.88364 .3633 L
.89336 .36038 L
.89639 .35917 L
.90307 .35586 L
.91278 .35106 L
.91986 .34946 L
.92249 .3482 L
.93221 .34359 L
Mistroke
.94192 .3399 L
.94356 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32841 L
.98077 .32411 L
Mfstroke
.996 .816 0 0 k
.98077 .67589 m
.97106 .67159 L
.96748 .66997 L
.96134 .66823 L
.95163 .66395 L
.94356 .66026 L
.94192 .6601 L
.93221 .65641 L
.92249 .6518 L
.91986 .65054 L
.91278 .64894 L
.90307 .64414 L
.89639 .64083 L
.89336 .63962 L
.88364 .6367 L
.87393 .63161 L
.87297 .63112 L
.86422 .62737 L
.85451 .62384 L
.85018 .62141 L
.84479 .61915 L
.83508 .6164 L
.82767 .61169 L
.82537 .61077 L
.81566 .60625 L
.80671 .60198 L
.80594 .60163 L
.79623 .5954 L
.79276 .59227 L
.78848 .58256 L
.79623 .57354 L
.80594 .57284 L
.80594 .57284 L
.80594 .57284 L
.81566 .57476 L
.82537 .57846 L
.83508 .57963 L
.84467 .58256 L
.84479 .5826 L
.85451 .58606 L
.86422 .58993 L
.87393 .59118 L
.87787 .59227 L
.88364 .59427 L
.89336 .59764 L
.90307 .60084 L
.91099 .60198 L
.91278 .60257 L
.92249 .60568 L
.93221 .60879 L
.94192 .61132 L
.94483 .61169 L
.95163 .61382 L
.96134 .61683 L
.97106 .61966 L
.97869 .62141 L
.98077 .62199 L
F
0 0 0 1 k
.98077 .67589 m
.97106 .67159 L
.96748 .66997 L
.96134 .66823 L
.95163 .66395 L
.94356 .66026 L
.94192 .6601 L
.93221 .65641 L
.92249 .6518 L
.91986 .65054 L
.91278 .64894 L
.90307 .64414 L
.89639 .64083 L
.89336 .63962 L
.88364 .6367 L
.87393 .63161 L
.87297 .63112 L
.86422 .62737 L
.85451 .62384 L
.85018 .62141 L
.84479 .61915 L
.83508 .6164 L
.82767 .61169 L
.82537 .61077 L
.81566 .60625 L
.80671 .60198 L
.80594 .60163 L
.79623 .5954 L
.79276 .59227 L
.78848 .58256 L
.79623 .57354 L
.80594 .57284 L
.80594 .57284 L
.80594 .57284 L
.81566 .57476 L
.82537 .57846 L
.83508 .57963 L
.84467 .58256 L
.84479 .5826 L
.85451 .58606 L
.86422 .58993 L
.87393 .59118 L
.87787 .59227 L
.88364 .59427 L
.89336 .59764 L
.90307 .60084 L
.91099 .60198 L
.91278 .60257 L
.92249 .60568 L
.93221 .60879 L
Mistroke
.94192 .61132 L
.94483 .61169 L
.95163 .61382 L
.96134 .61683 L
.97106 .61966 L
.97869 .62141 L
.98077 .62199 L
Mfstroke
0 .836 .996 0 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94697 .77681 L
.94192 .77447 L
.93284 .76709 L
.93221 .76676 L
.92249 .76063 L
.91855 .75738 L
.91278 .75481 L
.90439 .74767 L
.90307 .74677 L
.89336 .74055 L
.89034 .73796 L
.88364 .73331 L
.87634 .72824 L
.87393 .72658 L
.86422 .72017 L
.86241 .71853 L
.85451 .71296 L
.84862 .70882 L
.84479 .70613 L
.83508 .69929 L
.83489 .69911 L
.82537 .69214 L
.82165 .68939 L
.81566 .68482 L
.80929 .67968 L
.80594 .67675 L
.79949 .66997 L
.79623 .66504 L
.79442 .66026 L
.79615 .65054 L
.79623 .65032 L
.80594 .64597 L
.81566 .64862 L
.82537 .65026 L
.82606 .65054 L
.83508 .65487 L
.84479 .66012 L
.84507 .66026 L
.85451 .66533 L
.86284 .66997 L
.86422 .67094 L
.87393 .67604 L
.88055 .67968 L
.88364 .68182 L
.89336 .68671 L
.8983 .68939 L
.90307 .69259 L
.91278 .69731 L
.91613 .69911 L
.92249 .70324 L
.93221 .70784 L
.93405 .70882 L
.94192 .71377 L
.95163 .71831 L
.95205 .71853 L
.96134 .72421 L
.97018 .72824 L
.97106 .72877 L
.98077 .73456 L
F
0 0 0 1 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94697 .77681 L
.94192 .77447 L
.93284 .76709 L
.93221 .76676 L
.92249 .76063 L
.91855 .75738 L
.91278 .75481 L
.90439 .74767 L
.90307 .74677 L
.89336 .74055 L
.89034 .73796 L
.88364 .73331 L
.87634 .72824 L
.87393 .72658 L
.86422 .72017 L
.86241 .71853 L
.85451 .71296 L
.84862 .70882 L
.84479 .70613 L
.83508 .69929 L
.83489 .69911 L
.82537 .69214 L
.82165 .68939 L
.81566 .68482 L
.80929 .67968 L
.80594 .67675 L
.79949 .66997 L
.79623 .66504 L
.79442 .66026 L
.79615 .65054 L
.79623 .65032 L
.80594 .64597 L
.81566 .64862 L
.82537 .65026 L
.82606 .65054 L
.83508 .65487 L
.84479 .66012 L
.84507 .66026 L
.85451 .66533 L
.86284 .66997 L
.86422 .67094 L
.87393 .67604 L
.88055 .67968 L
.88364 .68182 L
Mistroke
.89336 .68671 L
.8983 .68939 L
.90307 .69259 L
.91278 .69731 L
.91613 .69911 L
.92249 .70324 L
.93221 .70784 L
.93405 .70882 L
.94192 .71377 L
.95163 .71831 L
.95205 .71853 L
.96134 .72421 L
.97018 .72824 L
.97106 .72877 L
.98077 .73456 L
Mfstroke
0 .836 .996 0 k
.98077 .26544 m
.97106 .27123 L
.97018 .27176 L
.96134 .27579 L
.95205 .28147 L
.95163 .28169 L
.94192 .28623 L
.93405 .29118 L
.93221 .29216 L
.92249 .29676 L
.91613 .30089 L
.91278 .30269 L
.90307 .30741 L
.8983 .31061 L
.89336 .31329 L
.88364 .31818 L
.88055 .32032 L
.87393 .32396 L
.86422 .32906 L
.86284 .33003 L
.85451 .33467 L
.84507 .33974 L
.84479 .33988 L
.83508 .34513 L
.82606 .34946 L
.82537 .34974 L
.81566 .35138 L
.80594 .35403 L
.79623 .34968 L
.79615 .34946 L
.79442 .33974 L
.79623 .33496 L
.79949 .33003 L
.80594 .32325 L
.80929 .32032 L
.81566 .31518 L
.82165 .31061 L
.82537 .30786 L
.83489 .30089 L
.83508 .30071 L
.84479 .29387 L
.84862 .29118 L
.85451 .28704 L
.86241 .28147 L
.86422 .27983 L
.87393 .27342 L
.87634 .27176 L
.88364 .26669 L
.89034 .26204 L
.89336 .25945 L
.90307 .25323 L
.90439 .25233 L
.91278 .24519 L
.91855 .24262 L
.92249 .23937 L
.93221 .23324 L
.93284 .23291 L
.94192 .22553 L
.94697 .22319 L
.95163 .2195 L
.96122 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
F
0 0 0 1 k
.98077 .26544 m
.97106 .27123 L
.97018 .27176 L
.96134 .27579 L
.95205 .28147 L
.95163 .28169 L
.94192 .28623 L
.93405 .29118 L
.93221 .29216 L
.92249 .29676 L
.91613 .30089 L
.91278 .30269 L
.90307 .30741 L
.8983 .31061 L
.89336 .31329 L
.88364 .31818 L
.88055 .32032 L
.87393 .32396 L
.86422 .32906 L
.86284 .33003 L
.85451 .33467 L
.84507 .33974 L
.84479 .33988 L
.83508 .34513 L
.82606 .34946 L
.82537 .34974 L
.81566 .35138 L
.80594 .35403 L
.79623 .34968 L
.79615 .34946 L
.79442 .33974 L
.79623 .33496 L
.79949 .33003 L
.80594 .32325 L
.80929 .32032 L
.81566 .31518 L
.82165 .31061 L
.82537 .30786 L
.83489 .30089 L
.83508 .30071 L
.84479 .29387 L
.84862 .29118 L
.85451 .28704 L
.86241 .28147 L
.86422 .27983 L
.87393 .27342 L
.87634 .27176 L
.88364 .26669 L
.89034 .26204 L
.89336 .25945 L
Mistroke
.90307 .25323 L
.90439 .25233 L
.91278 .24519 L
.91855 .24262 L
.92249 .23937 L
.93221 .23324 L
.93284 .23291 L
.94192 .22553 L
.94697 .22319 L
.95163 .2195 L
.96122 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
Mfstroke
0 .696 .996 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86705 L
.88144 .86422 L
.87393 .85678 L
.87218 .85451 L
.86422 .84647 L
.86295 .84479 L
.85451 .83609 L
.85374 .83508 L
.84479 .82566 L
.84458 .82537 L
.83557 .81566 L
.83508 .81524 L
.82679 .80594 L
.82537 .80474 L
.81835 .79623 L
.81566 .79394 L
.80933 .78652 L
.80594 .78226 L
.80198 .77681 L
.79657 .76709 L
.79623 .76642 L
.79464 .75738 L
.79623 .74859 L
.79677 .74767 L
.80594 .74242 L
.81566 .7437 L
.82537 .74714 L
.82629 .74767 L
.83508 .75351 L
.8402 .75738 L
.84479 .76103 L
.85216 .76709 L
.85451 .76967 L
.86365 .77681 L
.86422 .77741 L
.87393 .78557 L
.87539 .78652 L
.88364 .79386 L
.88642 .79623 L
.89336 .80214 L
.89781 .80594 L
.90307 .81153 L
.90923 .81566 L
.91278 .81932 L
.92066 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90126 .88364 L
.89336 .87728 L
.89072 .87393 L
.88364 .86705 L
.88144 .86422 L
.87393 .85678 L
.87218 .85451 L
.86422 .84647 L
.86295 .84479 L
.85451 .83609 L
.85374 .83508 L
.84479 .82566 L
.84458 .82537 L
.83557 .81566 L
.83508 .81524 L
.82679 .80594 L
.82537 .80474 L
.81835 .79623 L
.81566 .79394 L
.80933 .78652 L
.80594 .78226 L
.80198 .77681 L
.79657 .76709 L
.79623 .76642 L
.79464 .75738 L
.79623 .74859 L
.79677 .74767 L
.80594 .74242 L
.81566 .7437 L
.82537 .74714 L
.82629 .74767 L
.83508 .75351 L
.8402 .75738 L
Mistroke
.84479 .76103 L
.85216 .76709 L
.85451 .76967 L
.86365 .77681 L
.86422 .77741 L
.87393 .78557 L
.87539 .78652 L
.88364 .79386 L
.88642 .79623 L
.89336 .80214 L
.89781 .80594 L
.90307 .81153 L
.90923 .81566 L
.91278 .81932 L
.92066 .82537 L
.92249 .8272 L
.93213 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95593 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
Mfstroke
0 .696 .996 0 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95593 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93213 .16492 L
.92249 .1728 L
.92066 .17463 L
.91278 .18068 L
.90923 .18434 L
.90307 .18847 L
.89781 .19406 L
.89336 .19786 L
.88642 .20377 L
.88364 .20614 L
.87539 .21348 L
.87393 .21443 L
.86422 .22259 L
.86365 .22319 L
.85451 .23033 L
.85216 .23291 L
.84479 .23897 L
.8402 .24262 L
.83508 .24649 L
.82629 .25233 L
.82537 .25286 L
.81566 .2563 L
.80594 .25758 L
.79677 .25233 L
.79623 .25141 L
.79464 .24262 L
.79623 .23358 L
.79657 .23291 L
.80198 .22319 L
.80594 .21774 L
.80933 .21348 L
.81566 .20606 L
.81835 .20377 L
.82537 .19526 L
.82679 .19406 L
.83508 .18476 L
.83557 .18434 L
.84458 .17463 L
.84479 .17434 L
.85374 .16492 L
.85451 .16391 L
.86295 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14322 L
.88144 .13578 L
.88364 .13295 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
F
0 0 0 1 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95593 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93213 .16492 L
.92249 .1728 L
.92066 .17463 L
.91278 .18068 L
.90923 .18434 L
.90307 .18847 L
.89781 .19406 L
.89336 .19786 L
.88642 .20377 L
.88364 .20614 L
.87539 .21348 L
.87393 .21443 L
.86422 .22259 L
.86365 .22319 L
.85451 .23033 L
.85216 .23291 L
.84479 .23897 L
.8402 .24262 L
.83508 .24649 L
.82629 .25233 L
.82537 .25286 L
.81566 .2563 L
.80594 .25758 L
.79677 .25233 L
.79623 .25141 L
.79464 .24262 L
.79623 .23358 L
.79657 .23291 L
.80198 .22319 L
.80594 .21774 L
.80933 .21348 L
.81566 .20606 L
.81835 .20377 L
.82537 .19526 L
.82679 .19406 L
.83508 .18476 L
.83557 .18434 L
.84458 .17463 L
.84479 .17434 L
.85374 .16492 L
Mistroke
.85451 .16391 L
.86295 .15521 L
.86422 .15353 L
.87218 .14549 L
.87393 .14322 L
.88144 .13578 L
.88364 .13295 L
.89072 .12607 L
.89336 .12272 L
.90126 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
Mfstroke
0 .996 .996 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95681 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.93819 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90774 L
.91967 .90307 L
.91278 .89763 L
.91044 .89336 L
.90307 .8875 L
.90124 .88364 L
.89336 .87734 L
.89066 .87393 L
.88364 .86719 L
.88131 .86422 L
.87393 .85709 L
.8719 .85451 L
.86422 .84714 L
.86234 .84479 L
.85451 .8376 L
.85238 .83508 L
.84479 .82896 L
.84127 .82537 L
.83508 .82189 L
.82537 .81598 L
.82452 .81566 L
.81566 .81459 L
.80997 .81566 L
.80594 .8181 L
.80116 .82537 L
.80042 .83508 L
.80331 .84479 L
.80594 .85212 L
.80744 .85451 L
.8144 .86422 L
.81566 .8679 L
.82074 .87393 L
.82537 .88146 L
.82727 .88364 L
.8343 .89336 L
.83508 .89464 L
.84279 .90307 L
.84479 .90709 L
.84992 .91278 L
.85451 .91967 L
.85702 .92249 L
.86422 .93217 L
.86425 .93221 L
.87255 .94192 L
.87393 .94523 L
.88004 .95163 L
.88364 .9582 L
.88735 .96134 L
.89336 .96952 L
.89468 .97106 L
.9025 .98077 L
.98077 .98077 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95681 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.93819 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90774 L
.91967 .90307 L
.91278 .89763 L
.91044 .89336 L
.90307 .8875 L
.90124 .88364 L
.89336 .87734 L
.89066 .87393 L
.88364 .86719 L
.88131 .86422 L
.87393 .85709 L
.8719 .85451 L
.86422 .84714 L
.86234 .84479 L
.85451 .8376 L
.85238 .83508 L
.84479 .82896 L
.84127 .82537 L
.83508 .82189 L
.82537 .81598 L
.82452 .81566 L
.81566 .81459 L
.80997 .81566 L
.80594 .8181 L
.80116 .82537 L
.80042 .83508 L
.80331 .84479 L
.80594 .85212 L
.80744 .85451 L
.8144 .86422 L
.81566 .8679 L
.82074 .87393 L
.82537 .88146 L
.82727 .88364 L
.8343 .89336 L
.83508 .89464 L
.84279 .90307 L
.84479 .90709 L
Mistroke
.84992 .91278 L
.85451 .91967 L
.85702 .92249 L
.86422 .93217 L
.86425 .93221 L
.87255 .94192 L
.87393 .94523 L
.88004 .95163 L
.88364 .9582 L
.88735 .96134 L
.89336 .96952 L
.89468 .97106 L
.9025 .98077 L
Mfstroke
0 .996 .996 0 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95681 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.93819 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09226 L
.91967 .09693 L
.91278 .10237 L
.91044 .10664 L
.90307 .1125 L
.90124 .11636 L
.89336 .12266 L
.89066 .12607 L
.88364 .13281 L
.88131 .13578 L
.87393 .14291 L
.8719 .14549 L
.86422 .15286 L
.86234 .15521 L
.85451 .1624 L
.85238 .16492 L
.84479 .17104 L
.84127 .17463 L
.83508 .17811 L
.82537 .18402 L
.82452 .18434 L
.81566 .18541 L
.80997 .18434 L
.80594 .1819 L
.80116 .17463 L
.80042 .16492 L
.80331 .15521 L
.80594 .14788 L
.80744 .14549 L
.8144 .13578 L
.81566 .1321 L
.82074 .12607 L
.82537 .11854 L
.82727 .11636 L
.8343 .10664 L
.83508 .10536 L
.84279 .09693 L
.84479 .09291 L
.84992 .08722 L
.85451 .08033 L
.85702 .07751 L
.86422 .06783 L
.86425 .06779 L
.87255 .05808 L
.87393 .05477 L
.88004 .04837 L
.88364 .0418 L
.88735 .03866 L
.89336 .03048 L
.89468 .02894 L
.9025 .01923 L
.98077 .01923 L
F
0 0 0 1 k
.98077 .03214 m
.97505 .03866 L
.97106 .04211 L
.96616 .04837 L
.96134 .05209 L
.95681 .05808 L
.95163 .0621 L
.94749 .06779 L
.94192 .07213 L
.93819 .07751 L
.93221 .08218 L
.92892 .08722 L
.92249 .09226 L
.91967 .09693 L
.91278 .10237 L
.91044 .10664 L
.90307 .1125 L
.90124 .11636 L
.89336 .12266 L
.89066 .12607 L
.88364 .13281 L
.88131 .13578 L
.87393 .14291 L
.8719 .14549 L
.86422 .15286 L
.86234 .15521 L
.85451 .1624 L
.85238 .16492 L
.84479 .17104 L
.84127 .17463 L
.83508 .17811 L
.82537 .18402 L
.82452 .18434 L
.81566 .18541 L
.80997 .18434 L
.80594 .1819 L
.80116 .17463 L
.80042 .16492 L
.80331 .15521 L
.80594 .14788 L
.80744 .14549 L
.8144 .13578 L
.81566 .1321 L
.82074 .12607 L
.82537 .11854 L
.82727 .11636 L
.8343 .10664 L
.83508 .10536 L
.84279 .09693 L
.84479 .09291 L
Mistroke
.84992 .08722 L
.85451 .08033 L
.85702 .07751 L
.86422 .06783 L
.86425 .06779 L
.87255 .05808 L
.87393 .05477 L
.88004 .04837 L
.88364 .0418 L
.88735 .03866 L
.89336 .03048 L
.89468 .02894 L
.9025 .01923 L
Mfstroke
.836 .996 0 0 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81932 L
.90923 .81566 L
.90307 .81152 L
.89783 .80594 L
.89336 .80213 L
.88645 .79623 L
.88364 .79383 L
.87549 .78652 L
.87393 .7855 L
.86422 .77722 L
.86383 .77681 L
.85451 .76924 L
.85263 .76709 L
.84479 .76024 L
.84153 .75738 L
.83508 .75166 L
.83063 .74767 L
.82537 .74283 L
.82023 .73796 L
.81566 .73334 L
.81104 .72824 L
.80594 .72135 L
.80434 .71853 L
.80232 .70882 L
.80544 .69911 L
.80594 .69861 L
.81566 .69575 L
.82537 .69688 L
.83087 .69911 L
.83508 .70191 L
.84479 .70701 L
.84765 .70882 L
.85451 .71333 L
.86214 .71853 L
.86422 .72037 L
.87393 .72665 L
.87625 .72824 L
.88364 .73334 L
.89032 .73796 L
.89336 .74057 L
.90307 .74677 L
.90438 .74767 L
.91278 .75482 L
.91854 .75738 L
.92249 .76064 L
.93221 .76676 L
.93283 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78661 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
F
0 0 0 1 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81932 L
.90923 .81566 L
.90307 .81152 L
.89783 .80594 L
.89336 .80213 L
.88645 .79623 L
.88364 .79383 L
.87549 .78652 L
.87393 .7855 L
.86422 .77722 L
.86383 .77681 L
.85451 .76924 L
.85263 .76709 L
.84479 .76024 L
.84153 .75738 L
.83508 .75166 L
.83063 .74767 L
.82537 .74283 L
.82023 .73796 L
.81566 .73334 L
.81104 .72824 L
.80594 .72135 L
.80434 .71853 L
.80232 .70882 L
.80544 .69911 L
.80594 .69861 L
.81566 .69575 L
.82537 .69688 L
.83087 .69911 L
.83508 .70191 L
.84479 .70701 L
.84765 .70882 L
.85451 .71333 L
.86214 .71853 L
.86422 .72037 L
.87393 .72665 L
.87625 .72824 L
Mistroke
.88364 .73334 L
.89032 .73796 L
.89336 .74057 L
.90307 .74677 L
.90438 .74767 L
.91278 .75482 L
.91854 .75738 L
.92249 .76064 L
.93221 .76676 L
.93283 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78661 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
Mfstroke
.836 .996 0 0 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93283 .23291 L
.93221 .23324 L
.92249 .23936 L
.91854 .24262 L
.91278 .24518 L
.90438 .25233 L
.90307 .25323 L
.89336 .25943 L
.89032 .26204 L
.88364 .26666 L
.87625 .27176 L
.87393 .27335 L
.86422 .27963 L
.86214 .28147 L
.85451 .28667 L
.84765 .29118 L
.84479 .29299 L
.83508 .29809 L
.83087 .30089 L
.82537 .30312 L
.81566 .30425 L
.80594 .30139 L
.80544 .30089 L
.80232 .29118 L
.80434 .28147 L
.80594 .27865 L
.81104 .27176 L
.81566 .26666 L
.82023 .26204 L
.82537 .25717 L
.83063 .25233 L
.83508 .24834 L
.84153 .24262 L
.84479 .23976 L
.85263 .23291 L
.85451 .23076 L
.86383 .22319 L
.86422 .22278 L
.87393 .2145 L
.87549 .21348 L
.88364 .20617 L
.88645 .20377 L
.89336 .19787 L
.89783 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
F
0 0 0 1 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21339 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93283 .23291 L
.93221 .23324 L
.92249 .23936 L
.91854 .24262 L
.91278 .24518 L
.90438 .25233 L
.90307 .25323 L
.89336 .25943 L
.89032 .26204 L
.88364 .26666 L
.87625 .27176 L
.87393 .27335 L
.86422 .27963 L
.86214 .28147 L
.85451 .28667 L
.84765 .29118 L
.84479 .29299 L
.83508 .29809 L
.83087 .30089 L
.82537 .30312 L
.81566 .30425 L
.80594 .30139 L
.80544 .30089 L
.80232 .29118 L
.80434 .28147 L
.80594 .27865 L
.81104 .27176 L
.81566 .26666 L
.82023 .26204 L
.82537 .25717 L
.83063 .25233 L
.83508 .24834 L
.84153 .24262 L
.84479 .23976 L
.85263 .23291 L
.85451 .23076 L
.86383 .22319 L
.86422 .22278 L
.87393 .2145 L
.87549 .21348 L
.88364 .20617 L
.88645 .20377 L
Mistroke
.89336 .19787 L
.89783 .19406 L
.90307 .18848 L
.90923 .18434 L
.91278 .18068 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
Mfstroke
.996 0 .996 0 k
.98077 .42793 m
.97106 .42945 L
.96134 .4311 L
.95163 .43283 L
.94192 .43457 L
.93221 .43629 L
.92908 .43687 L
.92249 .43755 L
.91278 .43905 L
.90307 .44081 L
.89336 .44268 L
.88364 .44455 L
.87393 .44633 L
.87264 .44658 L
.86422 .44806 L
.85451 .44827 L
.84479 .45039 L
.83508 .45241 L
.82537 .454 L
.81566 .45536 L
.80594 .45064 L
.80277 .44658 L
.8039 .43687 L
.80594 .43439 L
.81566 .42782 L
.81733 .42716 L
.82537 .4225 L
.83508 .42069 L
.84479 .41753 L
.84513 .41744 L
.85451 .414 L
.86422 .41009 L
.87393 .40883 L
.87789 .40773 L
.88364 .40573 L
.89336 .40237 L
.90307 .39916 L
.91099 .39802 L
.91278 .39743 L
.92249 .39432 L
.93221 .39121 L
.94192 .38868 L
.94483 .38831 L
.95163 .38618 L
.96134 .38317 L
.97106 .38034 L
.97869 .37859 L
.98077 .37801 L
F
0 0 0 1 k
.98077 .42793 m
.97106 .42945 L
.96134 .4311 L
.95163 .43283 L
.94192 .43457 L
.93221 .43629 L
.92908 .43687 L
.92249 .43755 L
.91278 .43905 L
.90307 .44081 L
.89336 .44268 L
.88364 .44455 L
.87393 .44633 L
.87264 .44658 L
.86422 .44806 L
.85451 .44827 L
.84479 .45039 L
.83508 .45241 L
.82537 .454 L
.81566 .45536 L
.80594 .45064 L
.80277 .44658 L
.8039 .43687 L
.80594 .43439 L
.81566 .42782 L
.81733 .42716 L
.82537 .4225 L
.83508 .42069 L
.84479 .41753 L
.84513 .41744 L
.85451 .414 L
.86422 .41009 L
.87393 .40883 L
.87789 .40773 L
.88364 .40573 L
.89336 .40237 L
.90307 .39916 L
.91099 .39802 L
.91278 .39743 L
.92249 .39432 L
.93221 .39121 L
.94192 .38868 L
.94483 .38831 L
.95163 .38618 L
.96134 .38317 L
.97106 .38034 L
.97869 .37859 L
.98077 .37801 L
s
.996 0 .996 0 k
.98077 .62199 m
.97869 .62141 L
.97106 .61966 L
.96134 .61683 L
.95163 .61382 L
.94483 .61169 L
.94192 .61132 L
.93221 .60879 L
.92249 .60568 L
.91278 .60257 L
.91099 .60198 L
.90307 .60084 L
.89336 .59763 L
.88364 .59427 L
.87789 .59227 L
.87393 .59117 L
.86422 .58991 L
.85451 .586 L
.84513 .58256 L
.84479 .58247 L
.83508 .57931 L
.82537 .5775 L
.81733 .57284 L
.81566 .57218 L
.80594 .56561 L
.8039 .56313 L
.80277 .55342 L
.80594 .54936 L
.81566 .54464 L
.82537 .546 L
.83508 .54759 L
.84479 .54961 L
.85451 .55173 L
.86422 .55194 L
.87264 .55342 L
.87393 .55367 L
.88364 .55545 L
.89336 .55732 L
.90307 .55919 L
.91278 .56095 L
.92249 .56245 L
.92908 .56313 L
.93221 .56371 L
.94192 .56543 L
.95163 .56717 L
.96134 .5689 L
.97106 .57055 L
.98077 .57207 L
F
0 0 0 1 k
.98077 .62199 m
.97869 .62141 L
.97106 .61966 L
.96134 .61683 L
.95163 .61382 L
.94483 .61169 L
.94192 .61132 L
.93221 .60879 L
.92249 .60568 L
.91278 .60257 L
.91099 .60198 L
.90307 .60084 L
.89336 .59763 L
.88364 .59427 L
.87789 .59227 L
.87393 .59117 L
.86422 .58991 L
.85451 .586 L
.84513 .58256 L
.84479 .58247 L
.83508 .57931 L
.82537 .5775 L
.81733 .57284 L
.81566 .57218 L
.80594 .56561 L
.8039 .56313 L
.80277 .55342 L
.80594 .54936 L
.81566 .54464 L
.82537 .546 L
.83508 .54759 L
.84479 .54961 L
.85451 .55173 L
.86422 .55194 L
.87264 .55342 L
.87393 .55367 L
.88364 .55545 L
.89336 .55732 L
.90307 .55919 L
.91278 .56095 L
.92249 .56245 L
.92908 .56313 L
.93221 .56371 L
.94192 .56543 L
.95163 .56717 L
.96134 .5689 L
.97106 .57055 L
.98077 .57207 L
s
.996 .816 0 0 k
.98077 .47619 m
.97106 .47668 L
.96134 .47719 L
.95163 .4777 L
.94192 .47823 L
.93221 .47877 L
.92249 .47933 L
.91278 .4799 L
.90307 .48048 L
.89336 .48108 L
.88364 .48169 L
.87393 .48232 L
.86422 .48296 L
.85451 .4836 L
.84479 .48424 L
.83508 .48484 L
.82537 .48431 L
.81566 .48343 L
.80594 .47936 L
.80316 .47572 L
.80428 .46601 L
.80594 .46411 L
.81566 .45854 L
.82287 .45629 L
.82537 .45556 L
.83508 .45305 L
.84479 .45063 L
.85451 .44834 L
.86422 .4481 L
.87274 .44658 L
.87393 .44635 L
.88364 .44456 L
.89336 .44269 L
.90307 .44082 L
.91278 .43905 L
.92249 .43755 L
.92908 .43687 L
.93221 .43629 L
.94192 .43457 L
.95163 .43283 L
.96134 .4311 L
.97106 .42945 L
.98077 .42793 L
F
0 0 0 1 k
.98077 .47619 m
.97106 .47668 L
.96134 .47719 L
.95163 .4777 L
.94192 .47823 L
.93221 .47877 L
.92249 .47933 L
.91278 .4799 L
.90307 .48048 L
.89336 .48108 L
.88364 .48169 L
.87393 .48232 L
.86422 .48296 L
.85451 .4836 L
.84479 .48424 L
.83508 .48484 L
.82537 .48431 L
.81566 .48343 L
.80594 .47936 L
.80316 .47572 L
.80428 .46601 L
.80594 .46411 L
.81566 .45854 L
.82287 .45629 L
.82537 .45556 L
.83508 .45305 L
.84479 .45063 L
.85451 .44834 L
.86422 .4481 L
.87274 .44658 L
.87393 .44635 L
.88364 .44456 L
.89336 .44269 L
.90307 .44082 L
.91278 .43905 L
.92249 .43755 L
.92908 .43687 L
.93221 .43629 L
.94192 .43457 L
.95163 .43283 L
.96134 .4311 L
.97106 .42945 L
.98077 .42793 L
s
.996 .816 0 0 k
.98077 .57207 m
.97106 .57055 L
.96134 .5689 L
.95163 .56717 L
.94192 .56543 L
.93221 .56371 L
.92908 .56313 L
.92249 .56245 L
.91278 .56095 L
.90307 .55918 L
.89336 .55731 L
.88364 .55544 L
.87393 .55365 L
.87274 .55342 L
.86422 .5519 L
.85451 .55166 L
.84479 .54937 L
.83508 .54695 L
.82537 .54444 L
.82287 .54371 L
.81566 .54146 L
.80594 .53589 L
.80428 .53399 L
.80316 .52428 L
.80594 .52064 L
.81566 .51657 L
.82537 .51569 L
.83508 .51516 L
.84479 .51576 L
.85451 .5164 L
.86422 .51704 L
.87393 .51768 L
.88364 .51831 L
.89336 .51892 L
.90307 .51952 L
.91278 .5201 L
.92249 .52067 L
.93221 .52123 L
.94192 .52177 L
.95163 .5223 L
.96134 .52281 L
.97106 .52332 L
.98077 .52381 L
F
0 0 0 1 k
.98077 .57207 m
.97106 .57055 L
.96134 .5689 L
.95163 .56717 L
.94192 .56543 L
.93221 .56371 L
.92908 .56313 L
.92249 .56245 L
.91278 .56095 L
.90307 .55918 L
.89336 .55731 L
.88364 .55544 L
.87393 .55365 L
.87274 .55342 L
.86422 .5519 L
.85451 .55166 L
.84479 .54937 L
.83508 .54695 L
.82537 .54444 L
.82287 .54371 L
.81566 .54146 L
.80594 .53589 L
.80428 .53399 L
.80316 .52428 L
.80594 .52064 L
.81566 .51657 L
.82537 .51569 L
.83508 .51516 L
.84479 .51576 L
.85451 .5164 L
.86422 .51704 L
.87393 .51768 L
.88364 .51831 L
.89336 .51892 L
.90307 .51952 L
.91278 .5201 L
.92249 .52067 L
.93221 .52123 L
.94192 .52177 L
.95163 .5223 L
.96134 .52281 L
.97106 .52332 L
.98077 .52381 L
s
.996 0 .996 0 k
.98077 .52381 m
.97106 .52332 L
.96134 .52281 L
.95163 .5223 L
.94192 .52177 L
.93221 .52123 L
.92249 .52067 L
.91278 .5201 L
.90307 .51952 L
.89336 .51892 L
.88364 .5183 L
.87393 .51766 L
.86422 .51699 L
.85451 .51627 L
.84479 .5155 L
.83508 .51472 L
.83293 .51457 L
.82537 .51329 L
.81566 .50977 L
.81054 .50486 L
.81054 .49514 L
.81566 .49023 L
.82537 .48671 L
.83293 .48543 L
.83508 .48528 L
.84479 .4845 L
.85451 .48373 L
.86422 .48301 L
.87393 .48234 L
.88364 .4817 L
.89336 .48108 L
.90307 .48048 L
.91278 .4799 L
.92249 .47933 L
.93221 .47877 L
.94192 .47823 L
.95163 .4777 L
.96134 .47719 L
.97106 .47668 L
.98077 .47619 L
F
0 0 0 1 k
.98077 .52381 m
.97106 .52332 L
.96134 .52281 L
.95163 .5223 L
.94192 .52177 L
.93221 .52123 L
.92249 .52067 L
.91278 .5201 L
.90307 .51952 L
.89336 .51892 L
.88364 .5183 L
.87393 .51766 L
.86422 .51699 L
.85451 .51627 L
.84479 .5155 L
.83508 .51472 L
.83293 .51457 L
.82537 .51329 L
.81566 .50977 L
.81054 .50486 L
.81054 .49514 L
.81566 .49023 L
.82537 .48671 L
.83293 .48543 L
.83508 .48528 L
.84479 .4845 L
.85451 .48373 L
.86422 .48301 L
.87393 .48234 L
.88364 .4817 L
.89336 .48108 L
.90307 .48048 L
.91278 .4799 L
.92249 .47933 L
.93221 .47877 L
.94192 .47823 L
.95163 .4777 L
.96134 .47719 L
.97106 .47668 L
.98077 .47619 L
s
0 .996 .996 0 k
.98077 .73456 m
.97106 .72877 L
.97018 .72824 L
.96134 .72421 L
.95205 .71853 L
.95163 .71831 L
.94192 .71377 L
.93405 .70882 L
.93221 .70784 L
.92249 .70324 L
.91613 .69911 L
.91278 .69731 L
.90307 .69259 L
.89831 .68939 L
.89336 .6867 L
.88364 .6818 L
.88058 .67968 L
.87393 .676 L
.86422 .67083 L
.86301 .66997 L
.85451 .66513 L
.84592 .66026 L
.84479 .65962 L
.83508 .65367 L
.8303 .65054 L
.82537 .64702 L
.8185 .64083 L
.81566 .63712 L
.81317 .63112 L
.81566 .62141 L
.81566 .62141 L
.82537 .61739 L
.83508 .61916 L
.84479 .62027 L
.84834 .62141 L
.85451 .62438 L
.86422 .62757 L
.87276 .63112 L
.87393 .63171 L
.88364 .63674 L
.89336 .63964 L
.89636 .64083 L
.90307 .64415 L
.91278 .64895 L
.91985 .65054 L
.92249 .6518 L
.93221 .65641 L
.94192 .6601 L
.94356 .66026 L
.95163 .66395 L
.96134 .66823 L
.96748 .66997 L
.97106 .67159 L
.98077 .67589 L
F
0 0 0 1 k
.98077 .73456 m
.97106 .72877 L
.97018 .72824 L
.96134 .72421 L
.95205 .71853 L
.95163 .71831 L
.94192 .71377 L
.93405 .70882 L
.93221 .70784 L
.92249 .70324 L
.91613 .69911 L
.91278 .69731 L
.90307 .69259 L
.89831 .68939 L
.89336 .6867 L
.88364 .6818 L
.88058 .67968 L
.87393 .676 L
.86422 .67083 L
.86301 .66997 L
.85451 .66513 L
.84592 .66026 L
.84479 .65962 L
.83508 .65367 L
.8303 .65054 L
.82537 .64702 L
.8185 .64083 L
.81566 .63712 L
.81317 .63112 L
.81566 .62141 L
.81566 .62141 L
.82537 .61739 L
.83508 .61916 L
.84479 .62027 L
.84834 .62141 L
.85451 .62438 L
.86422 .62757 L
.87276 .63112 L
.87393 .63171 L
.88364 .63674 L
.89336 .63964 L
.89636 .64083 L
.90307 .64415 L
.91278 .64895 L
.91985 .65054 L
.92249 .6518 L
.93221 .65641 L
.94192 .6601 L
.94356 .66026 L
.95163 .66395 L
Mistroke
.96134 .66823 L
.96748 .66997 L
.97106 .67159 L
.98077 .67589 L
Mfstroke
0 .996 .996 0 k
.98077 .32411 m
.97106 .32841 L
.96748 .33003 L
.96134 .33177 L
.95163 .33605 L
.94356 .33974 L
.94192 .3399 L
.93221 .34359 L
.92249 .3482 L
.91985 .34946 L
.91278 .35105 L
.90307 .35585 L
.89636 .35917 L
.89336 .36036 L
.88364 .36326 L
.87393 .36829 L
.87276 .36888 L
.86422 .37243 L
.85451 .37562 L
.84834 .37859 L
.84479 .37973 L
.83508 .38084 L
.82537 .38261 L
.81566 .37859 L
.81566 .37859 L
.81317 .36888 L
.81566 .36288 L
.8185 .35917 L
.82537 .35298 L
.8303 .34946 L
.83508 .34633 L
.84479 .34038 L
.84592 .33974 L
.85451 .33487 L
.86301 .33003 L
.86422 .32917 L
.87393 .324 L
.88058 .32032 L
.88364 .3182 L
.89336 .3133 L
.89831 .31061 L
.90307 .30741 L
.91278 .30269 L
.91613 .30089 L
.92249 .29676 L
.93221 .29216 L
.93405 .29118 L
.94192 .28623 L
.95163 .28169 L
.95205 .28147 L
.96134 .27579 L
.97018 .27176 L
.97106 .27123 L
.98077 .26544 L
F
0 0 0 1 k
.98077 .32411 m
.97106 .32841 L
.96748 .33003 L
.96134 .33177 L
.95163 .33605 L
.94356 .33974 L
.94192 .3399 L
.93221 .34359 L
.92249 .3482 L
.91985 .34946 L
.91278 .35105 L
.90307 .35585 L
.89636 .35917 L
.89336 .36036 L
.88364 .36326 L
.87393 .36829 L
.87276 .36888 L
.86422 .37243 L
.85451 .37562 L
.84834 .37859 L
.84479 .37973 L
.83508 .38084 L
.82537 .38261 L
.81566 .37859 L
.81566 .37859 L
.81317 .36888 L
.81566 .36288 L
.8185 .35917 L
.82537 .35298 L
.8303 .34946 L
.83508 .34633 L
.84479 .34038 L
.84592 .33974 L
.85451 .33487 L
.86301 .33003 L
.86422 .32917 L
.87393 .324 L
.88058 .32032 L
.88364 .3182 L
.89336 .3133 L
.89831 .31061 L
.90307 .30741 L
.91278 .30269 L
.91613 .30089 L
.92249 .29676 L
.93221 .29216 L
.93405 .29118 L
.94192 .28623 L
.95163 .28169 L
.95205 .28147 L
Mistroke
.96134 .27579 L
.97018 .27176 L
.97106 .27123 L
.98077 .26544 L
Mfstroke
0 .996 .996 0 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95592 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93212 .16492 L
.92249 .17279 L
.92065 .17463 L
.91278 .18065 L
.9092 .18434 L
.90307 .18843 L
.89774 .19406 L
.89336 .19776 L
.88624 .20377 L
.88364 .20594 L
.87477 .21348 L
.87393 .214 L
.86422 .22145 L
.86239 .22319 L
.85451 .22785 L
.84818 .23291 L
.84479 .23472 L
.83508 .23773 L
.82537 .23797 L
.81721 .23291 L
.81566 .23027 L
.81441 .22319 L
.81566 .21437 L
.81603 .21348 L
.82227 .20377 L
.82537 .19745 L
.82871 .19406 L
.83508 .18557 L
.83642 .18434 L
.84479 .17473 L
.8449 .17463 L
.85388 .16492 L
.85451 .16408 L
.86301 .15521 L
.86422 .15361 L
.87221 .14549 L
.87393 .14325 L
.88146 .13578 L
.88364 .13296 L
.89073 .12607 L
.89336 .12272 L
.90127 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
F
0 0 0 1 k
.98077 .12371 m
.97825 .12607 L
.97106 .13161 L
.9678 .13578 L
.96134 .13951 L
.95592 .14549 L
.95163 .14749 L
.94399 .15521 L
.94192 .15665 L
.93221 .16484 L
.93212 .16492 L
.92249 .17279 L
.92065 .17463 L
.91278 .18065 L
.9092 .18434 L
.90307 .18843 L
.89774 .19406 L
.89336 .19776 L
.88624 .20377 L
.88364 .20594 L
.87477 .21348 L
.87393 .214 L
.86422 .22145 L
.86239 .22319 L
.85451 .22785 L
.84818 .23291 L
.84479 .23472 L
.83508 .23773 L
.82537 .23797 L
.81721 .23291 L
.81566 .23027 L
.81441 .22319 L
.81566 .21437 L
.81603 .21348 L
.82227 .20377 L
.82537 .19745 L
.82871 .19406 L
.83508 .18557 L
.83642 .18434 L
.84479 .17473 L
.8449 .17463 L
.85388 .16492 L
.85451 .16408 L
.86301 .15521 L
.86422 .15361 L
.87221 .14549 L
.87393 .14325 L
.88146 .13578 L
.88364 .13296 L
.89073 .12607 L
Mistroke
.89336 .12272 L
.90127 .11636 L
.90307 .11253 L
.91046 .10664 L
.91278 .10238 L
.91968 .09693 L
.92249 .09227 L
.92892 .08722 L
.93221 .08218 L
.9382 .07751 L
.94192 .07213 L
.94749 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
Mfstroke
0 .996 .996 0 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90127 .88364 L
.89336 .87728 L
.89073 .87393 L
.88364 .86704 L
.88146 .86422 L
.87393 .85675 L
.87221 .85451 L
.86422 .84639 L
.86301 .84479 L
.85451 .83592 L
.85388 .83508 L
.8449 .82537 L
.84479 .82527 L
.83642 .81566 L
.83508 .81443 L
.82871 .80594 L
.82537 .80255 L
.82227 .79623 L
.81603 .78652 L
.81566 .78563 L
.81441 .77681 L
.81566 .76973 L
.81721 .76709 L
.82537 .76203 L
.83508 .76227 L
.84479 .76528 L
.84818 .76709 L
.85451 .77215 L
.86239 .77681 L
.86422 .77855 L
.87393 .786 L
.87477 .78652 L
.88364 .79406 L
.88624 .79623 L
.89336 .80224 L
.89774 .80594 L
.90307 .81157 L
.9092 .81566 L
.91278 .81935 L
.92065 .82537 L
.92249 .82721 L
.93212 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95592 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.94749 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91782 L
.92892 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89762 L
.91046 .89336 L
.90307 .88747 L
.90127 .88364 L
.89336 .87728 L
.89073 .87393 L
.88364 .86704 L
.88146 .86422 L
.87393 .85675 L
.87221 .85451 L
.86422 .84639 L
.86301 .84479 L
.85451 .83592 L
.85388 .83508 L
.8449 .82537 L
.84479 .82527 L
.83642 .81566 L
.83508 .81443 L
.82871 .80594 L
.82537 .80255 L
.82227 .79623 L
.81603 .78652 L
.81566 .78563 L
.81441 .77681 L
.81566 .76973 L
.81721 .76709 L
.82537 .76203 L
.83508 .76227 L
.84479 .76528 L
.84818 .76709 L
.85451 .77215 L
.86239 .77681 L
.86422 .77855 L
.87393 .786 L
.87477 .78652 L
.88364 .79406 L
Mistroke
.88624 .79623 L
.89336 .80224 L
.89774 .80594 L
.90307 .81157 L
.9092 .81566 L
.91278 .81935 L
.92065 .82537 L
.92249 .82721 L
.93212 .83508 L
.93221 .83516 L
.94192 .84335 L
.94399 .84479 L
.95163 .85251 L
.95592 .85451 L
.96134 .86049 L
.9678 .86422 L
.97106 .86839 L
.97825 .87393 L
.98077 .87629 L
Mfstroke
.996 0 .247 0 k
.98077 .26544 m
.97106 .27123 L
.97018 .27176 L
.96134 .27579 L
.95205 .28147 L
.95163 .28169 L
.94192 .28623 L
.93404 .29118 L
.93221 .29216 L
.92249 .29676 L
.91612 .30089 L
.91278 .30268 L
.90307 .30738 L
.89824 .31061 L
.89336 .31324 L
.88364 .31806 L
.8803 .32032 L
.87393 .32373 L
.86422 .32844 L
.86173 .33003 L
.85451 .33348 L
.84479 .33672 L
.83508 .33912 L
.82537 .33812 L
.81967 .33003 L
.82099 .32032 L
.82537 .31145 L
.8261 .31061 L
.83508 .30202 L
.83644 .30089 L
.84479 .29437 L
.84909 .29118 L
.85451 .28724 L
.86255 .28147 L
.86422 .27994 L
.87393 .27346 L
.87638 .27176 L
.88364 .26671 L
.89036 .26204 L
.89336 .25945 L
.90307 .25324 L
.9044 .25233 L
.91278 .24519 L
.91855 .24262 L
.92249 .23937 L
.93221 .23324 L
.93284 .23291 L
.94192 .22554 L
.94697 .22319 L
.95163 .2195 L
.96122 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
F
0 0 0 1 k
.98077 .26544 m
.97106 .27123 L
.97018 .27176 L
.96134 .27579 L
.95205 .28147 L
.95163 .28169 L
.94192 .28623 L
.93404 .29118 L
.93221 .29216 L
.92249 .29676 L
.91612 .30089 L
.91278 .30268 L
.90307 .30738 L
.89824 .31061 L
.89336 .31324 L
.88364 .31806 L
.8803 .32032 L
.87393 .32373 L
.86422 .32844 L
.86173 .33003 L
.85451 .33348 L
.84479 .33672 L
.83508 .33912 L
.82537 .33812 L
.81967 .33003 L
.82099 .32032 L
.82537 .31145 L
.8261 .31061 L
.83508 .30202 L
.83644 .30089 L
.84479 .29437 L
.84909 .29118 L
.85451 .28724 L
.86255 .28147 L
.86422 .27994 L
.87393 .27346 L
.87638 .27176 L
.88364 .26671 L
.89036 .26204 L
.89336 .25945 L
.90307 .25324 L
.9044 .25233 L
.91278 .24519 L
.91855 .24262 L
.92249 .23937 L
.93221 .23324 L
.93284 .23291 L
.94192 .22554 L
.94697 .22319 L
.95163 .2195 L
Mistroke
.96122 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
Mfstroke
.996 0 .247 0 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94697 .77681 L
.94192 .77446 L
.93284 .76709 L
.93221 .76676 L
.92249 .76063 L
.91855 .75738 L
.91278 .75481 L
.9044 .74767 L
.90307 .74676 L
.89336 .74055 L
.89036 .73796 L
.88364 .73329 L
.87638 .72824 L
.87393 .72654 L
.86422 .72006 L
.86255 .71853 L
.85451 .71276 L
.84909 .70882 L
.84479 .70563 L
.83644 .69911 L
.83508 .69798 L
.8261 .68939 L
.82537 .68855 L
.82099 .67968 L
.81967 .66997 L
.82537 .66188 L
.83508 .66088 L
.84479 .66328 L
.85451 .66652 L
.86173 .66997 L
.86422 .67156 L
.87393 .67627 L
.8803 .67968 L
.88364 .68194 L
.89336 .68676 L
.89824 .68939 L
.90307 .69262 L
.91278 .69732 L
.91612 .69911 L
.92249 .70324 L
.93221 .70784 L
.93404 .70882 L
.94192 .71377 L
.95163 .71831 L
.95205 .71853 L
.96134 .72421 L
.97018 .72824 L
.97106 .72877 L
.98077 .73456 L
F
0 0 0 1 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94697 .77681 L
.94192 .77446 L
.93284 .76709 L
.93221 .76676 L
.92249 .76063 L
.91855 .75738 L
.91278 .75481 L
.9044 .74767 L
.90307 .74676 L
.89336 .74055 L
.89036 .73796 L
.88364 .73329 L
.87638 .72824 L
.87393 .72654 L
.86422 .72006 L
.86255 .71853 L
.85451 .71276 L
.84909 .70882 L
.84479 .70563 L
.83644 .69911 L
.83508 .69798 L
.8261 .68939 L
.82537 .68855 L
.82099 .67968 L
.81967 .66997 L
.82537 .66188 L
.83508 .66088 L
.84479 .66328 L
.85451 .66652 L
.86173 .66997 L
.86422 .67156 L
.87393 .67627 L
.8803 .67968 L
.88364 .68194 L
.89336 .68676 L
.89824 .68939 L
.90307 .69262 L
.91278 .69732 L
.91612 .69911 L
.92249 .70324 L
.93221 .70784 L
.93404 .70882 L
.94192 .71377 L
.95163 .71831 L
Mistroke
.95205 .71853 L
.96134 .72421 L
.97018 .72824 L
.97106 .72877 L
.98077 .73456 L
Mfstroke
0 .048 .996 .004 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81931 L
.90924 .81566 L
.90307 .81151 L
.89784 .80594 L
.89336 .80212 L
.88648 .79623 L
.88364 .7938 L
.87557 .78652 L
.87393 .78544 L
.86422 .77705 L
.86399 .77681 L
.85451 .76882 L
.85305 .76709 L
.84479 .75946 L
.84263 .75738 L
.83508 .74959 L
.83339 .74767 L
.82673 .73796 L
.82537 .73571 L
.82384 .72824 L
.82537 .71853 L
.82537 .71853 L
.83508 .71246 L
.84479 .71323 L
.85451 .71608 L
.85946 .71853 L
.86422 .72192 L
.87393 .72724 L
.87551 .72824 L
.88364 .7336 L
.89009 .73796 L
.89336 .74072 L
.90307 .74683 L
.9043 .74767 L
.91278 .75484 L
.91852 .75738 L
.92249 .76065 L
.93221 .76677 L
.93282 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78662 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
F
0 0 0 1 k
.98077 .87629 m
.97825 .87393 L
.97106 .86839 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .85251 L
.94399 .84479 L
.94192 .84335 L
.93221 .83516 L
.93213 .83508 L
.92249 .8272 L
.92067 .82537 L
.91278 .81931 L
.90924 .81566 L
.90307 .81151 L
.89784 .80594 L
.89336 .80212 L
.88648 .79623 L
.88364 .7938 L
.87557 .78652 L
.87393 .78544 L
.86422 .77705 L
.86399 .77681 L
.85451 .76882 L
.85305 .76709 L
.84479 .75946 L
.84263 .75738 L
.83508 .74959 L
.83339 .74767 L
.82673 .73796 L
.82537 .73571 L
.82384 .72824 L
.82537 .71853 L
.82537 .71853 L
.83508 .71246 L
.84479 .71323 L
.85451 .71608 L
.85946 .71853 L
.86422 .72192 L
.87393 .72724 L
.87551 .72824 L
.88364 .7336 L
.89009 .73796 L
.89336 .74072 L
.90307 .74683 L
.9043 .74767 L
.91278 .75484 L
.91852 .75738 L
.92249 .76065 L
Mistroke
.93221 .76677 L
.93282 .76709 L
.94192 .77447 L
.94697 .77681 L
.95163 .7805 L
.96122 .78652 L
.96134 .78662 L
.97106 .79402 L
.9755 .79623 L
.98077 .80021 L
Mfstroke
0 .048 .996 .004 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21338 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93282 .23291 L
.93221 .23323 L
.92249 .23935 L
.91852 .24262 L
.91278 .24516 L
.9043 .25233 L
.90307 .25317 L
.89336 .25928 L
.89009 .26204 L
.88364 .2664 L
.87551 .27176 L
.87393 .27276 L
.86422 .27808 L
.85946 .28147 L
.85451 .28392 L
.84479 .28677 L
.83508 .28754 L
.82537 .28147 L
.82537 .28147 L
.82384 .27176 L
.82537 .26429 L
.82673 .26204 L
.83339 .25233 L
.83508 .25041 L
.84263 .24262 L
.84479 .24054 L
.85305 .23291 L
.85451 .23118 L
.86399 .22319 L
.86422 .22295 L
.87393 .21456 L
.87557 .21348 L
.88364 .2062 L
.88648 .20377 L
.89336 .19788 L
.89784 .19406 L
.90307 .18849 L
.90924 .18434 L
.91278 .18069 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
F
0 0 0 1 k
.98077 .19979 m
.9755 .20377 L
.97106 .20598 L
.96134 .21338 L
.96122 .21348 L
.95163 .2195 L
.94697 .22319 L
.94192 .22553 L
.93282 .23291 L
.93221 .23323 L
.92249 .23935 L
.91852 .24262 L
.91278 .24516 L
.9043 .25233 L
.90307 .25317 L
.89336 .25928 L
.89009 .26204 L
.88364 .2664 L
.87551 .27176 L
.87393 .27276 L
.86422 .27808 L
.85946 .28147 L
.85451 .28392 L
.84479 .28677 L
.83508 .28754 L
.82537 .28147 L
.82537 .28147 L
.82384 .27176 L
.82537 .26429 L
.82673 .26204 L
.83339 .25233 L
.83508 .25041 L
.84263 .24262 L
.84479 .24054 L
.85305 .23291 L
.85451 .23118 L
.86399 .22319 L
.86422 .22295 L
.87393 .21456 L
.87557 .21348 L
.88364 .2062 L
.88648 .20377 L
.89336 .19788 L
.89784 .19406 L
.90307 .18849 L
.90924 .18434 L
.91278 .18069 L
.92067 .17463 L
.92249 .1728 L
.93213 .16492 L
Mistroke
.93221 .16484 L
.94192 .15665 L
.94399 .15521 L
.95163 .14749 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13161 L
.97825 .12607 L
.98077 .12371 L
Mfstroke
0 .836 .996 0 k
.98077 .67589 m
.97106 .67159 L
.96748 .66997 L
.96134 .66823 L
.95163 .66395 L
.94356 .66026 L
.94192 .6601 L
.93221 .65641 L
.92249 .6518 L
.91986 .65054 L
.91278 .64894 L
.90307 .64414 L
.89642 .64083 L
.89336 .6396 L
.88364 .63667 L
.87393 .63154 L
.87313 .63112 L
.86422 .62722 L
.85451 .62339 L
.85129 .62141 L
.84479 .61822 L
.83508 .61307 L
.83386 .61169 L
.82537 .60201 L
.82535 .60198 L
.82537 .59227 L
.82537 .59227 L
.83508 .58484 L
.84479 .58513 L
.85451 .58714 L
.86422 .59029 L
.87393 .59137 L
.87739 .59227 L
.88364 .59436 L
.89336 .59767 L
.90307 .60085 L
.91096 .60198 L
.91278 .60258 L
.92249 .60568 L
.93221 .60879 L
.94192 .61132 L
.94483 .61169 L
.95163 .61382 L
.96134 .61683 L
.97106 .61966 L
.97869 .62141 L
.98077 .62199 L
F
0 0 0 1 k
.98077 .67589 m
.97106 .67159 L
.96748 .66997 L
.96134 .66823 L
.95163 .66395 L
.94356 .66026 L
.94192 .6601 L
.93221 .65641 L
.92249 .6518 L
.91986 .65054 L
.91278 .64894 L
.90307 .64414 L
.89642 .64083 L
.89336 .6396 L
.88364 .63667 L
.87393 .63154 L
.87313 .63112 L
.86422 .62722 L
.85451 .62339 L
.85129 .62141 L
.84479 .61822 L
.83508 .61307 L
.83386 .61169 L
.82537 .60201 L
.82535 .60198 L
.82537 .59227 L
.82537 .59227 L
.83508 .58484 L
.84479 .58513 L
.85451 .58714 L
.86422 .59029 L
.87393 .59137 L
.87739 .59227 L
.88364 .59436 L
.89336 .59767 L
.90307 .60085 L
.91096 .60198 L
.91278 .60258 L
.92249 .60568 L
.93221 .60879 L
.94192 .61132 L
.94483 .61169 L
.95163 .61382 L
.96134 .61683 L
.97106 .61966 L
.97869 .62141 L
.98077 .62199 L
s
0 .836 .996 0 k
.98077 .37801 m
.97869 .37859 L
.97106 .38034 L
.96134 .38317 L
.95163 .38618 L
.94483 .38831 L
.94192 .38868 L
.93221 .39121 L
.92249 .39432 L
.91278 .39742 L
.91096 .39802 L
.90307 .39915 L
.89336 .40233 L
.88364 .40564 L
.87739 .40773 L
.87393 .40863 L
.86422 .40971 L
.85451 .41286 L
.84479 .41487 L
.83508 .41516 L
.82537 .40773 L
.82537 .40773 L
.82535 .39802 L
.82537 .39799 L
.83386 .38831 L
.83508 .38693 L
.84479 .38178 L
.85129 .37859 L
.85451 .37661 L
.86422 .37278 L
.87313 .36888 L
.87393 .36846 L
.88364 .36333 L
.89336 .3604 L
.89642 .35917 L
.90307 .35586 L
.91278 .35106 L
.91986 .34946 L
.92249 .3482 L
.93221 .34359 L
.94192 .3399 L
.94356 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32841 L
.98077 .32411 L
F
0 0 0 1 k
.98077 .37801 m
.97869 .37859 L
.97106 .38034 L
.96134 .38317 L
.95163 .38618 L
.94483 .38831 L
.94192 .38868 L
.93221 .39121 L
.92249 .39432 L
.91278 .39742 L
.91096 .39802 L
.90307 .39915 L
.89336 .40233 L
.88364 .40564 L
.87739 .40773 L
.87393 .40863 L
.86422 .40971 L
.85451 .41286 L
.84479 .41487 L
.83508 .41516 L
.82537 .40773 L
.82537 .40773 L
.82535 .39802 L
.82537 .39799 L
.83386 .38831 L
.83508 .38693 L
.84479 .38178 L
.85129 .37859 L
.85451 .37661 L
.86422 .37278 L
.87313 .36888 L
.87393 .36846 L
.88364 .36333 L
.89336 .3604 L
.89642 .35917 L
.90307 .35586 L
.91278 .35106 L
.91986 .34946 L
.92249 .3482 L
.93221 .34359 L
.94192 .3399 L
.94356 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32841 L
.98077 .32411 L
s
0 .836 .996 0 k
.82537 .59227 m
% vacuous filled polygon
newpath
0 0 0 1 k
.82537 .59227 m
.82537 .59227 L
s
0 .996 .05 .002 k
.98077 .12371 m
.97824 .12607 L
.97106 .13161 L
.96779 .13578 L
.96134 .13951 L
.95591 .14549 L
.95163 .14749 L
.94396 .15521 L
.94192 .15663 L
.93221 .1648 L
.93208 .16492 L
.92249 .17271 L
.92056 .17463 L
.91278 .18049 L
.90898 .18434 L
.90307 .18812 L
.89722 .19406 L
.89336 .19717 L
.8849 .20377 L
.88364 .20471 L
.87393 .21114 L
.87072 .21348 L
.86422 .21601 L
.85451 .21961 L
.84479 .21926 L
.83646 .21348 L
.83508 .21112 L
.83369 .20377 L
.83508 .19431 L
.83518 .19406 L
.84084 .18434 L
.84479 .17717 L
.84714 .17463 L
.85451 .1652 L
.8548 .16492 L
.86342 .15521 L
.86422 .15411 L
.8724 .14549 L
.87393 .14347 L
.88155 .13578 L
.88364 .13306 L
.89078 .12607 L
.89336 .12277 L
.90129 .11636 L
.90307 .11256 L
.91047 .10664 L
.91278 .10239 L
.91968 .09693 L
.92249 .09227 L
.92893 .08722 L
.93221 .08219 L
.9382 .07751 L
.94192 .07213 L
.9475 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
F
0 0 0 1 k
.98077 .12371 m
.97824 .12607 L
.97106 .13161 L
.96779 .13578 L
.96134 .13951 L
.95591 .14549 L
.95163 .14749 L
.94396 .15521 L
.94192 .15663 L
.93221 .1648 L
.93208 .16492 L
.92249 .17271 L
.92056 .17463 L
.91278 .18049 L
.90898 .18434 L
.90307 .18812 L
.89722 .19406 L
.89336 .19717 L
.8849 .20377 L
.88364 .20471 L
.87393 .21114 L
.87072 .21348 L
.86422 .21601 L
.85451 .21961 L
.84479 .21926 L
.83646 .21348 L
.83508 .21112 L
.83369 .20377 L
.83508 .19431 L
.83518 .19406 L
.84084 .18434 L
.84479 .17717 L
.84714 .17463 L
.85451 .1652 L
.8548 .16492 L
.86342 .15521 L
.86422 .15411 L
.8724 .14549 L
.87393 .14347 L
.88155 .13578 L
.88364 .13306 L
.89078 .12607 L
.89336 .12277 L
.90129 .11636 L
.90307 .11256 L
.91047 .10664 L
.91278 .10239 L
.91968 .09693 L
.92249 .09227 L
.92893 .08722 L
Mistroke
.93221 .08219 L
.9382 .07751 L
.94192 .07213 L
.9475 .06779 L
.95163 .0621 L
.95682 .05808 L
.96134 .05209 L
.96616 .04837 L
.97106 .04211 L
.97505 .03866 L
.98077 .03214 L
Mfstroke
0 .996 .05 .002 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.9475 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91781 L
.92893 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89761 L
.91047 .89336 L
.90307 .88744 L
.90129 .88364 L
.89336 .87723 L
.89078 .87393 L
.88364 .86694 L
.88155 .86422 L
.87393 .85653 L
.8724 .85451 L
.86422 .84589 L
.86342 .84479 L
.8548 .83508 L
.85451 .8348 L
.84714 .82537 L
.84479 .82283 L
.84084 .81566 L
.83518 .80594 L
.83508 .80569 L
.83369 .79623 L
.83508 .78888 L
.83646 .78652 L
.84479 .78074 L
.85451 .78039 L
.86422 .78399 L
.87072 .78652 L
.87393 .78886 L
.88364 .79529 L
.8849 .79623 L
.89336 .80283 L
.89722 .80594 L
.90307 .81188 L
.90898 .81566 L
.91278 .81951 L
.92056 .82537 L
.92249 .82729 L
.93208 .83508 L
.93221 .8352 L
.94192 .84337 L
.94396 .84479 L
.95163 .85251 L
.95591 .85451 L
.96134 .86049 L
.96779 .86422 L
.97106 .86839 L
.97824 .87393 L
.98077 .87629 L
F
0 0 0 1 k
.98077 .96786 m
.97505 .96134 L
.97106 .95789 L
.96616 .95163 L
.96134 .94791 L
.95682 .94192 L
.95163 .9379 L
.9475 .93221 L
.94192 .92787 L
.9382 .92249 L
.93221 .91781 L
.92893 .91278 L
.92249 .90773 L
.91968 .90307 L
.91278 .89761 L
.91047 .89336 L
.90307 .88744 L
.90129 .88364 L
.89336 .87723 L
.89078 .87393 L
.88364 .86694 L
.88155 .86422 L
.87393 .85653 L
.8724 .85451 L
.86422 .84589 L
.86342 .84479 L
.8548 .83508 L
.85451 .8348 L
.84714 .82537 L
.84479 .82283 L
.84084 .81566 L
.83518 .80594 L
.83508 .80569 L
.83369 .79623 L
.83508 .78888 L
.83646 .78652 L
.84479 .78074 L
.85451 .78039 L
.86422 .78399 L
.87072 .78652 L
.87393 .78886 L
.88364 .79529 L
.8849 .79623 L
.89336 .80283 L
.89722 .80594 L
.90307 .81188 L
.90898 .81566 L
.91278 .81951 L
.92056 .82537 L
.92249 .82729 L
Mistroke
.93208 .83508 L
.93221 .8352 L
.94192 .84337 L
.94396 .84479 L
.95163 .85251 L
.95591 .85451 L
.96134 .86049 L
.96779 .86422 L
.97106 .86839 L
.97824 .87393 L
.98077 .87629 L
Mfstroke
0 .996 .996 0 k
.98077 .42793 m
.97106 .42945 L
.96134 .4311 L
.95163 .43283 L
.94192 .43457 L
.93221 .43629 L
.92904 .43687 L
.92249 .43754 L
.91278 .43903 L
.90307 .44077 L
.89336 .44259 L
.88364 .44435 L
.87393 .4459 L
.869 .44658 L
.86422 .447 L
.85451 .4469 L
.84828 .44658 L
.84479 .44549 L
.83656 .43687 L
.83849 .42716 L
.84479 .4211 L
.85126 .41744 L
.85451 .41552 L
.86422 .41058 L
.87393 .40907 L
.87842 .40773 L
.88364 .40584 L
.89336 .40241 L
.90307 .39918 L
.91103 .39802 L
.91278 .39744 L
.92249 .39432 L
.93221 .39121 L
.94192 .38869 L
.94483 .38831 L
.95163 .38618 L
.96134 .38317 L
.97106 .38034 L
.97869 .37859 L
.98077 .37801 L
F
0 0 0 1 k
.98077 .42793 m
.97106 .42945 L
.96134 .4311 L
.95163 .43283 L
.94192 .43457 L
.93221 .43629 L
.92904 .43687 L
.92249 .43754 L
.91278 .43903 L
.90307 .44077 L
.89336 .44259 L
.88364 .44435 L
.87393 .4459 L
.869 .44658 L
.86422 .447 L
.85451 .4469 L
.84828 .44658 L
.84479 .44549 L
.83656 .43687 L
.83849 .42716 L
.84479 .4211 L
.85126 .41744 L
.85451 .41552 L
.86422 .41058 L
.87393 .40907 L
.87842 .40773 L
.88364 .40584 L
.89336 .40241 L
.90307 .39918 L
.91103 .39802 L
.91278 .39744 L
.92249 .39432 L
.93221 .39121 L
.94192 .38869 L
.94483 .38831 L
.95163 .38618 L
.96134 .38317 L
.97106 .38034 L
.97869 .37859 L
.98077 .37801 L
s
0 .996 .996 0 k
.98077 .62199 m
.97869 .62141 L
.97106 .61966 L
.96134 .61683 L
.95163 .61382 L
.94483 .61169 L
.94192 .61131 L
.93221 .60879 L
.92249 .60568 L
.91278 .60256 L
.91103 .60198 L
.90307 .60082 L
.89336 .59759 L
.88364 .59416 L
.87842 .59227 L
.87393 .59093 L
.86422 .58942 L
.85451 .58448 L
.85126 .58256 L
.84479 .5789 L
.83849 .57284 L
.83656 .56313 L
.84479 .55451 L
.84828 .55342 L
.85451 .5531 L
.86422 .553 L
.869 .55342 L
.87393 .5541 L
.88364 .55565 L
.89336 .55741 L
.90307 .55923 L
.91278 .56097 L
.92249 .56246 L
.92904 .56313 L
.93221 .56371 L
.94192 .56543 L
.95163 .56717 L
.96134 .5689 L
.97106 .57055 L
.98077 .57207 L
F
0 0 0 1 k
.98077 .62199 m
.97869 .62141 L
.97106 .61966 L
.96134 .61683 L
.95163 .61382 L
.94483 .61169 L
.94192 .61131 L
.93221 .60879 L
.92249 .60568 L
.91278 .60256 L
.91103 .60198 L
.90307 .60082 L
.89336 .59759 L
.88364 .59416 L
.87842 .59227 L
.87393 .59093 L
.86422 .58942 L
.85451 .58448 L
.85126 .58256 L
.84479 .5789 L
.83849 .57284 L
.83656 .56313 L
.84479 .55451 L
.84828 .55342 L
.85451 .5531 L
.86422 .553 L
.869 .55342 L
.87393 .5541 L
.88364 .55565 L
.89336 .55741 L
.90307 .55923 L
.91278 .56097 L
.92249 .56246 L
.92904 .56313 L
.93221 .56371 L
.94192 .56543 L
.95163 .56717 L
.96134 .5689 L
.97106 .57055 L
.98077 .57207 L
s
0 .836 .996 0 k
.98077 .57207 m
.97106 .57055 L
.96134 .5689 L
.95163 .56717 L
.94192 .56543 L
.93221 .5637 L
.9291 .56313 L
.92249 .56245 L
.91278 .56094 L
.90307 .55915 L
.89336 .55724 L
.88364 .55527 L
.87474 .55342 L
.87393 .55328 L
.86422 .55101 L
.85451 .54977 L
.84626 .54371 L
.84479 .54258 L
.83996 .53399 L
.84419 .52428 L
.84479 .52311 L
.85451 .51896 L
.86422 .51815 L
.87393 .51817 L
.88364 .51853 L
.89336 .51902 L
.90307 .51957 L
.91278 .52012 L
.92249 .52068 L
.93221 .52123 L
.94192 .52177 L
.95163 .5223 L
.96134 .52281 L
.97106 .52332 L
.98077 .52381 L
F
0 0 0 1 k
.98077 .57207 m
.97106 .57055 L
.96134 .5689 L
.95163 .56717 L
.94192 .56543 L
.93221 .5637 L
.9291 .56313 L
.92249 .56245 L
.91278 .56094 L
.90307 .55915 L
.89336 .55724 L
.88364 .55527 L
.87474 .55342 L
.87393 .55328 L
.86422 .55101 L
.85451 .54977 L
.84626 .54371 L
.84479 .54258 L
.83996 .53399 L
.84419 .52428 L
.84479 .52311 L
.85451 .51896 L
.86422 .51815 L
.87393 .51817 L
.88364 .51853 L
.89336 .51902 L
.90307 .51957 L
.91278 .52012 L
.92249 .52068 L
.93221 .52123 L
.94192 .52177 L
.95163 .5223 L
.96134 .52281 L
.97106 .52332 L
.98077 .52381 L
s
0 .836 .996 0 k
.98077 .47619 m
.97106 .47668 L
.96134 .47719 L
.95163 .4777 L
.94192 .47823 L
.93221 .47877 L
.92249 .47932 L
.91278 .47988 L
.90307 .48043 L
.89336 .48098 L
.88364 .48147 L
.87393 .48183 L
.86422 .48185 L
.85451 .48104 L
.84479 .47689 L
.84419 .47572 L
.83996 .46601 L
.84479 .45742 L
.84626 .45629 L
.85451 .45023 L
.86422 .44899 L
.87393 .44672 L
.87474 .44658 L
.88364 .44473 L
.89336 .44276 L
.90307 .44085 L
.91278 .43906 L
.92249 .43755 L
.9291 .43687 L
.93221 .4363 L
.94192 .43457 L
.95163 .43283 L
.96134 .4311 L
.97106 .42945 L
.98077 .42793 L
F
0 0 0 1 k
.98077 .47619 m
.97106 .47668 L
.96134 .47719 L
.95163 .4777 L
.94192 .47823 L
.93221 .47877 L
.92249 .47932 L
.91278 .47988 L
.90307 .48043 L
.89336 .48098 L
.88364 .48147 L
.87393 .48183 L
.86422 .48185 L
.85451 .48104 L
.84479 .47689 L
.84419 .47572 L
.83996 .46601 L
.84479 .45742 L
.84626 .45629 L
.85451 .45023 L
.86422 .44899 L
.87393 .44672 L
.87474 .44658 L
.88364 .44473 L
.89336 .44276 L
.90307 .44085 L
.91278 .43906 L
.92249 .43755 L
.9291 .43687 L
.93221 .4363 L
.94192 .43457 L
.95163 .43283 L
.96134 .4311 L
.97106 .42945 L
.98077 .42793 L
s
.836 .996 0 0 k
.98077 .3241 m
.97106 .32841 L
.96747 .33003 L
.96134 .33177 L
.95163 .33604 L
.94354 .33974 L
.94192 .3399 L
.93221 .34357 L
.92249 .34816 L
.91975 .34946 L
.91278 .351 L
.90307 .35568 L
.89566 .35917 L
.89336 .36003 L
.88364 .36252 L
.87393 .36652 L
.86479 .36888 L
.86422 .36894 L
.85451 .36888 L
.85451 .36888 L
.84479 .36322 L
.84337 .35917 L
.84406 .34946 L
.84479 .34802 L
.8516 .33974 L
.85451 .33725 L
.86422 .33028 L
.86463 .33003 L
.87393 .32441 L
.88098 .32032 L
.88364 .31842 L
.89336 .31338 L
.89841 .31061 L
.90307 .30746 L
.91278 .30271 L
.91616 .30089 L
.92249 .29677 L
.93221 .29216 L
.93406 .29118 L
.94192 .28623 L
.95163 .28169 L
.95205 .28147 L
.96134 .27579 L
.97018 .27176 L
.97106 .27123 L
.98077 .26544 L
F
0 0 0 1 k
.98077 .3241 m
.97106 .32841 L
.96747 .33003 L
.96134 .33177 L
.95163 .33604 L
.94354 .33974 L
.94192 .3399 L
.93221 .34357 L
.92249 .34816 L
.91975 .34946 L
.91278 .351 L
.90307 .35568 L
.89566 .35917 L
.89336 .36003 L
.88364 .36252 L
.87393 .36652 L
.86479 .36888 L
.86422 .36894 L
.85451 .36888 L
.85451 .36888 L
.84479 .36322 L
.84337 .35917 L
.84406 .34946 L
.84479 .34802 L
.8516 .33974 L
.85451 .33725 L
.86422 .33028 L
.86463 .33003 L
.87393 .32441 L
.88098 .32032 L
.88364 .31842 L
.89336 .31338 L
.89841 .31061 L
.90307 .30746 L
.91278 .30271 L
.91616 .30089 L
.92249 .29677 L
.93221 .29216 L
.93406 .29118 L
.94192 .28623 L
.95163 .28169 L
.95205 .28147 L
.96134 .27579 L
.97018 .27176 L
.97106 .27123 L
.98077 .26544 L
s
.836 .996 0 0 k
.98077 .73456 m
.97106 .72877 L
.97018 .72824 L
.96134 .72421 L
.95205 .71853 L
.95163 .71831 L
.94192 .71377 L
.93406 .70882 L
.93221 .70784 L
.92249 .70323 L
.91616 .69911 L
.91278 .69729 L
.90307 .69254 L
.89841 .68939 L
.89336 .68662 L
.88364 .68158 L
.88098 .67968 L
.87393 .67559 L
.86463 .66997 L
.86422 .66972 L
.85451 .66275 L
.8516 .66026 L
.84479 .65198 L
.84406 .65054 L
.84337 .64083 L
.84479 .63678 L
.85451 .63112 L
.85451 .63112 L
.86422 .63106 L
.86479 .63112 L
.87393 .63348 L
.88364 .63748 L
.89336 .63997 L
.89566 .64083 L
.90307 .64432 L
.91278 .649 L
.91975 .65054 L
.92249 .65184 L
.93221 .65643 L
.94192 .6601 L
.94354 .66026 L
.95163 .66396 L
.96134 .66823 L
.96747 .66997 L
.97106 .67159 L
.98077 .6759 L
F
0 0 0 1 k
.98077 .73456 m
.97106 .72877 L
.97018 .72824 L
.96134 .72421 L
.95205 .71853 L
.95163 .71831 L
.94192 .71377 L
.93406 .70882 L
.93221 .70784 L
.92249 .70323 L
.91616 .69911 L
.91278 .69729 L
.90307 .69254 L
.89841 .68939 L
.89336 .68662 L
.88364 .68158 L
.88098 .67968 L
.87393 .67559 L
.86463 .66997 L
.86422 .66972 L
.85451 .66275 L
.8516 .66026 L
.84479 .65198 L
.84406 .65054 L
.84337 .64083 L
.84479 .63678 L
.85451 .63112 L
.85451 .63112 L
.86422 .63106 L
.86479 .63112 L
.87393 .63348 L
.88364 .63748 L
.89336 .63997 L
.89566 .64083 L
.90307 .64432 L
.91278 .649 L
.91975 .65054 L
.92249 .65184 L
.93221 .65643 L
.94192 .6601 L
.94354 .66026 L
.95163 .66396 L
.96134 .66823 L
.96747 .66997 L
.97106 .67159 L
.98077 .6759 L
s
0 .996 .996 0 k
.98077 .52381 m
.97106 .52332 L
.96134 .52281 L
.95163 .5223 L
.94192 .52177 L
.93221 .52122 L
.92249 .52066 L
.91278 .52007 L
.90307 .51946 L
.89336 .51879 L
.88364 .51802 L
.87393 .51704 L
.86422 .51559 L
.85981 .51457 L
.85451 .51279 L
.84499 .50486 L
.84499 .49514 L
.85451 .48721 L
.85981 .48543 L
.86422 .48441 L
.87393 .48296 L
.88364 .48198 L
.89336 .48121 L
.90307 .48054 L
.91278 .47993 L
.92249 .47934 L
.93221 .47878 L
.94192 .47823 L
.95163 .4777 L
.96134 .47719 L
.97106 .47668 L
.98077 .47619 L
F
0 0 0 1 k
.98077 .52381 m
.97106 .52332 L
.96134 .52281 L
.95163 .5223 L
.94192 .52177 L
.93221 .52122 L
.92249 .52066 L
.91278 .52007 L
.90307 .51946 L
.89336 .51879 L
.88364 .51802 L
.87393 .51704 L
.86422 .51559 L
.85981 .51457 L
.85451 .51279 L
.84499 .50486 L
.84499 .49514 L
.85451 .48721 L
.85981 .48543 L
.86422 .48441 L
.87393 .48296 L
.88364 .48198 L
.89336 .48121 L
.90307 .48054 L
.91278 .47993 L
.92249 .47934 L
.93221 .47878 L
.94192 .47823 L
.95163 .4777 L
.96134 .47719 L
.97106 .47668 L
.98077 .47619 L
s
0 .696 .996 0 k
.98077 .26544 m
.97106 .27123 L
.97017 .27176 L
.96134 .27579 L
.95203 .28147 L
.95163 .28168 L
.94192 .28621 L
.93398 .29118 L
.93221 .29212 L
.92249 .29668 L
.9159 .30089 L
.91278 .30253 L
.90307 .30703 L
.89736 .31061 L
.89336 .31258 L
.88364 .31647 L
.87548 .32032 L
.87393 .32079 L
.86422 .32224 L
.85451 .32157 L
.85165 .32032 L
.8456 .31061 L
.84769 .30089 L
.85384 .29118 L
.85451 .29046 L
.86422 .28152 L
.86429 .28147 L
.87393 .274 L
.87698 .27176 L
.88364 .26695 L
.89055 .26204 L
.89336 .25959 L
.90307 .25329 L
.90446 .25233 L
.91278 .24521 L
.91857 .24262 L
.92249 .23938 L
.93221 .23325 L
.93285 .23291 L
.94192 .22554 L
.94698 .22319 L
.95163 .2195 L
.96122 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
F
0 0 0 1 k
.98077 .26544 m
.97106 .27123 L
.97017 .27176 L
.96134 .27579 L
.95203 .28147 L
.95163 .28168 L
.94192 .28621 L
.93398 .29118 L
.93221 .29212 L
.92249 .29668 L
.9159 .30089 L
.91278 .30253 L
.90307 .30703 L
.89736 .31061 L
.89336 .31258 L
.88364 .31647 L
.87548 .32032 L
.87393 .32079 L
.86422 .32224 L
.85451 .32157 L
.85165 .32032 L
.8456 .31061 L
.84769 .30089 L
.85384 .29118 L
.85451 .29046 L
.86422 .28152 L
.86429 .28147 L
.87393 .274 L
.87698 .27176 L
.88364 .26695 L
.89055 .26204 L
.89336 .25959 L
.90307 .25329 L
.90446 .25233 L
.91278 .24521 L
.91857 .24262 L
.92249 .23938 L
.93221 .23325 L
.93285 .23291 L
.94192 .22554 L
.94698 .22319 L
.95163 .2195 L
.96122 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
s
0 .696 .996 0 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94698 .77681 L
.94192 .77446 L
.93285 .76709 L
.93221 .76675 L
.92249 .76062 L
.91857 .75738 L
.91278 .75479 L
.90446 .74767 L
.90307 .74671 L
.89336 .74041 L
.89055 .73796 L
.88364 .73305 L
.87698 .72824 L
.87393 .726 L
.86429 .71853 L
.86422 .71848 L
.85451 .70954 L
.85384 .70882 L
.84769 .69911 L
.8456 .68939 L
.85165 .67968 L
.85451 .67843 L
.86422 .67776 L
.87393 .67921 L
.87548 .67968 L
.88364 .68353 L
.89336 .68742 L
.89736 .68939 L
.90307 .69297 L
.91278 .69747 L
.9159 .69911 L
.92249 .70332 L
.93221 .70788 L
.93398 .70882 L
.94192 .71379 L
.95163 .71832 L
.95203 .71853 L
.96134 .72421 L
.97017 .72824 L
.97106 .72877 L
.98077 .73456 L
F
0 0 0 1 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96122 .78652 L
.95163 .7805 L
.94698 .77681 L
.94192 .77446 L
.93285 .76709 L
.93221 .76675 L
.92249 .76062 L
.91857 .75738 L
.91278 .75479 L
.90446 .74767 L
.90307 .74671 L
.89336 .74041 L
.89055 .73796 L
.88364 .73305 L
.87698 .72824 L
.87393 .726 L
.86429 .71853 L
.86422 .71848 L
.85451 .70954 L
.85384 .70882 L
.84769 .69911 L
.8456 .68939 L
.85165 .67968 L
.85451 .67843 L
.86422 .67776 L
.87393 .67921 L
.87548 .67968 L
.88364 .68353 L
.89336 .68742 L
.89736 .68939 L
.90307 .69297 L
.91278 .69747 L
.9159 .69911 L
.92249 .70332 L
.93221 .70788 L
.93398 .70882 L
.94192 .71379 L
.95163 .71832 L
.95203 .71853 L
.96134 .72421 L
.97017 .72824 L
.97106 .72877 L
.98077 .73456 L
s
.173 0 .996 0 k
.98077 .87629 m
.97825 .87393 L
.97106 .86838 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .8525 L
.944 .84479 L
.94192 .84335 L
.93221 .83515 L
.93214 .83508 L
.92249 .82718 L
.92069 .82537 L
.91278 .81928 L
.90928 .81566 L
.90307 .81145 L
.89793 .80594 L
.89336 .802 L
.8867 .79623 L
.88364 .79356 L
.87629 .78652 L
.87393 .78489 L
.86564 .77681 L
.86422 .77572 L
.85658 .76709 L
.85451 .76509 L
.85016 .75738 L
.84588 .74767 L
.8471 .73796 L
.85451 .73075 L
.86422 .72938 L
.87393 .73192 L
.88364 .73573 L
.88781 .73796 L
.89336 .74192 L
.90307 .74733 L
.9036 .74767 L
.91278 .75507 L
.91828 .75738 L
.92249 .76079 L
.93221 .76683 L
.93271 .76709 L
.94192 .7745 L
.94694 .77681 L
.95163 .78052 L
.96121 .78652 L
.96134 .78662 L
.97106 .79403 L
.97549 .79623 L
.98077 .80022 L
F
0 0 0 1 k
.98077 .87629 m
.97825 .87393 L
.97106 .86838 L
.9678 .86422 L
.96134 .86049 L
.95593 .85451 L
.95163 .8525 L
.944 .84479 L
.94192 .84335 L
.93221 .83515 L
.93214 .83508 L
.92249 .82718 L
.92069 .82537 L
.91278 .81928 L
.90928 .81566 L
.90307 .81145 L
.89793 .80594 L
.89336 .802 L
.8867 .79623 L
.88364 .79356 L
.87629 .78652 L
.87393 .78489 L
.86564 .77681 L
.86422 .77572 L
.85658 .76709 L
.85451 .76509 L
.85016 .75738 L
.84588 .74767 L
.8471 .73796 L
.85451 .73075 L
.86422 .72938 L
.87393 .73192 L
.88364 .73573 L
.88781 .73796 L
.89336 .74192 L
.90307 .74733 L
.9036 .74767 L
.91278 .75507 L
.91828 .75738 L
.92249 .76079 L
.93221 .76683 L
.93271 .76709 L
.94192 .7745 L
.94694 .77681 L
.95163 .78052 L
.96121 .78652 L
.96134 .78662 L
.97106 .79403 L
.97549 .79623 L
.98077 .80022 L
Mistroke
Mfstroke
.173 0 .996 0 k
.98077 .19978 m
.97549 .20377 L
.97106 .20597 L
.96134 .21338 L
.96121 .21348 L
.95163 .21948 L
.94694 .22319 L
.94192 .2255 L
.93271 .23291 L
.93221 .23317 L
.92249 .23921 L
.91828 .24262 L
.91278 .24493 L
.9036 .25233 L
.90307 .25267 L
.89336 .25808 L
.88781 .26204 L
.88364 .26427 L
.87393 .26808 L
.86422 .27062 L
.85451 .26925 L
.8471 .26204 L
.84588 .25233 L
.85016 .24262 L
.85451 .23491 L
.85658 .23291 L
.86422 .22428 L
.86564 .22319 L
.87393 .21511 L
.87629 .21348 L
.88364 .20644 L
.8867 .20377 L
.89336 .198 L
.89793 .19406 L
.90307 .18855 L
.90928 .18434 L
.91278 .18072 L
.92069 .17463 L
.92249 .17282 L
.93214 .16492 L
.93221 .16485 L
.94192 .15665 L
.944 .15521 L
.95163 .1475 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13162 L
.97825 .12607 L
.98077 .12371 L
F
0 0 0 1 k
.98077 .19978 m
.97549 .20377 L
.97106 .20597 L
.96134 .21338 L
.96121 .21348 L
.95163 .21948 L
.94694 .22319 L
.94192 .2255 L
.93271 .23291 L
.93221 .23317 L
.92249 .23921 L
.91828 .24262 L
.91278 .24493 L
.9036 .25233 L
.90307 .25267 L
.89336 .25808 L
.88781 .26204 L
.88364 .26427 L
.87393 .26808 L
.86422 .27062 L
.85451 .26925 L
.8471 .26204 L
.84588 .25233 L
.85016 .24262 L
.85451 .23491 L
.85658 .23291 L
.86422 .22428 L
.86564 .22319 L
.87393 .21511 L
.87629 .21348 L
.88364 .20644 L
.8867 .20377 L
.89336 .198 L
.89793 .19406 L
.90307 .18855 L
.90928 .18434 L
.91278 .18072 L
.92069 .17463 L
.92249 .17282 L
.93214 .16492 L
.93221 .16485 L
.94192 .15665 L
.944 .15521 L
.95163 .1475 L
.95593 .14549 L
.96134 .13951 L
.9678 .13578 L
.97106 .13162 L
.97825 .12607 L
.98077 .12371 L
Mistroke
Mfstroke
.996 0 .247 0 k
.98077 .67589 m
.97106 .67158 L
.96748 .66997 L
.96134 .66823 L
.95163 .66395 L
.94358 .66026 L
.94192 .6601 L
.93221 .6564 L
.92249 .65178 L
.91992 .65054 L
.91278 .64891 L
.90307 .64404 L
.89678 .64083 L
.89336 .63941 L
.88364 .63621 L
.87525 .63112 L
.87393 .63049 L
.86422 .62483 L
.85965 .62141 L
.85451 .61584 L
.85234 .61169 L
.8531 .60198 L
.85451 .59929 L
.86422 .59399 L
.87393 .59395 L
.88364 .59559 L
.89336 .5982 L
.90307 .601 L
.9105 .60198 L
.91278 .60271 L
.92249 .60574 L
.93221 .60882 L
.94192 .61132 L
.94479 .61169 L
.95163 .61383 L
.96134 .61683 L
.97106 .61967 L
.97869 .62141 L
.98077 .62199 L
F
0 0 0 1 k
.98077 .67589 m
.97106 .67158 L
.96748 .66997 L
.96134 .66823 L
.95163 .66395 L
.94358 .66026 L
.94192 .6601 L
.93221 .6564 L
.92249 .65178 L
.91992 .65054 L
.91278 .64891 L
.90307 .64404 L
.89678 .64083 L
.89336 .63941 L
.88364 .63621 L
.87525 .63112 L
.87393 .63049 L
.86422 .62483 L
.85965 .62141 L
.85451 .61584 L
.85234 .61169 L
.8531 .60198 L
.85451 .59929 L
.86422 .59399 L
.87393 .59395 L
.88364 .59559 L
.89336 .5982 L
.90307 .601 L
.9105 .60198 L
.91278 .60271 L
.92249 .60574 L
.93221 .60882 L
.94192 .61132 L
.94479 .61169 L
.95163 .61383 L
.96134 .61683 L
.97106 .61967 L
.97869 .62141 L
.98077 .62199 L
s
.996 0 .247 0 k
.98077 .37801 m
.97869 .37859 L
.97106 .38033 L
.96134 .38317 L
.95163 .38617 L
.94479 .38831 L
.94192 .38868 L
.93221 .39118 L
.92249 .39426 L
.91278 .39729 L
.9105 .39802 L
.90307 .399 L
.89336 .4018 L
.88364 .40441 L
.87393 .40605 L
.86422 .40601 L
.85451 .40071 L
.8531 .39802 L
.85234 .38831 L
.85451 .38416 L
.85965 .37859 L
.86422 .37517 L
.87393 .36951 L
.87525 .36888 L
.88364 .36379 L
.89336 .36059 L
.89678 .35917 L
.90307 .35596 L
.91278 .35109 L
.91992 .34946 L
.92249 .34822 L
.93221 .3436 L
.94192 .3399 L
.94358 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32842 L
.98077 .32411 L
F
0 0 0 1 k
.98077 .37801 m
.97869 .37859 L
.97106 .38033 L
.96134 .38317 L
.95163 .38617 L
.94479 .38831 L
.94192 .38868 L
.93221 .39118 L
.92249 .39426 L
.91278 .39729 L
.9105 .39802 L
.90307 .399 L
.89336 .4018 L
.88364 .40441 L
.87393 .40605 L
.86422 .40601 L
.85451 .40071 L
.8531 .39802 L
.85234 .38831 L
.85451 .38416 L
.85965 .37859 L
.86422 .37517 L
.87393 .36951 L
.87525 .36888 L
.88364 .36379 L
.89336 .36059 L
.89678 .35917 L
.90307 .35596 L
.91278 .35109 L
.91992 .34946 L
.92249 .34822 L
.93221 .3436 L
.94192 .3399 L
.94358 .33974 L
.95163 .33605 L
.96134 .33177 L
.96748 .33003 L
.97106 .32842 L
.98077 .32411 L
s
0 .996 .996 0 k
.98077 .19977 m
.97546 .20377 L
.97106 .20595 L
.96134 .21332 L
.96113 .21348 L
.95163 .21937 L
.94673 .22319 L
.94192 .22534 L
.93221 .23278 L
.93204 .23291 L
.92249 .23839 L
.91664 .24262 L
.91278 .24377 L
.90307 .24952 L
.8971 .25233 L
.89336 .25309 L
.88364 .25449 L
.87446 .25233 L
.87393 .25205 L
.8672 .24262 L
.86749 .23291 L
.8724 .22319 L
.87393 .21941 L
.87992 .21348 L
.88364 .20813 L
.88803 .20377 L
.89336 .19874 L
.8985 .19406 L
.90307 .18894 L
.90952 .18434 L
.91278 .18091 L
.92079 .17463 L
.92249 .17291 L
.93218 .16492 L
.93221 .1649 L
.94192 .15667 L
.94402 .15521 L
.95163 .14751 L
.95594 .14549 L
.96134 .13952 L
.9678 .13578 L
.97106 .13162 L
.97825 .12607 L
.98077 .12372 L
F
0 0 0 1 k
.98077 .19977 m
.97546 .20377 L
.97106 .20595 L
.96134 .21332 L
.96113 .21348 L
.95163 .21937 L
.94673 .22319 L
.94192 .22534 L
.93221 .23278 L
.93204 .23291 L
.92249 .23839 L
.91664 .24262 L
.91278 .24377 L
.90307 .24952 L
.8971 .25233 L
.89336 .25309 L
.88364 .25449 L
.87446 .25233 L
.87393 .25205 L
.8672 .24262 L
.86749 .23291 L
.8724 .22319 L
.87393 .21941 L
.87992 .21348 L
.88364 .20813 L
.88803 .20377 L
.89336 .19874 L
.8985 .19406 L
.90307 .18894 L
.90952 .18434 L
.91278 .18091 L
.92079 .17463 L
.92249 .17291 L
.93218 .16492 L
.93221 .1649 L
.94192 .15667 L
.94402 .15521 L
.95163 .14751 L
.95594 .14549 L
.96134 .13952 L
.9678 .13578 L
.97106 .13162 L
.97825 .12607 L
.98077 .12372 L
s
0 .996 .996 0 k
.98077 .87628 m
.97825 .87393 L
.97106 .86838 L
.9678 .86422 L
.96134 .86048 L
.95594 .85451 L
.95163 .85249 L
.94402 .84479 L
.94192 .84333 L
.93221 .8351 L
.93218 .83508 L
.92249 .82709 L
.92079 .82537 L
.91278 .81909 L
.90952 .81566 L
.90307 .81106 L
.8985 .80594 L
.89336 .80126 L
.88803 .79623 L
.88364 .79187 L
.87992 .78652 L
.87393 .78059 L
.8724 .77681 L
.86749 .76709 L
.8672 .75738 L
.87393 .74795 L
.87446 .74767 L
.88364 .74551 L
.89336 .74691 L
.8971 .74767 L
.90307 .75048 L
.91278 .75623 L
.91664 .75738 L
.92249 .76161 L
.93204 .76709 L
.93221 .76722 L
.94192 .77466 L
.94673 .77681 L
.95163 .78063 L
.96113 .78652 L
.96134 .78668 L
.97106 .79405 L
.97546 .79623 L
.98077 .80023 L
F
0 0 0 1 k
.98077 .87628 m
.97825 .87393 L
.97106 .86838 L
.9678 .86422 L
.96134 .86048 L
.95594 .85451 L
.95163 .85249 L
.94402 .84479 L
.94192 .84333 L
.93221 .8351 L
.93218 .83508 L
.92249 .82709 L
.92079 .82537 L
.91278 .81909 L
.90952 .81566 L
.90307 .81106 L
.8985 .80594 L
.89336 .80126 L
.88803 .79623 L
.88364 .79187 L
.87992 .78652 L
.87393 .78059 L
.8724 .77681 L
.86749 .76709 L
.8672 .75738 L
.87393 .74795 L
.87446 .74767 L
.88364 .74551 L
.89336 .74691 L
.8971 .74767 L
.90307 .75048 L
.91278 .75623 L
.91664 .75738 L
.92249 .76161 L
.93204 .76709 L
.93221 .76722 L
.94192 .77466 L
.94673 .77681 L
.95163 .78063 L
.96113 .78652 L
.96134 .78668 L
.97106 .79405 L
.97546 .79623 L
.98077 .80023 L
s
0 .048 .996 .004 k
.98077 .73456 m
.97106 .72877 L
.97019 .72824 L
.96134 .7242 L
.95207 .71853 L
.95163 .7183 L
.94192 .71375 L
.93412 .70882 L
.93221 .7078 L
.92249 .70314 L
.9164 .69911 L
.91278 .69712 L
.90307 .69213 L
.89927 .68939 L
.89336 .68584 L
.88393 .67968 L
.88364 .67948 L
.87393 .67114 L
.87287 .66997 L
.86798 .66026 L
.86851 .65054 L
.87393 .64378 L
.88364 .64197 L
.89336 .64292 L
.90307 .64578 L
.91278 .64946 L
.91873 .65054 L
.92249 .6522 L
.93221 .65659 L
.94192 .66013 L
.94335 .66026 L
.95163 .664 L
.96134 .66825 L
.96744 .66997 L
.97106 .6716 L
.98077 .6759 L
F
0 0 0 1 k
.98077 .73456 m
.97106 .72877 L
.97019 .72824 L
.96134 .7242 L
.95207 .71853 L
.95163 .7183 L
.94192 .71375 L
.93412 .70882 L
.93221 .7078 L
.92249 .70314 L
.9164 .69911 L
.91278 .69712 L
.90307 .69213 L
.89927 .68939 L
.89336 .68584 L
.88393 .67968 L
.88364 .67948 L
.87393 .67114 L
.87287 .66997 L
.86798 .66026 L
.86851 .65054 L
.87393 .64378 L
.88364 .64197 L
.89336 .64292 L
.90307 .64578 L
.91278 .64946 L
.91873 .65054 L
.92249 .6522 L
.93221 .65659 L
.94192 .66013 L
.94335 .66026 L
.95163 .664 L
.96134 .66825 L
.96744 .66997 L
.97106 .6716 L
.98077 .6759 L
s
0 .048 .996 .004 k
.98077 .3241 m
.97106 .3284 L
.96744 .33003 L
.96134 .33175 L
.95163 .336 L
.94335 .33974 L
.94192 .33987 L
.93221 .34341 L
.92249 .3478 L
.91873 .34946 L
.91278 .35054 L
.90307 .35422 L
.89336 .35708 L
.88364 .35803 L
.87393 .35622 L
.86851 .34946 L
.86798 .33974 L
.87287 .33003 L
.87393 .32886 L
.88364 .32052 L
.88393 .32032 L
.89336 .31416 L
.89927 .31061 L
.90307 .30787 L
.91278 .30288 L
.9164 .30089 L
.92249 .29686 L
.93221 .2922 L
.93412 .29118 L
.94192 .28625 L
.95163 .2817 L
.95207 .28147 L
.96134 .2758 L
.97019 .27176 L
.97106 .27123 L
.98077 .26544 L
F
0 0 0 1 k
.98077 .3241 m
.97106 .3284 L
.96744 .33003 L
.96134 .33175 L
.95163 .336 L
.94335 .33974 L
.94192 .33987 L
.93221 .34341 L
.92249 .3478 L
.91873 .34946 L
.91278 .35054 L
.90307 .35422 L
.89336 .35708 L
.88364 .35803 L
.87393 .35622 L
.86851 .34946 L
.86798 .33974 L
.87287 .33003 L
.87393 .32886 L
.88364 .32052 L
.88393 .32032 L
.89336 .31416 L
.89927 .31061 L
.90307 .30787 L
.91278 .30288 L
.9164 .30089 L
.92249 .29686 L
.93221 .2922 L
.93412 .29118 L
.94192 .28625 L
.95163 .2817 L
.95207 .28147 L
.96134 .2758 L
.97019 .27176 L
.97106 .27123 L
.98077 .26544 L
s
.836 .996 0 0 k
.98077 .42793 m
.97106 .42944 L
.96134 .43109 L
.95163 .4328 L
.94192 .43452 L
.93221 .43619 L
.92833 .43687 L
.92249 .43742 L
.91278 .43869 L
.90307 .43998 L
.89336 .44083 L
.88364 .44053 L
.87393 .43718 L
.8736 .43687 L
.86839 .42716 L
.87128 .41744 L
.87393 .41462 L
.88364 .40823 L
.88475 .40773 L
.89336 .40342 L
.90307 .39947 L
.91175 .39802 L
.91278 .39766 L
.92249 .39443 L
.93221 .39126 L
.94192 .3887 L
.94491 .38831 L
.95163 .38619 L
.96134 .38318 L
.97106 .38034 L
.9787 .37859 L
.98077 .37801 L
F
0 0 0 1 k
.98077 .42793 m
.97106 .42944 L
.96134 .43109 L
.95163 .4328 L
.94192 .43452 L
.93221 .43619 L
.92833 .43687 L
.92249 .43742 L
.91278 .43869 L
.90307 .43998 L
.89336 .44083 L
.88364 .44053 L
.87393 .43718 L
.8736 .43687 L
.86839 .42716 L
.87128 .41744 L
.87393 .41462 L
.88364 .40823 L
.88475 .40773 L
.89336 .40342 L
.90307 .39947 L
.91175 .39802 L
.91278 .39766 L
.92249 .39443 L
.93221 .39126 L
.94192 .3887 L
.94491 .38831 L
.95163 .38619 L
.96134 .38318 L
.97106 .38034 L
.9787 .37859 L
.98077 .37801 L
s
.836 .996 0 0 k
.98077 .62199 m
.9787 .62141 L
.97106 .61966 L
.96134 .61682 L
.95163 .61381 L
.94491 .61169 L
.94192 .6113 L
.93221 .60874 L
.92249 .60557 L
.91278 .60234 L
.91175 .60198 L
.90307 .60053 L
.89336 .59658 L
.88475 .59227 L
.88364 .59177 L
.87393 .58538 L
.87128 .58256 L
.86839 .57284 L
.8736 .56313 L
.87393 .56282 L
.88364 .55947 L
.89336 .55917 L
.90307 .56002 L
.91278 .56131 L
.92249 .56258 L
.92833 .56313 L
.93221 .56381 L
.94192 .56548 L
.95163 .5672 L
.96134 .56891 L
.97106 .57056 L
.98077 .57207 L
F
0 0 0 1 k
.98077 .62199 m
.9787 .62141 L
.97106 .61966 L
.96134 .61682 L
.95163 .61381 L
.94491 .61169 L
.94192 .6113 L
.93221 .60874 L
.92249 .60557 L
.91278 .60234 L
.91175 .60198 L
.90307 .60053 L
.89336 .59658 L
.88475 .59227 L
.88364 .59177 L
.87393 .58538 L
.87128 .58256 L
.86839 .57284 L
.8736 .56313 L
.87393 .56282 L
.88364 .55947 L
.89336 .55917 L
.90307 .56002 L
.91278 .56131 L
.92249 .56258 L
.92833 .56313 L
.93221 .56381 L
.94192 .56548 L
.95163 .5672 L
.96134 .56891 L
.97106 .57056 L
.98077 .57207 L
s
.996 0 .247 0 k
.98077 .47618 m
.97106 .47668 L
.96134 .47718 L
.95163 .47768 L
.94192 .47819 L
.93221 .4787 L
.92249 .47917 L
.91278 .47956 L
.90307 .47978 L
.89336 .47956 L
.88364 .47832 L
.87675 .47572 L
.87393 .47411 L
.86913 .46601 L
.87082 .45629 L
.87393 .45289 L
.88364 .44726 L
.88552 .44658 L
.89336 .44387 L
.90307 .44133 L
.91278 .43926 L
.92249 .43763 L
.92948 .43687 L
.93221 .43635 L
.94192 .4346 L
.95163 .43284 L
.96134 .43111 L
.97106 .42945 L
.98077 .42793 L
F
0 0 0 1 k
.98077 .47618 m
.97106 .47668 L
.96134 .47718 L
.95163 .47768 L
.94192 .47819 L
.93221 .4787 L
.92249 .47917 L
.91278 .47956 L
.90307 .47978 L
.89336 .47956 L
.88364 .47832 L
.87675 .47572 L
.87393 .47411 L
.86913 .46601 L
.87082 .45629 L
.87393 .45289 L
.88364 .44726 L
.88552 .44658 L
.89336 .44387 L
.90307 .44133 L
.91278 .43926 L
.92249 .43763 L
.92948 .43687 L
.93221 .43635 L
.94192 .4346 L
.95163 .43284 L
.96134 .43111 L
.97106 .42945 L
.98077 .42793 L
s
.996 0 .247 0 k
.98077 .57207 m
.97106 .57055 L
.96134 .56889 L
.95163 .56716 L
.94192 .5654 L
.93221 .56365 L
.92948 .56313 L
.92249 .56237 L
.91278 .56074 L
.90307 .55867 L
.89336 .55613 L
.88552 .55342 L
.88364 .55274 L
.87393 .54711 L
.87082 .54371 L
.86913 .53399 L
.87393 .52589 L
.87675 .52428 L
.88364 .52168 L
.89336 .52044 L
.90307 .52022 L
.91278 .52044 L
.92249 .52083 L
.93221 .5213 L
.94192 .52181 L
.95163 .52232 L
.96134 .52282 L
.97106 .52332 L
.98077 .52382 L
F
0 0 0 1 k
.98077 .57207 m
.97106 .57055 L
.96134 .56889 L
.95163 .56716 L
.94192 .5654 L
.93221 .56365 L
.92948 .56313 L
.92249 .56237 L
.91278 .56074 L
.90307 .55867 L
.89336 .55613 L
.88552 .55342 L
.88364 .55274 L
.87393 .54711 L
.87082 .54371 L
.86913 .53399 L
.87393 .52589 L
.87675 .52428 L
.88364 .52168 L
.89336 .52044 L
.90307 .52022 L
.91278 .52044 L
.92249 .52083 L
.93221 .5213 L
.94192 .52181 L
.95163 .52232 L
.96134 .52282 L
.97106 .52332 L
.98077 .52382 L
s
0 .996 .996 0 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96123 .78652 L
.95163 .78048 L
.947 .77681 L
.94192 .77444 L
.93294 .76709 L
.93221 .7667 L
.92249 .76051 L
.91876 .75738 L
.91278 .75459 L
.905 .74767 L
.90307 .74629 L
.89336 .7393 L
.89199 .73796 L
.88364 .73095 L
.88076 .72824 L
.87393 .72037 L
.87271 .71853 L
.8695 .70882 L
.87095 .69911 L
.87393 .69489 L
.88364 .69145 L
.89336 .69214 L
.90307 .69541 L
.91278 .69863 L
.91387 .69911 L
.92249 .70395 L
.93221 .70817 L
.93348 .70882 L
.94192 .71395 L
.95163 .7184 L
.95189 .71853 L
.96134 .72425 L
.97013 .72824 L
.97106 .7288 L
.98077 .73457 L
F
0 0 0 1 k
.98077 .80021 m
.9755 .79623 L
.97106 .79402 L
.96134 .78661 L
.96123 .78652 L
.95163 .78048 L
.947 .77681 L
.94192 .77444 L
.93294 .76709 L
.93221 .7667 L
.92249 .76051 L
.91876 .75738 L
.91278 .75459 L
.905 .74767 L
.90307 .74629 L
.89336 .7393 L
.89199 .73796 L
.88364 .73095 L
.88076 .72824 L
.87393 .72037 L
.87271 .71853 L
.8695 .70882 L
.87095 .69911 L
.87393 .69489 L
.88364 .69145 L
.89336 .69214 L
.90307 .69541 L
.91278 .69863 L
.91387 .69911 L
.92249 .70395 L
.93221 .70817 L
.93348 .70882 L
.94192 .71395 L
.95163 .7184 L
.95189 .71853 L
.96134 .72425 L
.97013 .72824 L
.97106 .7288 L
.98077 .73457 L
s
0 .996 .996 0 k
.98077 .26543 m
.97106 .2712 L
.97013 .27176 L
.96134 .27575 L
.95189 .28147 L
.95163 .2816 L
.94192 .28605 L
.93348 .29118 L
.93221 .29183 L
.92249 .29605 L
.91387 .30089 L
.91278 .30137 L
.90307 .30459 L
.89336 .30786 L
.88364 .30855 L
.87393 .30511 L
.87095 .30089 L
.8695 .29118 L
.87271 .28147 L
.87393 .27963 L
.88076 .27176 L
.88364 .26905 L
.89199 .26204 L
.89336 .2607 L
.90307 .25371 L
.905 .25233 L
.91278 .24541 L
.91876 .24262 L
.92249 .23949 L
.93221 .2333 L
.93294 .23291 L
.94192 .22556 L
.947 .22319 L
.95163 .21952 L
.96123 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
F
0 0 0 1 k
.98077 .26543 m
.97106 .2712 L
.97013 .27176 L
.96134 .27575 L
.95189 .28147 L
.95163 .2816 L
.94192 .28605 L
.93348 .29118 L
.93221 .29183 L
.92249 .29605 L
.91387 .30089 L
.91278 .30137 L
.90307 .30459 L
.89336 .30786 L
.88364 .30855 L
.87393 .30511 L
.87095 .30089 L
.8695 .29118 L
.87271 .28147 L
.87393 .27963 L
.88076 .27176 L
.88364 .26905 L
.89199 .26204 L
.89336 .2607 L
.90307 .25371 L
.905 .25233 L
.91278 .24541 L
.91876 .24262 L
.92249 .23949 L
.93221 .2333 L
.93294 .23291 L
.94192 .22556 L
.947 .22319 L
.95163 .21952 L
.96123 .21348 L
.96134 .21339 L
.97106 .20598 L
.9755 .20377 L
.98077 .19979 L
s
.836 .996 0 0 k
.98077 .52381 m
.97106 .52331 L
.96134 .5228 L
.95163 .52226 L
.94192 .5217 L
.93221 .52109 L
.92249 .5204 L
.91278 .51953 L
.90307 .51828 L
.89336 .51618 L
.88894 .51457 L
.88364 .51184 L
.87796 .50486 L
.87796 .49514 L
.88364 .48816 L
.88894 .48543 L
.89336 .48382 L
.90307 .48172 L
.91278 .48047 L
.92249 .4796 L
.93221 .47891 L
.94192 .4783 L
.95163 .47774 L
.96134 .4772 L
.97106 .47669 L
.98077 .47619 L
F
0 0 0 1 k
.98077 .52381 m
.97106 .52331 L
.96134 .5228 L
.95163 .52226 L
.94192 .5217 L
.93221 .52109 L
.92249 .5204 L
.91278 .51953 L
.90307 .51828 L
.89336 .51618 L
.88894 .51457 L
.88364 .51184 L
.87796 .50486 L
.87796 .49514 L
.88364 .48816 L
.88894 .48543 L
.89336 .48382 L
.90307 .48172 L
.91278 .48047 L
.92249 .4796 L
.93221 .47891 L
.94192 .4783 L
.95163 .47774 L
.96134 .4772 L
.97106 .47669 L
.98077 .47619 L
s
0 .696 .996 0 k
.98077 .67589 m
.97106 .67157 L
.96751 .66997 L
.96134 .66822 L
.95163 .66391 L
.94374 .66026 L
.94192 .66008 L
.93221 .65625 L
.92249 .65145 L
.9207 .65054 L
.91278 .64841 L
.90307 .64254 L
.90052 .64083 L
.89336 .63638 L
.88707 .63112 L
.88364 .62682 L
.88195 .62141 L
.88268 .61169 L
.88364 .60824 L
.89336 .60388 L
.90307 .60325 L
.91278 .60439 L
.92249 .60656 L
.93221 .60917 L
.94192 .61142 L
.94417 .61169 L
.95163 .61394 L
.96134 .61688 L
.97106 .61969 L
.97862 .62141 L
.98077 .622 L
F
0 0 0 1 k
.98077 .67589 m
.97106 .67157 L
.96751 .66997 L
.96134 .66822 L
.95163 .66391 L
.94374 .66026 L
.94192 .66008 L
.93221 .65625 L
.92249 .65145 L
.9207 .65054 L
.91278 .64841 L
.90307 .64254 L
.90052 .64083 L
.89336 .63638 L
.88707 .63112 L
.88364 .62682 L
.88195 .62141 L
.88268 .61169 L
.88364 .60824 L
.89336 .60388 L
.90307 .60325 L
.91278 .60439 L
.92249 .60656 L
.93221 .60917 L
.94192 .61142 L
.94417 .61169 L
.95163 .61394 L
.96134 .61688 L
.97106 .61969 L
.97862 .62141 L
.98077 .622 L
s
0 .696 .996 0 k
.98077 .378 m
.97862 .37859 L
.97106 .38031 L
.96134 .38312 L
.95163 .38606 L
.94417 .38831 L
.94192 .38858 L
.93221 .39083 L
.92249 .39344 L
.91278 .39561 L
.90307 .39675 L
.89336 .39612 L
.88364 .39176 L
.88268 .38831 L
.88195 .37859 L
.88364 .37318 L
.88707 .36888 L
.89336 .36362 L
.90052 .35917 L
.90307 .35746 L
.91278 .35159 L
.9207 .34946 L
.92249 .34855 L
.93221 .34375 L
.94192 .33992 L
.94374 .33974 L
.95163 .33609 L
.96134 .33178 L
.96751 .33003 L
.97106 .32843 L
.98077 .32411 L
F
0 0 0 1 k
.98077 .378 m
.97862 .37859 L
.97106 .38031 L
.96134 .38312 L
.95163 .38606 L
.94417 .38831 L
.94192 .38858 L
.93221 .39083 L
.92249 .39344 L
.91278 .39561 L
.90307 .39675 L
.89336 .39612 L
.88364 .39176 L
.88268 .38831 L
.88195 .37859 L
.88364 .37318 L
.88707 .36888 L
.89336 .36362 L
.90052 .35917 L
.90307 .35746 L
.91278 .35159 L
.9207 .34946 L
.92249 .34855 L
.93221 .34375 L
.94192 .33992 L
.94374 .33974 L
.95163 .33609 L
.96134 .33178 L
.96751 .33003 L
.97106 .32843 L
.98077 .32411 L
s
0 .996 .05 .002 k
.98077 .26536 m
.97106 .27105 L
.96986 .27176 L
.96134 .27549 L
.95163 .28108 L
.95094 .28147 L
.94192 .2851 L
.93221 .28993 L
.92933 .29118 L
.92249 .29284 L
.91278 .29484 L
.90307 .29405 L
.89735 .29118 L
.89336 .28645 L
.89194 .28147 L
.89305 .27176 L
.89336 .27049 L
.89958 .26204 L
.90307 .25692 L
.90792 .25233 L
.91278 .24691 L
.91991 .24262 L
.92249 .24027 L
.93221 .23362 L
.93351 .23291 L
.94192 .22571 L
.94717 .22319 L
.95163 .21961 L
.9613 .21348 L
.96134 .21344 L
.97106 .206 L
.97553 .20377 L
.98077 .1998 L
F
0 0 0 1 k
.98077 .26536 m
.97106 .27105 L
.96986 .27176 L
.96134 .27549 L
.95163 .28108 L
.95094 .28147 L
.94192 .2851 L
.93221 .28993 L
.92933 .29118 L
.92249 .29284 L
.91278 .29484 L
.90307 .29405 L
.89735 .29118 L
.89336 .28645 L
.89194 .28147 L
.89305 .27176 L
.89336 .27049 L
.89958 .26204 L
.90307 .25692 L
.90792 .25233 L
.91278 .24691 L
.91991 .24262 L
.92249 .24027 L
.93221 .23362 L
.93351 .23291 L
.94192 .22571 L
.94717 .22319 L
.95163 .21961 L
.9613 .21348 L
.96134 .21344 L
.97106 .206 L
.97553 .20377 L
.98077 .1998 L
s
0 .996 .05 .002 k
.98077 .8002 m
.97553 .79623 L
.97106 .794 L
.96134 .78656 L
.9613 .78652 L
.95163 .78039 L
.94717 .77681 L
.94192 .77429 L
.93351 .76709 L
.93221 .76638 L
.92249 .75973 L
.91991 .75738 L
.91278 .75309 L
.90792 .74767 L
.90307 .74308 L
.89958 .73796 L
.89336 .72951 L
.89305 .72824 L
.89194 .71853 L
.89336 .71355 L
.89735 .70882 L
.90307 .70595 L
.91278 .70516 L
.92249 .70716 L
.92933 .70882 L
.93221 .71007 L
.94192 .7149 L
.95094 .71853 L
.95163 .71892 L
.96134 .72451 L
.96986 .72824 L
.97106 .72895 L
.98077 .73464 L
F
0 0 0 1 k
.98077 .8002 m
.97553 .79623 L
.97106 .794 L
.96134 .78656 L
.9613 .78652 L
.95163 .78039 L
.94717 .77681 L
.94192 .77429 L
.93351 .76709 L
.93221 .76638 L
.92249 .75973 L
.91991 .75738 L
.91278 .75309 L
.90792 .74767 L
.90307 .74308 L
.89958 .73796 L
.89336 .72951 L
.89305 .72824 L
.89194 .71853 L
.89336 .71355 L
.89735 .70882 L
.90307 .70595 L
.91278 .70516 L
.92249 .70716 L
.92933 .70882 L
.93221 .71007 L
.94192 .7149 L
.95094 .71853 L
.95163 .71892 L
.96134 .72451 L
.96986 .72824 L
.97106 .72895 L
.98077 .73464 L
s
.173 0 .996 0 k
.98077 .73454 m
.97106 .72874 L
.97024 .72824 L
.96134 .72415 L
.95224 .71853 L
.95163 .71821 L
.94192 .71355 L
.93469 .70882 L
.93221 .70743 L
.92249 .7023 L
.91823 .69911 L
.91278 .69555 L
.90457 .68939 L
.90307 .68809 L
.8962 .67968 L
.89336 .67465 L
.89264 .66997 L
.89336 .6637 L
.89538 .66026 L
.90307 .65478 L
.91278 .65359 L
.92249 .655 L
.93221 .65785 L
.94152 .66026 L
.94192 .66042 L
.95163 .66438 L
.96134 .6684 L
.96712 .66997 L
.97106 .67171 L
.98077 .67595 L
F
0 0 0 1 k
.98077 .73454 m
.97106 .72874 L
.97024 .72824 L
.96134 .72415 L
.95224 .71853 L
.95163 .71821 L
.94192 .71355 L
.93469 .70882 L
.93221 .70743 L
.92249 .7023 L
.91823 .69911 L
.91278 .69555 L
.90457 .68939 L
.90307 .68809 L
.8962 .67968 L
.89336 .67465 L
.89264 .66997 L
.89336 .6637 L
.89538 .66026 L
.90307 .65478 L
.91278 .65359 L
.92249 .655 L
.93221 .65785 L
.94152 .66026 L
.94192 .66042 L
.95163 .66438 L
.96134 .6684 L
.96712 .66997 L
.97106 .67171 L
.98077 .67595 L
s
.173 0 .996 0 k
.98077 .32405 m
.97106 .32829 L
.96712 .33003 L
.96134 .3316 L
.95163 .33562 L
.94192 .33958 L
.94152 .33974 L
.93221 .34215 L
.92249 .345 L
.91278 .34641 L
.90307 .34522 L
.89538 .33974 L
.89336 .3363 L
.89264 .33003 L
.89336 .32535 L
.8962 .32032 L
.90307 .31191 L
.90457 .31061 L
.91278 .30445 L
.91823 .30089 L
.92249 .2977 L
.93221 .29257 L
.93469 .29118 L
.94192 .28645 L
.95163 .28179 L
.95224 .28147 L
.96134 .27585 L
.97024 .27176 L
.97106 .27126 L
.98077 .26546 L
F
0 0 0 1 k
.98077 .32405 m
.97106 .32829 L
.96712 .33003 L
.96134 .3316 L
.95163 .33562 L
.94192 .33958 L
.94152 .33974 L
.93221 .34215 L
.92249 .345 L
.91278 .34641 L
.90307 .34522 L
.89538 .33974 L
.89336 .3363 L
.89264 .33003 L
.89336 .32535 L
.8962 .32032 L
.90307 .31191 L
.90457 .31061 L
.91278 .30445 L
.91823 .30089 L
.92249 .2977 L
.93221 .29257 L
.93469 .29118 L
.94192 .28645 L
.95163 .28179 L
.95224 .28147 L
.96134 .27585 L
.97024 .27176 L
.97106 .27126 L
.98077 .26546 L
s
0 .048 .996 .004 k
.98077 .62197 m
.97877 .62141 L
.97106 .61963 L
.96134 .61676 L
.95163 .61369 L
.94553 .61169 L
.94192 .61118 L
.93221 .60832 L
.92249 .60458 L
.91667 .60198 L
.91278 .60032 L
.90307 .59585 L
.90017 .59227 L
.89441 .58256 L
.89629 .57284 L
.90307 .56579 L
.91278 .56415 L
.92249 .56393 L
.93221 .56467 L
.94192 .56592 L
.95163 .56742 L
.96134 .56902 L
.97106 .57061 L
.98077 .5721 L
F
0 0 0 1 k
.98077 .62197 m
.97877 .62141 L
.97106 .61963 L
.96134 .61676 L
.95163 .61369 L
.94553 .61169 L
.94192 .61118 L
.93221 .60832 L
.92249 .60458 L
.91667 .60198 L
.91278 .60032 L
.90307 .59585 L
.90017 .59227 L
.89441 .58256 L
.89629 .57284 L
.90307 .56579 L
.91278 .56415 L
.92249 .56393 L
.93221 .56467 L
.94192 .56592 L
.95163 .56742 L
.96134 .56902 L
.97106 .57061 L
.98077 .5721 L
s
0 .048 .996 .004 k
.98077 .4279 m
.97106 .42939 L
.96134 .43098 L
.95163 .43258 L
.94192 .43408 L
.93221 .43533 L
.92249 .43607 L
.91278 .43585 L
.90307 .43421 L
.89629 .42716 L
.89441 .41744 L
.90017 .40773 L
.90307 .40415 L
.91278 .39968 L
.91667 .39802 L
.92249 .39542 L
.93221 .39168 L
.94192 .38882 L
.94553 .38831 L
.95163 .38631 L
.96134 .38324 L
.97106 .38037 L
.97877 .37859 L
.98077 .37803 L
F
0 0 0 1 k
.98077 .4279 m
.97106 .42939 L
.96134 .43098 L
.95163 .43258 L
.94192 .43408 L
.93221 .43533 L
.92249 .43607 L
.91278 .43585 L
.90307 .43421 L
.89629 .42716 L
.89441 .41744 L
.90017 .40773 L
.90307 .40415 L
.91278 .39968 L
.91667 .39802 L
.92249 .39542 L
.93221 .39168 L
.94192 .38882 L
.94553 .38831 L
.95163 .38631 L
.96134 .38324 L
.97106 .38037 L
.97877 .37859 L
.98077 .37803 L
s
0 .696 .996 0 k
.98077 .57204 m
.97106 .5705 L
.96134 .56879 L
.95163 .56696 L
.94192 .565 L
.93348 .56313 L
.93221 .56303 L
.92249 .56122 L
.91278 .55737 L
.9072 .55342 L
.90307 .54977 L
.90021 .54371 L
.90088 .53399 L
.90307 .53037 L
.91278 .52477 L
.91453 .52428 L
.92249 .52288 L
.93221 .52231 L
.94192 .52231 L
.95163 .52257 L
.96134 .52295 L
.97106 .52339 L
.98077 .52385 L
F
0 0 0 1 k
.98077 .57204 m
.97106 .5705 L
.96134 .56879 L
.95163 .56696 L
.94192 .565 L
.93348 .56313 L
.93221 .56303 L
.92249 .56122 L
.91278 .55737 L
.9072 .55342 L
.90307 .54977 L
.90021 .54371 L
.90088 .53399 L
.90307 .53037 L
.91278 .52477 L
.91453 .52428 L
.92249 .52288 L
.93221 .52231 L
.94192 .52231 L
.95163 .52257 L
.96134 .52295 L
.97106 .52339 L
.98077 .52385 L
s
0 .696 .996 0 k
.98077 .47615 m
.97106 .47661 L
.96134 .47705 L
.95163 .47743 L
.94192 .47769 L
.93221 .47769 L
.92249 .47712 L
.91453 .47572 L
.91278 .47523 L
.90307 .46963 L
.90088 .46601 L
.90021 .45629 L
.90307 .45023 L
.9072 .44658 L
.91278 .44263 L
.92249 .43878 L
.93221 .43697 L
.93348 .43687 L
.94192 .435 L
.95163 .43304 L
.96134 .43121 L
.97106 .4295 L
.98077 .42796 L
F
0 0 0 1 k
.98077 .47615 m
.97106 .47661 L
.96134 .47705 L
.95163 .47743 L
.94192 .47769 L
.93221 .47769 L
.92249 .47712 L
.91453 .47572 L
.91278 .47523 L
.90307 .46963 L
.90088 .46601 L
.90021 .45629 L
.90307 .45023 L
.9072 .44658 L
.91278 .44263 L
.92249 .43878 L
.93221 .43697 L
.93348 .43687 L
.94192 .435 L
.95163 .43304 L
.96134 .43121 L
.97106 .4295 L
.98077 .42796 L
s
0 .048 .996 .004 k
.98077 .52377 m
.97106 .52323 L
.96134 .52265 L
.95163 .52198 L
.94192 .52113 L
.93221 .51992 L
.92249 .51792 L
.91409 .51457 L
.91278 .51396 L
.90423 .50486 L
.90423 .49514 L
.91278 .48604 L
.91409 .48543 L
.92249 .48208 L
.93221 .48008 L
.94192 .47887 L
.95163 .47802 L
.96134 .47735 L
.97106 .47677 L
.98077 .47623 L
F
0 0 0 1 k
.98077 .52377 m
.97106 .52323 L
.96134 .52265 L
.95163 .52198 L
.94192 .52113 L
.93221 .51992 L
.92249 .51792 L
.91409 .51457 L
.91278 .51396 L
.90423 .50486 L
.90423 .49514 L
.91278 .48604 L
.91409 .48543 L
.92249 .48208 L
.93221 .48008 L
.94192 .47887 L
.95163 .47802 L
.96134 .47735 L
.97106 .47677 L
.98077 .47623 L
s
0 .996 .996 0 k
.98077 .67585 m
.97106 .67148 L
.96776 .66997 L
.96134 .66809 L
.95163 .66359 L
.94493 .66026 L
.94192 .65987 L
.93221 .65499 L
.92541 .65054 L
.92249 .64878 L
.91278 .64107 L
.91263 .64083 L
.90763 .63112 L
.90832 .62141 L
.91278 .61402 L
.92249 .61191 L
.92399 .61169 L
.93221 .61157 L
.93508 .61169 L
.94192 .6127 L
.95163 .61477 L
.96134 .6173 L
.97106 .61988 L
.97811 .62141 L
.98077 .62213 L
F
0 0 0 1 k
.98077 .67585 m
.97106 .67148 L
.96776 .66997 L
.96134 .66809 L
.95163 .66359 L
.94493 .66026 L
.94192 .65987 L
.93221 .65499 L
.92541 .65054 L
.92249 .64878 L
.91278 .64107 L
.91263 .64083 L
.90763 .63112 L
.90832 .62141 L
.91278 .61402 L
.92249 .61191 L
.92399 .61169 L
.93221 .61157 L
.93508 .61169 L
.94192 .6127 L
.95163 .61477 L
.96134 .6173 L
.97106 .61988 L
.97811 .62141 L
.98077 .62213 L
s
0 .996 .996 0 k
.98077 .37787 m
.97811 .37859 L
.97106 .38012 L
.96134 .3827 L
.95163 .38523 L
.94192 .3873 L
.93508 .38831 L
.93221 .38843 L
.92399 .38831 L
.92249 .38809 L
.91278 .38598 L
.90832 .37859 L
.90763 .36888 L
.91263 .35917 L
.91278 .35893 L
.92249 .35122 L
.92541 .34946 L
.93221 .34501 L
.94192 .34013 L
.94493 .33974 L
.95163 .33641 L
.96134 .33191 L
.96776 .33003 L
.97106 .32852 L
.98077 .32415 L
F
0 0 0 1 k
.98077 .37787 m
.97811 .37859 L
.97106 .38012 L
.96134 .3827 L
.95163 .38523 L
.94192 .3873 L
.93508 .38831 L
.93221 .38843 L
.92399 .38831 L
.92249 .38809 L
.91278 .38598 L
.90832 .37859 L
.90763 .36888 L
.91263 .35917 L
.91278 .35893 L
.92249 .35122 L
.92541 .34946 L
.93221 .34501 L
.94192 .34013 L
.94493 .33974 L
.95163 .33641 L
.96134 .33191 L
.96776 .33003 L
.97106 .32852 L
.98077 .32415 L
s
0 .996 .996 0 k
.98077 .32372 m
.97106 .32763 L
.96476 .33003 L
.96134 .33074 L
.95163 .33343 L
.94192 .33538 L
.93221 .33542 L
.92249 .33179 L
.92065 .33003 L
.91644 .32032 L
.9189 .31061 L
.92249 .30414 L
.92613 .30089 L
.93221 .29509 L
.93763 .29118 L
.94192 .28777 L
.95163 .2824 L
.95325 .28147 L
.96134 .27617 L
.97054 .27176 L
.97106 .27144 L
.98077 .26554 L
F
0 0 0 1 k
.98077 .32372 m
.97106 .32763 L
.96476 .33003 L
.96134 .33074 L
.95163 .33343 L
.94192 .33538 L
.93221 .33542 L
.92249 .33179 L
.92065 .33003 L
.91644 .32032 L
.9189 .31061 L
.92249 .30414 L
.92613 .30089 L
.93221 .29509 L
.93763 .29118 L
.94192 .28777 L
.95163 .2824 L
.95325 .28147 L
.96134 .27617 L
.97054 .27176 L
.97106 .27144 L
.98077 .26554 L
s
0 .996 .996 0 k
.98077 .73446 m
.97106 .72856 L
.97054 .72824 L
.96134 .72383 L
.95325 .71853 L
.95163 .7176 L
.94192 .71223 L
.93763 .70882 L
.93221 .70491 L
.92613 .69911 L
.92249 .69586 L
.9189 .68939 L
.91644 .67968 L
.92065 .66997 L
.92249 .66821 L
.93221 .66458 L
.94192 .66462 L
.95163 .66657 L
.96134 .66926 L
.96476 .66997 L
.97106 .67237 L
.98077 .67628 L
F
0 0 0 1 k
.98077 .73446 m
.97106 .72856 L
.97054 .72824 L
.96134 .72383 L
.95325 .71853 L
.95163 .7176 L
.94192 .71223 L
.93763 .70882 L
.93221 .70491 L
.92613 .69911 L
.92249 .69586 L
.9189 .68939 L
.91644 .67968 L
.92065 .66997 L
.92249 .66821 L
.93221 .66458 L
.94192 .66462 L
.95163 .66657 L
.96134 .66926 L
.96476 .66997 L
.97106 .67237 L
.98077 .67628 L
s
.173 0 .996 0 k
.98077 .42767 m
.97106 .42891 L
.96134 .43003 L
.95163 .43072 L
.94192 .43048 L
.93221 .42821 L
.93017 .42716 L
.92249 .41938 L
.92192 .41744 L
.92249 .40773 L
.92249 .40773 L
.93051 .39802 L
.93221 .39646 L
.94192 .39017 L
.94945 .38831 L
.95163 .3874 L
.96134 .38377 L
.97106 .3806 L
.97936 .37859 L
.98077 .37818 L
F
0 0 0 1 k
.98077 .42767 m
.97106 .42891 L
.96134 .43003 L
.95163 .43072 L
.94192 .43048 L
.93221 .42821 L
.93017 .42716 L
.92249 .41938 L
.92192 .41744 L
.92249 .40773 L
.92249 .40773 L
.93051 .39802 L
.93221 .39646 L
.94192 .39017 L
.94945 .38831 L
.95163 .3874 L
.96134 .38377 L
.97106 .3806 L
.97936 .37859 L
.98077 .37818 L
s
.173 0 .996 0 k
.98077 .62182 m
.97936 .62141 L
.97106 .6194 L
.96134 .61623 L
.95163 .6126 L
.94945 .61169 L
.94192 .60983 L
.93221 .60354 L
.93051 .60198 L
.92249 .59227 L
.92249 .59227 L
.92192 .58256 L
.92249 .58062 L
.93017 .57284 L
.93221 .57179 L
.94192 .56952 L
.95163 .56928 L
.96134 .56997 L
.97106 .57109 L
.98077 .57233 L
F
0 0 0 1 k
.98077 .62182 m
.97936 .62141 L
.97106 .6194 L
.96134 .61623 L
.95163 .6126 L
.94945 .61169 L
.94192 .60983 L
.93221 .60354 L
.93051 .60198 L
.92249 .59227 L
.92249 .59227 L
.92192 .58256 L
.92249 .58062 L
.93017 .57284 L
.93221 .57179 L
.94192 .56952 L
.95163 .56928 L
.96134 .56997 L
.97106 .57109 L
.98077 .57233 L
s
0 .996 .996 0 k
.98077 .57185 m
.97106 .5701 L
.96134 .56797 L
.95163 .5653 L
.94564 .56313 L
.94192 .56164 L
.93221 .5567 L
.93064 .55342 L
.9264 .54371 L
.92969 .53399 L
.93221 .53024 L
.94192 .52597 L
.95163 .52454 L
.95489 .52428 L
.96134 .52398 L
.97106 .52393 L
.98077 .52414 L
F
0 0 0 1 k
.98077 .57185 m
.97106 .5701 L
.96134 .56797 L
.95163 .5653 L
.94564 .56313 L
.94192 .56164 L
.93221 .5567 L
.93064 .55342 L
.9264 .54371 L
.92969 .53399 L
.93221 .53024 L
.94192 .52597 L
.95163 .52454 L
.95489 .52428 L
.96134 .52398 L
.97106 .52393 L
.98077 .52414 L
s
0 .996 .996 0 k
.98077 .47586 m
.97106 .47607 L
.96134 .47602 L
.95489 .47572 L
.95163 .47546 L
.94192 .47403 L
.93221 .46976 L
.92969 .46601 L
.9264 .45629 L
.93064 .44658 L
.93221 .4433 L
.94192 .43836 L
.94564 .43687 L
.95163 .4347 L
.96134 .43203 L
.97106 .4299 L
.98077 .42815 L
F
0 0 0 1 k
.98077 .47586 m
.97106 .47607 L
.96134 .47602 L
.95489 .47572 L
.95163 .47546 L
.94192 .47403 L
.93221 .46976 L
.92969 .46601 L
.9264 .45629 L
.93064 .44658 L
.93221 .4433 L
.94192 .43836 L
.94564 .43687 L
.95163 .4347 L
.96134 .43203 L
.97106 .4299 L
.98077 .42815 L
s
.173 0 .996 0 k
.98077 .52342 m
.97106 .52257 L
.96134 .52135 L
.95163 .51935 L
.94192 .51543 L
.94088 .51457 L
.93221 .50557 L
.93199 .50486 L
.93199 .49514 L
.93221 .49443 L
.94088 .48543 L
.94192 .48457 L
.95163 .48065 L
.96134 .47865 L
.97106 .47743 L
.98077 .47658 L
F
0 0 0 1 k
.98077 .52342 m
.97106 .52257 L
.96134 .52135 L
.95163 .51935 L
.94192 .51543 L
.94088 .51457 L
.93221 .50557 L
.93199 .50486 L
.93199 .49514 L
.93221 .49443 L
.94088 .48543 L
.94192 .48457 L
.95163 .48065 L
.96134 .47865 L
.97106 .47743 L
.98077 .47658 L
s
0 .996 .05 .002 k
.98077 .67556 m
.97106 .67089 L
.96923 .66997 L
.96134 .66716 L
.95163 .66125 L
.9502 .66026 L
.94192 .65612 L
.93877 .65054 L
.93226 .64083 L
.93267 .63112 L
.94192 .62164 L
.94283 .62141 L
.95163 .6196 L
.96134 .61978 L
.97106 .62101 L
.9737 .62141 L
.98077 .62293 L
F
0 0 0 1 k
.98077 .67556 m
.97106 .67089 L
.96923 .66997 L
.96134 .66716 L
.95163 .66125 L
.9502 .66026 L
.94192 .65612 L
.93877 .65054 L
.93226 .64083 L
.93267 .63112 L
.94192 .62164 L
.94283 .62141 L
.95163 .6196 L
.96134 .61978 L
.97106 .62101 L
.9737 .62141 L
.98077 .62293 L
s
0 .996 .05 .002 k
.98077 .37707 m
.9737 .37859 L
.97106 .37899 L
.96134 .38022 L
.95163 .3804 L
.94283 .37859 L
.94192 .37836 L
.93267 .36888 L
.93226 .35917 L
.93877 .34946 L
.94192 .34388 L
.9502 .33974 L
.95163 .33875 L
.96134 .33284 L
.96923 .33003 L
.97106 .32911 L
.98077 .32444 L
F
0 0 0 1 k
.98077 .37707 m
.9737 .37859 L
.97106 .37899 L
.96134 .38022 L
.95163 .3804 L
.94283 .37859 L
.94192 .37836 L
.93267 .36888 L
.93226 .35917 L
.93877 .34946 L
.94192 .34388 L
.9502 .33974 L
.95163 .33875 L
.96134 .33284 L
.96923 .33003 L
.97106 .32911 L
.98077 .32444 L
s
0 .996 .996 0 k
.98077 .42604 m
.97106 .42596 L
.96134 .42445 L
.95163 .4191 L
.95052 .41744 L
.94717 .40773 L
.95032 .39802 L
.95163 .3957 L
.96047 .38831 L
.96134 .38769 L
.97106 .38226 L
.98077 .3789 L
F
0 0 0 1 k
.98077 .42604 m
.97106 .42596 L
.96134 .42445 L
.95163 .4191 L
.95052 .41744 L
.94717 .40773 L
.95032 .39802 L
.95163 .3957 L
.96047 .38831 L
.96134 .38769 L
.97106 .38226 L
.98077 .3789 L
s
0 .996 .996 0 k
.98077 .6211 m
.97106 .61774 L
.96134 .61231 L
.96047 .61169 L
.95163 .6043 L
.95032 .60198 L
.94717 .59227 L
.95052 .58256 L
.95163 .5809 L
.96134 .57555 L
.97106 .57404 L
.98077 .57396 L
F
0 0 0 1 k
.98077 .6211 m
.97106 .61774 L
.96134 .61231 L
.96047 .61169 L
.95163 .6043 L
.95032 .60198 L
.94717 .59227 L
.95052 .58256 L
.95163 .5809 L
.96134 .57555 L
.97106 .57404 L
.98077 .57396 L
s
0 .996 .05 .002 k
.98077 .47389 m
.97106 .47242 L
.96134 .46865 L
.95835 .46601 L
.95244 .45629 L
.95426 .44658 L
.96134 .43845 L
.96405 .43687 L
.97106 .43285 L
.98077 .4295 L
F
0 0 0 1 k
.98077 .47389 m
.97106 .47242 L
.96134 .46865 L
.95835 .46601 L
.95244 .45629 L
.95426 .44658 L
.96134 .43845 L
.96405 .43687 L
.97106 .43285 L
.98077 .4295 L
s
0 .996 .05 .002 k
.98077 .5705 m
.97106 .56715 L
.96405 .56313 L
.96134 .56155 L
.95426 .55342 L
.95244 .54371 L
.95835 .53399 L
.96134 .53135 L
.97106 .52758 L
.98077 .52611 L
F
0 0 0 1 k
.98077 .5705 m
.97106 .56715 L
.96405 .56313 L
.96134 .56155 L
.95426 .55342 L
.95244 .54371 L
.95835 .53399 L
.96134 .53135 L
.97106 .52758 L
.98077 .52611 L
s
0 .996 .996 0 k
.98077 .52109 m
.97106 .51781 L
.96615 .51457 L
.96134 .51058 L
.95836 .50486 L
.95836 .49514 L
.96134 .48942 L
.96615 .48543 L
.97106 .48219 L
.98077 .47891 L
F
0 0 0 1 k
.98077 .52109 m
.97106 .51781 L
.96615 .51457 L
.96134 .51058 L
.95836 .50486 L
.95836 .49514 L
.96134 .48942 L
.96615 .48543 L
.97106 .48219 L
.98077 .47891 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{292, 292},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004T000191000`40n007h00Ooooo9Ooo003ooolU
ool00?ooobGoo`00oooo9Ooo000Fool2000Yool4000Yool4000Vool2000Yool4000Xool4000Yool2
0006ool001Goo`04003ooooo000Xool00`00ooooo`0/ool00`00ooooo`0Tool01000ooooo`00:_oo
00<00?ooool09ooo00<00?ooool0:Ooo00@00?ooool000Goo`006?oo00<00?ooool09ooo00<00?oo
ool0:ooo00<00?ooool09?oo00@00?ooool002[oo`03003ooooo02Soo`03003ooooo02_oo`03003o
oooo00?oo`003ooo10000ooo0P008ooo10001?oo00<00?ooool08_oo10001?oo00<00?ooool09?oo
00@00?ooool002[oo`03003ooooo02Woo`03003ooooo02Soo`8000Koo`006?oo00<00?ooool0:Ooo
00<00?ooool0:Ooo00<00?ooool09?oo00@00?ooool002[oo`03003ooooo02[oo`03003ooooo02Wo
o`03003ooooo00?oo`005Ooo00@00?ooool002Soo`04003ooooo000Yool3000Vool01000ooooo`00
:?oo0`00:Ooo00@00?ooool002Soo`04003ooooo0005ool001Koo`8002[oo`8002coo`03003ooooo
02Goo`8002_oo`03003ooooo02Soo`8002[oo`8000Koo`00oooo9Ooo003ooolUool00?ooobGoo`00
oooo9Ooo000?oooo000E0001ool000ooo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00;oo`40007oo`003ooo
00<00?ooool0oooo4Ooo0@000Ooo0008ool20005ool00`00ooooo`3ooolAool10001ool000Ooo`04
003ooooo0004ool00`00ooooo`3ooolAool10001ool000[oo`03003ooooo00;oo`<001Soo`03003o
oooo01;oo`03003ooooo013oo`03003ooooo00koo`03003ooooo00goo`03003ooooo00coo`8000go
o`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00ko
o`03003ooooo013oo`03003ooooo01?oo`03003ooooo01Koo`80007oo`0000?oo`0000000P000ooo
0P001Ooo00<00?ooool00_oo5oP000<00?PNn1h04_PN00<00?P0n0003oP00P003oPN00<00?P0n000
3OP000<00?PNn1h03?PN0P003OP000<00?PNn1h03?PN00<00?P0n0003?P000<00?PNn1h03?PN00<0
0?P0n0003OP000<00?PNn1h03_PN00<00?P0n0003oP000<00?PNn1h04_PN0P005OP01Ooo0@000Ooo
000:ool00`00ooooo`02ool00`00ooooo`02oolHn0000`00n1kh7P0Bn1h00`00n03h000?n002000?
n1h00`00n03h000=n0000`00n1kh7P0<n1h00`00n03h000;n002000=n1h00`00n03h000;n002000=
n1h00`00n03h000=n0000`00n1kh7P0>n1h00`00n03h000?n0000`00n1kh7P0Bn1h00`00n03h000E
n005ool10001ool000Ooo`04003ooooo0004ool00`00ooooo`02ool00`00n03h000En0000`00n1kh
7P0Bn1h00`00n03h000?n002000?n1h00`00n03h000=n0000`00n1kh7P0<n1h00`00n03h000;n002
000=n1h00`00n03h000;n002000=n1h00`00n03h000=n0000`00n1kh7P0>n1h00`00n03h000?n000
0`00n1kh7P0Bn1h00`00n03h000En0000`00ooooo`02ool10001ool000Soo`8000Goo`03003ooooo
00;oo`03n1h00?P001Kh0003003h7_PN01;h7P03003h0?P000oh0003003h7_PN00gh7P03003h0?P0
00kh0003003h7_PN00_h7P8000ch008000ch7P8000gh0003003h7_PN00ch7P03003h0?P000gh0003
003h7_PN00gh7P03003h0?P0013h0003003h7_PN017h7P03003h0?P001Kh0003003ooooo00;oo`40
007oo`003ooo00<00?ooool00_oo0_PN00<00?P0n0005OP000<00?PNn1h04_PN00<00?P0n0003oP0
00<00?PNn1h03OPN00<00?P0n0003OP000<00?PNn1h02oPN0P003?P00P003?PN0P003OP000<00?PN
n1h02oPN0P003_P000<00?PNn1h03_PN00<00?P0n0003oP000<00?PNn1h04OPN00<00?P0n0005OP0
0P001Ooo0@000Ooo000?ool00`00ooooo`02ool3n1h00`00n03h000En0000`00n1kh7P0An1h00`00
n03h000?n0000`00n1kh7P0=n1h00`00n03h000=n0000`00n1kh7P0;n1h2000<n002000<n1h2000=
n0000`00n1kh7P0;n1h2000>n0000`00n1kh7P0=n1h00`00n03h000?n0000`00n1kh7P0An1h00`00
n03h000En0000`00n1kh7P05ool10001ool000ooo`03003ooooo00;oo`?h7P03003h0?P001Gh0003
003h7_PN01;h7P03003h0?P000oh0003003h7_PN00gh7P03003h0?P000ch008000ch7P<000_h0080
00ch7P8000ch008000gh7P03003h0?P000ch0003003h7_PN00kh7P03003h0?P000oh0003003h7_PN
017h7P03003h0?P001Gh0003003h7_PN00Goo`40007oo`003ooo00<00?ooool00_oo1?PN00<00?P0
n0005OP000<00?PNn1h04OPN0P004?P000<00?PNn1h03OPN00<00?P0n0003?P00P003?PN0`002oP0
0P003?PN0P003?P00P003OPN00<00?P0n0003?P000<00?PNn1h03OPN00<00?P0n0003oP000<00?PN
n1h04OPN00<00?P0n0005OP000@00?PNn1kh7PGoo`40007oo`003ooo0P000ooo1OPN0P005_P000<0
0?PNn1h04OPN00<00?P0n0003_P000<00?PNn1h03OPN0P003OP00P003?PN0`002oP00P003?PN0P00
3?P00P003OPN00<00?P0n0002oP00P003oPN00<00?P0n0003_P000<00?PNn1h04_PN00<00?P0n000
5?P000<00?PNn1h00_PN1?oo0P000Ooo000?ool00`00ooooo`02ool6n1h00`00n03h000En0000`00
n1kh7P0@n1h00`00n03h000?n0000`00n1kh7P0=n1h00`00n03h000;n003000;n1h3000:n0001000
en0000002_PN10002_P00`003?PN0P003OP000<00?PNn1h03OPN00<00?P0n0003oP000<00?PNn1h0
4OPN00<00?P0n0005?P000<00?PNn1h00oPN1Ooo0@000Ooo000?ool00`00ooooo`02ool7n1h00`00
n03h000Dn0000`00n1kh7P0An1h00`00n03h000>n0000`00n1kh7P0=n1h00`00n03h000;n003000;
n1h3000:n0001000en0000002_PN10002_P00`003?PN0P003OP000<00?PNn1h03OPN00<00?P0n000
3_P000<00?PNn1h04OPN00<00?P0n0005?P000<00?PNn1h01?PN1Ooo0@000Ooo000?ool00`00oooo
o`02ool8n1h00`00n03h000Dn0000`00n1kh7P0An1h00`00n03h000>n0000`00n1kh7P0<n1h2000<
n003000;n1h40008n0001P00en3Gh000n00000Wh7P<00003en000?P000Oh0004003Gh000000;n1h3
000=n0000`00n1kh7P0=n1h00`00n03h000=n0000`00n1kh7P0An1h00`00n03h000Dn0000`00n1kh
7P05n1h5ool10001ool000ooo`03003ooooo00;oo`Wh7P03003h0?P001Ch0080017h7P80013h0003
003h7_PN00ch7P8000ch00<000[h7P<00003en00000000Kh0004003Gh=OP0002n0000`00n1kh7P04
n1h200000oP000000002en000`00n03h0004n0001P00en000000n00000[h7P<000ch008000kh7P03
003h0?P000kh0003003h7_PN013h7P03003h0?P001?h008000Sh7PGoo`40007oo`003ooo00<00?oo
ool00_oo2_PN0P005OP000<00?PNn1h04?PN00<00?P0n0003_P000<00?PNn1h03?PN0P003?P00P00
00?h0000n1h02?PN0`000]OP0P001?P000D00=OPen3Gh00000?h0003003h7_PN00;h7P04003h0?P0
n0020003en001000n03h0?P00P000]OP0P0000?h0000n1h02?PN10002oP00`003_PN00<00?P0n000
3OP000<00?PNn1h04?PN00<00?P0n0004oP000<00?PNn1h02?PN1Ooo0@000Ooo000?ool00`00oooo
o`02ool;n1h00`00n03h000Cn0000`00n1kh7P0@n1h2000@n0000`00n1kh7P0;n1h3000:n0001@00
en000?P000002?PN00<00?P000000P000mOP10000mOP0`000oP010001?P00P001=OP0`001=OP0P00
00?h0000n1h01oPN00D00?P0003Gh00000[h00<000kh7P03003h0?P000kh0003003h7_PN013h7P03
003h0?P001?h0003003h7_PN00Sh7PGoo`40007oo`003ooo00<00?ooool00_oo3?PN00<00?P0n000
4oP000<00?PNn1h04?PN0P003oP000<00?PNn1h02oPN0`002_P000D00=OP00000?P0008000Ch7P80
00;h00<000[Gh0<000_h008000_Gh08000;h0003003h7_PN00?h7P<00004n0000=OP000:n003000=
n1h2000?n0000`00n1kh7P0@n1h00`00n03h000Cn0000`00n1kh7P09n1h5ool10001ool000ooo`80
00?oo`gh7P8001Ch0003003h7_PN013h7P03003h0?P000gh008000ch7P@000Wh0004003Gh0000003
n0040004n003000:en03000;n002000;en020003n0050004n0000`00en000009n004000=n1h2000>
n002000An1h00`00n03h000Cn0000`00n1kh7P0:n1h4ool20001ool000ooo`03003ooooo00;oo`kh
7P03003h0?P001;h0003003h7_PN013h7P8000oh0003003h7_PN00_h7P800003en00000000Oh0003
003Gh000008000[h00800003oh000=OP00SGh0800003nV000?P000Sh00800003oh000=OP00SGh0<0
00_h008000;Gh003003h0?P000Gh00<00003n0000?PN00_h7P8000oh0080017h7P03003h0?P001?h
0003003h7_PN00[h7PGoo`40007oo`003ooo00<00?ooool00_oo3oPN00<00?P0n0004_P000<00?PN
n1h04?PN00<00?P0n0003OP00P003?PN0P000]OP00<00?P0n0000oP00P000]OP0`002_P00P0000?o
P000en002=OP0P0000?jH000n0002?P00P0000?oP000en001mOP10002oP00P000]OP00<00?P0n000
1?P00P0000CGh000n00000ch7P8000kh0080017h7P03003h0?P001;h008000gh7PGoo`40007oo`00
3ooo00<00?ooool00_oo4?PN00<00?P0n0004_P00P004?PN00<00?P0n0003OP00P003?PN0`000]OP
1@001=OP0`002_P00P000_n000<00=OPen001MOP00<00?n000000_YP00<00?P0n0001OP000D00?YP
003oP00000SGh004003oP000000:n0030003en060003en000`00n000000;n1h3000>n0000`00n1kh
7P0?n1h00`00n03h000Bn0000`00n1kh7P0=n1h5ool10001ool000ooo`03003ooooo00;ooa7h7P03
003h0?P001;h0003003h7_PN00oh7P8000kh008000_h7P04003h0000000;en030009n0030002oh00
0`00en3Gh002en020002oh0200000oYP003h0004n0020002nV000`00oh3oP0020004en0200001?n0
000000002OP010002mOP0P0000?h0000n1h02OPN0`003OP00P004OPN00<00?P0n0004_P000<00?PN
n1h03_PN1Ooo0@000Ooo000?ool00`00ooooo`02oolBn1h00`00n03h000Bn0000`00n1kh7P0?n1h2
000=n0030009n1h00`00n03h0002000;en0200000oYP003h0007n0030003oh040004oh020002nV05
0004nV000`00oh3oP002oh040003oh0200000oYP003h0006n0000`00nV000002000;en0200000oP0
003h7P08n1h4000=n0000`00n1kh7P0?n1h00`00n03h000Bn0000`00n1kh7P0?n1h5ool10001ool0
00ooo`03003ooooo00;ooa?h7P03003h0?P0017h0080013h7P8000gh00@000Sh7P03003h0?P000<0
00WGh003003oP000008000Oh0003003jH?YP008000[oP08000[jH08000_oP0800003nV000?P000Kh
0005003jH000oh00000:en020003n0000`00n1kh7P05n1h01000n00000003OP00P004?PN0P004oP0
00<00?PNn1h04?PN1Ooo0@000Ooo000?ool00`00ooooo`02oolDn1h00`00n03h000An002000@n1h2
000<n00300000oP0003h7P04n1h20003n0030009en001@00oh000000nV000P000oP00`000_YP0P00
2_n00P002_YP0P002on00P000_YP0P000oP00P0000GjH000003oP00000WGh0<000?h008000Gh7P03
003h0000008000ch0080017h7P03003h0?P0017h008001;h7PGoo`40007oo`003ooo00<00?ooool0
0_oo5OPN0P004oP000<00?PNn1h03OPN0`002oP000<00=OP00000_P01@001OP000@00?YP000000SG
h004003oP0000003nV030005nV02000:oh02000:nV02000;oh020004nV030003nV020002oh000`00
en3Gh005en001000oh0000001OP01@000_P00`003?P00P004?PN00<00?P0n0004OP00P004oPN1Ooo
0@000Ooo000?ool20003oolFn1h00`00n03h000An0000`00n1kh7P0>n1h2000;n0001000en000000
3?P00P0000?oP000en001MOP00D00?n0oh3oP00000_jH08000WoP0@000WjH0<000WoP0<000[jH080
00;oP003003Gh=OP00CGh003003oP000008000_h00800003en000?P000[h0080017h7P03003h0?P0
017h0003003h7_PN01;h7PCoo`80007oo`003ooo00<00?ooool00_oo5_PN00<00?P0n0004_P000<0
0?PNn1h03OPN0`002_P000<00=OPen000P002oP00P000_n01`000on000<00?YPnV002OYP0`002?n0
10002OYP0`002On00`002_YP0P000on01P000_n00`002oP00P0000?Gh000n0002_P00P003oPN0P00
4_P00P005OPN1Ooo0@000Ooo000?ool00`00ooooo`02oolGn1h2000Bn002000>n1h40009n0001P00
en3Gh000nV0000[h008000coP08000[jH0<000SoP0<000031oP00?YP00KjH0040007n0000008oh00
1000:1l000002_YP0P002on00`002_P00P000]OP00<00?P0n0001oP010003oPN00<00?P0n0004?P0
00<00?PNn1h05OPN1Ooo0@000Ooo000?ool00`00ooooo`02ool2000Gn1h00`00n03h000@n002000>
n1h50006n0001000en3Gh=OP0P0000?jH000n0001oP000@00?YPnV0000_oP0<000SjH0050007n000
:1l00006oh001P00:1l000001oP000KjH0060007n000000X7`001_n000<002PO00000P002OYP0`00
2_n00P0000?jH000n0002?P00`000mOP00<00?P0n0001OP010003oPN00<00?P0n0004?P000<00?PN
n1h05OPN0P001?oo0@000Ooo000?ool00`00ooooo`02ool2n0000`00n1kh7P0En1h00`00n03h000@
n002000=n1h00`00n00000030003n0020004en0300000oYP003h0006n0000`00nV3jH002000:oh02
00000`Oh003jH006nV000`001oP00002:1l20002oh020002:1l200021oP00`00nV3jH002nV000`00
1oP7n0020002:1l20002oh020002:1l30008nV0010001oP000002On00`0000?jH000n0001oP000@0
0?YP000000CGh08000?h00800004en000000000>n1h2000An0000`00n1kh7P0En1h00`00n03oo`04
ool10001ool000ooo`03003ooooo00;oo`?h0003003h7_PN01Gh7P03003h0?P0013h0003003h7_PN
00ch7P<000;Gh0<000OGh0800003nV000?P000Gh0004003jH?YPnV020009oh001@00:1l000Oh0000
1oYP00<000Oh000012PO0P0012PO0P000`Oh10000`Oh0P0012PO0P0012PO00@000Oh1oP000KjH005
0007n000:1l00009oh020003nV000`00n03h0004n0001@00nV000?n000001]OP0`000]OP0`003_PN
0P004OP000<00?PNn1h05OPN00<00?P0n0001Ooo0@000Ooo000?ool00`00ooooo`02ool4n0000`00
n1kh7P0En1h00`00n03h000?n002000=n1h01000n00000002mOP0`0000?jH000000010001?YP0`00
2?n000<002PO00000POh00<00?YPnV000_YP0P000POh0P002BPO0P002POh0P002RPO00@000Oh1oP0
00GjH0060007n0Oh000X7`002?n00`001?YP1P0000GjH000003oP00000_Gh0<000gh7P8001;h0003
003h7_PN01Ch7P8000;h00Goo`40007oo`003ooo00<00?ooool00_oo1OP00P005_PN00<00?P0n000
3oP00P003?PN00@00?P0000000_Gh003003oP00000_jH0800003:1l00?n000KoP003000X7`0000<7
n0@000@7n08000TX7`8000X7n08000XX7`040007n0Oh1oP500031oP00`00:1l00007oh001000:1l0
00002oYP0P0000?oP000en002MOP0P0000?h0000n1h02oPN0P004_P000<00?PNn1h05?PN00<00?P0
n0000_P01Ooo0@000Ooo000?ool00`00ooooo`02ool6n0000`00n1kh7P0En1h00`00n03h000>n003
000;n1h00`00n03h00020009en000`00oh3oP002000:nV0300000bPO003oP004oh001@00:1lX7bPO
00002POh0P002BPO0`002@Oh0P002BPO0P002POh0P000RPO00<00?n0oh000on000<002PO00000P00
2_YP0`0000?oP000en002=OP0`0000?h0000n1h02oPN0P004OP000<00?PNn1h05?PN00<00?P0n000
0oP01Ooo0@000Ooo000?ool20003ool7n002000En1h00`00n03h000?n0040009n1h00`00n03h0003
0008en000`00oh3oP002000:nV000`001oP00002:1l60003:1l200091oP20009:1l300091oP20009
:1l2000:1oP20002:1l7000012PO000000002_YP0P000_n000<00=OPen001]OP0`000_P000<00?PN
n1h01oPN10004OP000<00?PNn1h04oPN0P001_P01?oo0P000Ooo000?ool00`00ooooo`02ool9n000
0`00n1kh7P0Cn1h00`00n03h000>n0001@00en000?P000001oPN00@00?P0n03h00D000CGh08000?o
P0<000WjH0030007n00000/X7`8000T7n0<000PX7`<000T7n003003h000000LX7`03003h000000X7
n08000XX7`<000WjH0<000?oP08000CGh0800003oh00000000?h0003003h7_PN00Gh7P03003h0000
0080013h0003003h7_PN01?h7P03003h0?P000Kh00Goo`40007oo`003ooo00<00?ooool00_oo2_P0
00<00?PNn1h04oPN0P003oP000@00=OP003h008000?h7P8000Gh00<00003oh000000008000KoP0<0
00SjH0040007n0Oh000::1l200091oP200000oP0000X7`04:1l200001?P0003i@0001`Oh0P000_P0
00<002PO:1l00bPO00@00?P0000000T7n0<000TX7`8000031oP00?YP00OjH0<000KoP0@000;oP003
003jH00000Ch008000?h7P800004n0000000000?n002000En1h00`00n03h0007n005ool10001ool0
00ooo`03003ooooo00;oo`_h0003003h7_PN01Ch7P03003h0?P000ch0004003Gh0000002n0030007
n003000;oh0200000`Oh003jH006nV000`001oP7n0020009:1l300081oP20002n00200000bPO0000
0003n0001000nD3i@0001@Oh00<00?U000000oP00P000RPO00<00?P0n0000P002@Oh0`0022PO0`00
0POh00<00?YPnV001?YP00@000Oh000000_oP0800003nV000?P000Gh00<000;h00800003en000?P0
00gh008001Gh7P03003h0?P000Sh00Goo`40007oo`003ooo00<00?ooool00_oo3?P00P005?PN0P00
3_P00`003?P000@00?YP000000[oP0800087n08000?jH08000<7n08000TX7`<000P7n0<000?h0003
003h0?P000?h0004003i@?U000041oP01000nD3i@0001OP00P000oP000<00?U000001`Oh0P0000?h
0000:1l01bPO0P0010Oh00@00?YPnV3jH0800087n08000_oP003003jH00000ch00<000kh008001Gh
7P03003h0?P000Wh00Goo`40007oo`003ooo00<00?ooool00_oo3_P000<00?PNn1h04_PN0P003OP0
00<00=OP00000P002_P000<00?YPnV000P002On000<002PO00000`Oh0`001@Oh0`0022PO0P0000?i
@0001oP01POh0`002OP000@00?U0nD3i@0@000?i@003003h0?P000Sh0003003i@00000H7n0<00003
n00002PO00HX7`<000D7n0<000<7n003000X7`0000[oP0800003nV000?P000[h00800003en000?P0
00gh0003003h7_PN01?h7P03003h0?P000[h00Goo`40007oo`003ooo00<00?ooool00_oo3oP000<0
0?PNn1h04_PN0P003?P000<00=OPen000`002OP000<00?YPnV000`002?n000@002PO000000X7n080
0003n00002PO00DX7`03003h000000;i@08000@7n004003i@0000009n0000`00nD3i@008nD000`00
n03h0008n0001000nD3i@0000`Oh0P000_U000<00?P000001bPO0`002POh0P0000<X7`00oh002?n0
0`0000?jH000n0002OP00`0000?Gh000n0003?P000<00?PNn1h04_PN0P003OP01Ooo0@000Ooo0007
ool40004ool00`00ooooo`02ool@n0000`00n1kh7P0An1h3000;n0000`00en3Gh00300000oP0003h
0005n0000`00nV3jH002nV020008oh001000:1lX7`002`Oh00@00?P0n00000@X7`05003h0?P0n000
0003nD040002nD020009n0020008nD020009n0020003nD030003nD020002n0000`00:1lX7`03:1l0
1000n00000002POh00D002PO:1lX7`0000OoP0<000?jH003003h0?P000Gh00@000?Gh003003h0?P0
00Wh008001?h7P03003h0?P000gh00Goo`40007oo`001ooo00<00?ooool01Ooo00<00?ooool00_oo
4OP000<00?PNn1h04OPN0`002_P000@00=OPen3Gh0@000Gh008000CjH0<000GoP0<0008X7`8000X7
n004003h0?P0n0050003n0000`00nD3i@007nD020009n0020008nD020009n0020009nD020003n005
0002n00200091oP20003:1l20005oh001000:1l000000oYP0P001OP01@000mOP00<00?P0n0001oP0
0`004_PN0`003oP01Ooo0@000Ooo0008ool00`00ooooo`04ool30002oolBn002000Bn1h40007n000
0`00en3Gh002en0300000oYP000000030006nV0200000bPO000000030005:1l300091oP2000:n000
0`00nD3i@007nD020009n0020008nD020009n0020009nD020009n00300081oP30005:1l5000012PO
000000001OYP1@0000GjH000003oP00000?Gh003003h0?P000Gh00D0017h7P80017h00Coo`80007o
o`0000?oo`0000000P001?oo00<00?ooool00ooo00<00?ooool00_oo5?P000<00?PNn1h04?PN1P00
0_P00P001MOP00@00?n0000000_jH0030007n00000/X7`<000P7n0<000Wh008000Wi@08000Oh0004
0007h0000007nD030007n0030008nD020009n00200000oU00007n0061oP3000;:1l3000;nV020000
0on0003Gh004en020002n00300001=OP003h00004OPN00<00?P0n0004OP01Ooo0@000Ooo000:ool0
0`00ooooo`02ool00`00ooooo`02oolEn002000@n1h40002en020007en000`00oh3oP002000:nV00
0`001oP0000;:1l200000oU00007n0051oP01000nD0000002OP00P002OU000<000OP00001_P000@0
00OP000000Oi@0<000Kh00040007h0000008nD020009n0020002nD000`001oP7n0031oP01000nD00
00002bPO00<000Oh00002_YP0P000_n000<00=OPen001MOP0P000]OP10004OPN0P004oP01Ooo0@00
0Ooo0007ool01000ooooo`001?oo00<00?ooool00_oo5_P000<00?PNn1h03oPN10002mOP00<00?n0
oh000P002OYP00@000Oh1oP000XX7`05003h0000nD0000051oP00`00nD3i@0020008n0020008nD00
10000Gl000001_P000@000OP000000Ki@0050001O`001n000005n00010001n0000002?U00P002OP0
00D00?U0nD3i@00000@7n005003i@000n000000::1l200000`Oh003jH008nV030002oh000`00en3G
h008en0300000oP0003h7P0?n1h2000Dn005ool10001ool000Soo`8000Goo`03003ooooo00;ooaOh
0003003h7_PN00kh7P03003h0000008000[Gh003003oP?n000<000SjH0030007n0Oh00<000PX7`03
003h000000;i@0D000?i@08000Sh00<000Oi@0040001O`001n020002n00200021n000`000Gl00004
nD0010000Gl1O`000POP00<00?P0n0000P000POP0P001oU00`002?P00P001?U010000_U000<00?P0
00002BPO0P000POh00<00?YPnV001oYP0P000on000<00=OPen001mOP0`0000?h0000n1h03oPN00<0
0?P0n0005?P01Ooo0@000Ooo000?ool00`00ooooo`02oolHn0000`00n1kh7P0=n1h00`00n03h0004
0008en000`00oh3oP0040006nV000`001oP7n0021oP20007:1l00`00n03h0002000:nD020007n002
00000`5o003i@004nD0010000Gl1O`000`OP0P0010OP00<0005o0Gl010000`5o00@000OP1n07h080
00<7h08000030Gl00?U000Ci@0040001O`000008n0020009nD020002n0000`00:1lX7`05:1l30003
1oP00`00nV3jH005nV030003oh000`00en3Gh006en030002n0000`00n1kh7P0=n1h00`00n03h000E
n005ool10001ool000ooo`03003ooooo00;oo`03003h0?P001Kh008000kh7P04003h00000002oh00
0`00en3Gh004en000`00oh3oP002oh0200000`Oh003jH004nV000`001oP7n0021oP30006:1l01@00
n03h0?P000002_U00P001oP000D000OP0001O`0000Ci@0040001O`5o00091n000`000Gl1O`060Gl2
00081n0010000Gl1O`001?U000H0005o0Gl000OP0006n0030009nD001@00n03h0?P000001RPO0`00
10Oh00<00?YPnV000oYP10001On000<00=OPen001=OP00@00?n0000000;h0003003h7_PN00ch7P80
01Oh0003003ooooo00;oo`40007oo`003ooo00<00?ooool00_oo00Ch7P00000001Kh008000gh7P03
003h0?P000<00003oh00000000@000GoP0T000D7n0800003n000000000@000Ch008000Wi@0040007
h0000005n0000`001n0000020Gl400030Gl00`001n07h0071n000`000Gl1O`060Gl200081n001000
0Gl1O`5o10000`5o00<000OP00001?P01@002OU000<00?P0n0000_P01P0000?h000000001@Oh1@00
00@7n000000000KoP0H00003oh00000000?h0003003h7_PN00[h7P<001Gh00<000Goo`40007oo`00
3ooo00<00?ooool00_oo1?PN0P005OP00`002oPN00@00?P0n03h00<000_oP004000X7`00000:1oP0
0`00nD00000:n0020009nD0010001n07h0OP1@000POP00<0005o0Gl01`5o00<000OP1n001`OP00<0
005o0Gl01P5o0P0020OP00<0005o0Gl0205o00<000OP1n0010000`OP0P002?U00P002_P000<00?U0
00002POh0P0000<X7`00oh002_n00P0000?jH000n0000_P000<00?PNn1h02OPN0P005_P000@00?PN
n1kh7PGoo`40007oo`003ooo0P000ooo1_PN00<00?P0n0004oP010002?PN00<00?P0n0000oP00`00
2on000@002PO:1l000X7n003003i@00000[h00<000Oi@08000T7h0030001O`5o00L1O`030007h0OP
00L7h0030001O`5o00H1O`8000P7h0030001O`5o00L1O`030007h0OP00L7h0030001O`0000Oi@0<0
00Wh0003003i@00000X7n080008X7`03003oP?n000SoP0800003nV000?P000?h0003003h7_PN00Kh
7P@001Kh0003003h7_PN00;h7PCoo`80007oo`003ooo00<00?ooool00_oo1oPN00<00?P0n0004oP0
1@001OPN00<00?P0n0001?P000<00?YP00000P002On000@002PO:1l000X7n004003i@0000009n002
00000`5o003i@005nD0200091n000`000Gl1O`070Gl00`001n07h0071n000`000Gl1O`060Gl20008
1n000`000Gl1O`070Gl00`001n07h0071n000`000Gl00006nD0010000Gl000002OP000<00?U00000
2POh0P000RPO00<00?n0oh001_n00`000_YP00<00?P0n0000oP00P001?PN1P005?P00P001OPN1Ooo
0@000Ooo000?ool00`00ooooo`02ool8n1h00`00n03h000Cn00300000oP0000000030007n0001P00
nV000000:1l000OoP003000X7bPO008X7`030007n0Oh00L7n004003i@?U00009n00010001n000000
1OU000@0005o0Gl000T7h0030001O`5o00H1O`8000L7h0<000L1O`8000L7h08000P1O`8000P7h004
0001O`5o0005nD0010000Gl000002OP000@00?U0nD0000P7n0<000<X7`03003oP?n000GoP004000X
7`000002nV000`00n03h0005n00400000oP000000002000Dn0000`00n1kh7P05n1h5ool10001ool0
00ooo`03003ooooo00;oo`Wh7P8001?h0004003Gh000000<n0000`00nV3jH00200000bPO003oP004
oh020004:1l300071oP00`00nD3i@0020008n00010001n00005o1@000`5o0P0020OP00<0005o0Gl0
1P5o0P001`OP0`001`5o0P001`OP0P00205o0P0020OP00@0005o0Gl1O`D000040Gl000OP0008n002
0002nD000`001oP7n0051oP200000oP0000X7`02:1l20005oh040002nV000`00n03h0009n0030000
0mOP003h000Bn0020008n1h5ool10001ool000ooo`03003ooooo00;oo`[h7P8001;h0003003Gh=OP
00<000[h0004003jH?YPnV0200000bPO000000030006:1l00`00n000000200041oP00`00nD3i@002
nD020007n0000`001n0000090Gl200081n0200070Gl00`001oh000061n0300070Gl200071n020007
0Gl300081n000`000Gl1O`070Gl00`001n000007n0030003nD000`001oP7n0021oP400000oP0000X
7`04:1l500000bPO00000003nV000`00n03h0008n0030002en000`00n03h000@n0000`00n1kh7P08
n1h5ool10001ool000ooo`03003ooooo00;oo`ch7P80017h0004003Gh000oh020009n0001`00nV3j
H?YP0007n00000/X7`03003h000000;i@0@000Gi@08000Oh00040007h0OP00090Gl200071n020007
0Gl200000`On0007h0031n0010001oh000001P5o0P0000<7oP00000010OP0`001`5o0P0020OP00<0
005o0Gl0205o00@000OP1n0000Kh00<000Ci@0@000;i@003003h000000/X7`<000CjH003003h0?P0
00Oh0005003oP000en00000Bn0000`00n1kh7P09n1h5ool10001ool000ooo`03003ooooo00;oo`gh
7P80013h0003003Gh=OP00D000Gh008000GjH0040007n000000::1l00`00n000000:nD040003n003
00021n000`000Gl1O`070Gl200071n0200070Gl200000`On0007h0021n0200000`On000000060Gl2
00000`On000000021n0200000`On000000070Gl200081n000`000Gl1O`080Gl00`001n07h0020003
n004000:nD0200000oP0000X7`09:1l30005nV000`00n03h0004n0050002en000`00n03h000>n002
000<n1h5ool10001ool000ooo`03003ooooo00;oo`oh7P8000kh0004003Gh=OPen090007nV000`00
1oP7n0020009:1l01000n03h00002OU00P000POP0`001@OP00<0005o0Gl01`5o0P001`OP0`001P5o
0P000POn0`000`On00<000OS0000105o00<000OS00000`On0P000`On0P001P5o0`001`OP0P002@5o
00<000OP1n000`OP0`000POP0P002OU00P000_P000<002PO:1l01RPO0`0000<7n000nV001OYP2P00
0mOP00<00?P0n0002oP010003OPN1Ooo0@000Ooo000?ool00`00ooooo`02ool@n1h3000=n0001P00
en3Gh=OP003oP08000cjH0030007n0Oh008000LX7`03003h0?P000;h0003003i@?U000Oi@0<000T7
h08000L1O`<000D7h0D000@1O`030007h`0000P7oP030007h`OS00@00087h`030007oPOn00H7oP03
0007h`0000@1O`050007h`001oh000051n0300080Gl00`001n07h0081n000`000Gl00008nD020003
n0000`00:1lX7`05:1l300021oP00`00nV3jH009nV040004en000`00n03h000:n003000?n1h5ool1
0001ool000ooo`8000?ooa;h7P<000[h0003003Gh=OP00;Gh003003oP?n0008000_jH0030007n0Oh
00<000DX7`03003h0?P000?h008000Si@0030001O`0000T7h08000L1O`8000041oh000001n020002
1oh200001@OS0001O`5o00000POS00<000On1oh01POn00<000OS1n<01POS00<000On1oh01POn00@0
00OS1n<00081O`8000041n<000On1oh200021n0010001oh000001`5o0P002@OP00@0005o0Gl000Si
@08000Ch008000@X7`<000<7n003003jH?YP00SjH08000;oP003003Gh=OP00?Gh003003h0?P000Oh
00<0017h7PCoo`80007oo`003ooo00<00?ooool00_oo4oPN10002?P000<00=OPen000mOP00<00?n0
oh000`002?YP00<000Oh1oP00POh00<00?P0000010001oP00P001_U000D0005o0Gl1O`0000P7h0<0
00L1O`800087oP030007oPOn0087oP800087h`8000@7h`030007oPOn00H7oP030007h`OS00D7h`03
0007oPOn00D7oP8000<7h`8000<7h`030007oPOn0087oP8000041oh000OS00070Gl200091n001000
0Gl1O`001_U00`001oP0100000?h000000000`Oh00<00?YPnV001oYP0P000_n000<00=OPen001=OP
00<00?P0n0001OP010004_PN1Ooo0@000Ooo000?ool00`00ooooo`02oolDn1h60003n0020006en00
1000oh3oP?n010001OYP0P0010Oh0`002oP010001?U000D0005o0Gl1O`0000T7h08000L1O`8000L7
oP8000P7h`030007oPOn00H7oP030007h`OS00D7h`030007oPOn00D7oP8000P7h`030007oPOn00D7
oP030007h`0000H1O`<000P7h0050001O`5o0Gl00004nD05000:n00300041oP20005nV040003oh00
0`00en3Gh005en001000n03h0?P00`0000?Gh00000004oPN1Ooo0@000Ooo000?ool00`00ooooo`02
oolEn1h30002en030008en000`00oh3oP002oh0200000`Oh0000000300071oP3000:n00200020Gl5
00030Gl200081n0300060Gl200071oh200081n<00`001oh7oP061oh00`001n<7h`051n<00`001oh7
oP051oh200081n<00`001oh7oP051oh00`001n<000050Gl010001n<000001`OP0P00105o10000P5o
0P002_P00P0000?i@0001oP01@Oh1@0000@7n000:1l000?oP003003Gh=OP00KGh0<000;Gh0<001Ch
7PGoo`40007oo`003ooo00<00?ooool00_oo5_PN00<00?P000003=OP00<00?n0oh000_n00`0030Oh
00<00?U000002_P000<000OP00002P5o00<000OP1n001POP00<000On00001@5o00@000OS1n<000L7
oP8000L7h`030007oPOn00D7oP8000L7h`030007oPOn00D7oP030007h`OS00H7h`030007oPOn00D7
oP040007h`OS00050Gl200000`On0007h0061n000`000Gl1O`080Gl00`001n00000:n0000`00nD00
000<1oP30004oh000`00en3Gh009en020002n0000`00n1kh7P0Bn1h5ool10001ool000ooo`03003o
oooo00;ooaOh7P03003h000000<000SGh003003oP?n000?oP0@000X7n004003i@?U00009n0001000
1n07h0002P5o00<000OP1n001@OP00<000On00001P000POS00<000On1oh01@On0P001`OS0P001POn
0P001`OS00<000On1oh01@On00<000OS1n<01POS00<000On1oh01@On00<000OS1n<0200000<7oP00
1n0010OP0`002P5o00<000OP00002OP000@00?U0nD0000/7n0@000CoP003003Gh=OP00KGh0D00003
n0000?PN01Ch7PGoo`40007oo`003ooo00<00?ooool00_oo0P005OPN00<00?P0n0000P0000?oP000
00001MOP00<00?n0oh001?n000<002PO00000P002@Oh00@00?U0nD3i@08000Oh00030007h0OP0080
00T1O`<000@7h0040007oPOn00081n<00`001oh7oP051oh200071n<200061oh200071n<00`001oh7
oP051oh00`001n<7h`061n<00`001oh7oP051oh00`001n<7h`061n<010001oh7oP000`OP0P0000<7
oP0000002@5o00@000OP1n0000Oh00<000;i@0030007n0Oh00L7n0<00003:1l00?n000GoP003003G
h=OP00?Gh0H00003n0000?PN01Ch7P8000Coo`40007oo`003ooo00<00?ooool00_oo0_P00`004oPN
00<00?P0n0000`0000?oP00000000`001on000@002PO:1lX7`<000P7n004003i@?U0nD030004n002
00031n0200080Gl200001@On000000OP000010On00<000OS1n<01@OS0P001`On00<000OS1n<01POS
00<000On1oh010On0P001POS0P001POn0P001`OS00<000On1oh01POn00<000OS1n<01@OS00<000On
1oh00POn00<000OP00000POn0P002@5o00@000OP1n07h08000Gh00<000?i@0030007n0Oh00H7n080
00<X7`03003oP?n000GoP0D00004oh000?YP0002n0000`00n1kh7P0An1h300000oP0ooooo`03ool1
0001ool000ooo`8000?oo`Ch00<0017h7P03003h0?P000;h008000coP004000X7bPO:1l400061oP0
0`00nD3i@002nD0700061n000`000Gl1O`060Gl00`001n<000021oh00`001oh7oP031oh00`001n<7
h`051n<200071oh200071n<200041oh00`00n00000061n<300041oh00`00n00000071n<00`001oh7
oP061oh00`001n<7h`051n<00`001oh7oP031oh2000010On0007h`00205o00<000OP1n0010OP1`00
1?U000<000Oh1oP010Oh10000bPO00<00?n0oh002_n00`000oP000<00?PNn1h04?PN0P000oP01?oo
0P000Ooo000?ool00`00ooooo`02ool6n002000An1h01P00n03h0?P0003jH08000[oP003000X7bPO
008X7`D00087n08000Ki@08000X7h08000P1O`8000T7oP030007h`OS00D7h`8000H7oP8000H7h`<0
00@7oP04003h000000041n<010001o<0000010On00<00?P000001`OS00<000On1oh01@On00<000OS
1n<01@OS0P0020On00<000OS00001`5o0P002`OP00<00?U0nD001?U00P000POh1@0012PO00<00?n0
oh002?n00`0000?jH000n0000_P000<00?PNn1h03_PN0`001?P01Ooo0@000Ooo000?ool00`00oooo
o`02ool7n003000?n1h00`00n03h0002n0000`00nV0000020008oh000`00:1lX7`03:1l01000n000
0?U00P002?U00`002POP0P001`5o00<000OS000020On00<000OS1n<01@OS0P001POn0`001@OS0P00
00?h000000000P000_P00P0010OS00@000Oc003h00@00003n000000000H7h`8000H7oP8000L7h`80
00L7oP8000031n<0005o00D1O`8000X7h0<000Si@0800004nD0000000005:1l20007oh0300000oYP
00000004n0000`00n1kh7P0<n1h30006n005ool10001ool000ooo`03003ooooo00;oo`Wh00@000_h
7P03003h0?P000?h0003003jH?YP00H000;oP08000HX7`03003h0?P0008000Wi@0040001O`5o0009
1n0300050Gl010001n<7h`0020On0P001`OS0P001@On0`0010OS00<000Oc00001oP000<000Oc0000
0`000POc00<00?P0n0001?P000<000Oc000010OS0P0000?h00001oh00`On00<00?P000001`OS0P00
1`On00@000OS1n<000H1O`8000T7h0040001O`5o000:nD001000n03h00001RPO0P000_n01P000_YP
00<00?P0n0000oP000<00?PNn1h02OPN10002?P01Ooo0@000Ooo000?ool00`00ooooo`02ool;n004
0009n1h00`00n03h0004n0000`00nV3jH0030002:1l20008:1l00`00n03h00030009nD0010000Gl0
00002@OP0`00105o00D000OS1n<7h`0000P7oP030007h`OS00D7h`<000<7oP03003h0?P0008000<7
h`030007l`0000Oh00030007l`Oc00@7l`03003h0?P000Gh00030007l`0000<7h`050007l`00n000
00031oh400071n<00`001oh7oP051oh200031n<010000Gl1O`5o100020OP0P000P5o00<00?U0nD00
1oU00P000_P000<002PO:1l01RPO0P000RPO0`000_YP00<00?P0n0001?P000<00?PNn1h02?PN0`00
2_P01Ooo0@000Ooo000?ool00`00ooooo`02ool<n0060003n1h30007n0001000nV3jH?YP10002RPO
00@00?P0n03h008000Wi@0040001O`5o00091n0200000`OS0000000200041n<200071oh00`001n<7
h`051n<70002n0000`001o<0000200021o<00`00n03h0005n0000`001o<7l`041o<00`00n03h0005
n0000`001o<7l`04000010Oc003h0?P0100000?h00001n<01POS0P001`On00<000OS1n<00POS1000
00@7h`001oh000P7h0050001O`5o0Gl00007nD030003n0000`00:1lX7`09:1l30003nV000`00n03h
0005n0030003n1h6000;n005ool10001ool000ooo`03003ooooo00;oo`gh00P000[h0003003jH?YP
00;jH0040007n0000009:1l00`00n03h0003n0030005nD000`000Gl1O`020Gl200071n000`001oh0
00091n<00`001oh7oP051oh200061n<20007n0000`001o<7l`041o<00`00n03h0005n0000`001o<7
l`041o<00`00n03h0005n0000`001o<7l`051o<00`00n03h0005n0000`001n<7h`041n<300061oh2
00081n<010001oh7oP001`OP00<0005o0Gl00`5o00<00?U0nD000_U010001?P000<002PO:1l01bPO
10001?YP00<00?P0n0002?P020003?P01Ooo0@000Ooo000?ool00`00ooooo`02ool?n005000:n000
0`00nV3jH004nV000`001oP000030006:1l00`00n03h0004n00700060Gl200051n0200021oh00`00
1n<7h`071n<00`001oh7oP041oh300041n<30006n0000`001o<7l`061o<00`00n03h0004n0000`00
1o<7l`041o<00`00n03h0005n0000`001o<7l`051o<00`00n03h0005n00200041n<300061oh20008
1n<01@001oh7oPOn00001@OP0P001`5o100000<1O`0000001_P000<002PO:1l00bPO100000<7n000
nV001OYP00<00?P0n0002OP010003_P01Ooo0@000Ooo000?ool00`00ooooo`02ool@n0000`00en00
00040007n0000`00nV3jH004nV000`001oP7n0090007n0000`001n00000;0Gl200021n0200041oh0
0`001n<7h`071n<00`001oh7oP041oh200001@Oc000000OS00000POc00<00?P0n0001?P00P001`Oc
00<00?P0n0001?P000<000Oc1o<010Oc00<00?P0n0001OP000<000Oc1o<01@Oc00<00?P0n0001?P0
00D000Oc1o<000OS008000031o<0000000H7oP8000P7h`030007oPOn0087oP800087h0030007oP00
00X1O`8000031n000?P000Gh00T00087n003003jH?YP00CjH003003h0?P000Gh00@000;Gh003003h
0?P000gh00Goo`40007oo`003ooo0P000ooo4?P000@00=OPen3Gh0/000KjH0040007n0Oh1oP3000<
n00010001n0000002P5o10001`On00<000OS1n<01POS0P001@On00<00?P000000POc00<000Oc1o<0
0POc00<00?P0n0001?P000<000Oc1o<010Oc00<00?P0n0001OP000<000Oc1o<010Oc00<00?P0n000
1OP000<000Oc1o<010Oc00<00?P0n0001OP000D000Oc1o<7l`000087l`04003h0?P000041oh20008
1n<00`001oh7oP051oh500090Gl200000`OP003h000;n00300031oP00`00nV3jH005nV0:0003en00
0`00n03h000=n004ool20001ool000ooo`03003ooooo00;ooa7h0004003Gh=OPen03000=nV000`00
1oP7n0031oP2000<n00010001n0000002P5o0P002@On00<000OS1n<01@OS1`000_P000<000Oc1o<0
1@Oc00<00?P0n0001?P00P001@Oc00<00?P0n0001OP000<000Oc1o<010Oc00<00?P0n0001OP000<0
00Oc1o<010Oc00<00?P0n0001?P000<000Oc1o<01@Oc00<00?P0n0001`001`OS00<000On1oh01`On
00<000OS00002P5o00@000OP1n0000_h008000D7n003003jH?YP00_jH0<000?Gh003003h0?P000kh
00Goo`40007oo`003ooo00<00?ooool00_oo4OP000<00=OPen000mOP0`002oYP00<000Oh1oP00`Oh
00@00?U0000000[h00050007h0OP1n0000090Gl200091oh200061n<00`001o<00007n0000`001o<7
l`041o<00`00n03h0004n00200051o<00`00n03h0005n0000`001o<7l`041o<00`00n03h0005n000
0`001o<7l`041o<00`00n03h0004n0000`001o<7l`051o<00`00n03h0005n00200061n<200091oh0
0`001n<000090Gl01@001n07h0OP00002_P000<00?U000001POh00<00?YPnV002?YP0P0000?oP000
en000mOP00<00?P0n0003_P01Ooo0@000Ooo000?ool00`00ooooo`02oolBn0000`00en3Gh002en00
0`00oh0000020008nV000`001oP7n0051oP01000nD0000002?P000<000OP1n000`OP00<0005o0Gl0
1P5o00<000OS00002@On00<000OS1n<01@OS0P001oP000<000Oc1o<01@Oc00<00?P0n0001?P000<0
00Oc1o<010Oc00<00?P0n0001?P000<000Oc1o<010Oc00<00?P0n0001?P000<000Oc1o<010Oc00<0
0?P0n0001?P000<000Oc1o<01@Oc00<00?P0n0001OP00P001`OS00<000On1oh01`On00<000OS0000
205o0P0010OP00<00?P0n0001_P00P0000?i@0001oP01POh00<00?YPnV001OYP10000_n000D00=OP
en3Gh000017h00Goo`40007oo`003ooo00<00?ooool00_oo4_P000<00=OPen000mOP00<00?n0oh00
2P001`Oh00<00?U0nD000`001OP00P001@OP0P001`5o00@000OS1n<000P7oP8000H7h`030007l`00
00Oh00030007l`Oc00@7l`03003h0?P000Ch00030007l`Oc00@7l`03003h0?P000Ch00030007l`Oc
00@7l`03003h0?P000Ch00030007l`Oc00@7l`03003h0?P000Ch00030007l`Oc00D7l`03003h0?P0
00Gh008000D7h`<000P7oP040007h`OS00070Gl200051n020005n0030002nD000`001oP7n0061oP9
0003oh000`00en3Gh002en000`00n03h000?n005ool10001ool000ooo`03003ooooo00;oo`80013h
0003003Gh=OP00?Gh004003oP?n0oh03000=1oP01000nD3i@?U01`0020OP0`001@5o00D000OS1n<7
h`0000L7oP03003h000000800087h`040007l`Oc0007n0000`001o<7l`041o<00`00n03h0004n000
0`001o<7l`041o<00`00n03h0004n0000`001o<7l`041o<00`00n03h0004n0000`001o<7l`041o<0
0`00n03h0004n0000`001o<7l`051o<00`00n03h0004n0000`001o<7l`02000010OS000000Oc0P00
1`On00<000OS1n<00POS00<0005o0Gl00P5o0`0020OP1`000oU000<000Oh1oP02`Oh0`000on000<0
0=OPen001=OP00<00?P0n0003OP00P001?oo0@000Ooo000?ool00`00ooooo`02ool2n1h4000;n000
0`00en3Gh005en000`00oh3oP002oh04000;1oP01000nD3i@?U010002`OP1`001@OS0P001POn00@0
0?P00007l`8000@7l`03003h0?P000Ch00030007l`Oc00D7l`03003h0?P000?h008000H7l`03003h
0?P000?h00030007l`Oc00@7l`8000Ch008000H7l`03003h0?P000?h008000H7l`03003h0?P000Ch
00030007l`Oc00<7l`030007l`Oc008000L7oP030007h`OS00@7h`H000`7h08000Gi@0030007n0Oh
00L7n0H000CoP003003Gh=OP00GGh003003h0?P000Wh00<00003n1kooooo00?oo`40007oo`001ooo
10001?oo00<00?ooool00_oo1OPN1@001OP00P002=OP00<00?n0oh000_n000<002PO:1l010001`Oh
00<00?U0nD000oU000@0005o0Gl000X7h0030007oP0000X7h`8000D7oP03003h000000L7l`03003h
0?P000Gh00030007l`Oc00@7l`03003h0?P000?h008000H7l`03003h0?P000?h00030007l`Oc00@7
l`8000Ch008000H7l`03003h0?P000?h008000D7l`03003h0?P000Gh00030007l`Oc00D7l`03003h
000000H7oP8000T7h`030007oP0000/7h0030001O`0000Gi@0030007n0Oh00D7n0@0008X7`03003o
P?n000?oP003003Gh=OP00GGh08000Gh00D000Ch7PGoo`40007oo`002Ooo00<00?ooool00ooo00<0
0?ooool00_oo1oPN20002MOP00<00?n0oh001?n000@002PO:1lX7`@000D7n003003i@?U000Ci@004
0001O`5o00091n0010001oh7oP002@OS0`000`On00@00?P0n00000P7l`03003h0?P000Ch00030007
l`Oc00@7l`8000Ch00<000@7l`<000?h00<000@7l`<000Ch008000D7l`8000Ch008000H7l`03003h
0?P000Ch00030007l`Oc00H7l`04003h0?P000031oh300091n<010001oh7oP002@OP0P0000<1O`00
nD001_U000<000Oh1oP00POh10000bPO00<00?n0oh001?n000<00=OPen001mOP2@001OPN1Ooo0@00
0Ooo0009ool00`00ooooo`03ool30002ool8n1h5000;en000`00oh3oP004oh000`00:1lX7`02:1l8
0008nD000`000Gl1O`0200071n0200021oh00`001n<7h`071n<60003n0000`001o<7l`051o<00`00
n03h0004n00200051o<20004n00300041o<200001@4o003h00000Cl00P0010Oc0P0000<1?`00n000
10001@Oc0P001?P00P001POc00<00?P0n0001?P000<000Oc1o<01@Oc00@00?P0n03h00@00003n000
000000P7h`050007oPOn1oh000081n001@000Gl1O`5o00001oU01@0000Ci@000n00000<X7`03003o
P?n000GoP003003Gh=OP00SGh0D000Oh7PCoo`80007oo`0000?oo`0000000P001?oo00<00?ooool0
0ooo00<00?ooool00_oo2_PN1@002=OP00<00?n0oh001On000<002PO:1l00bPO00<00?P000003?U0
00@0005o0Gl1O`8000D7h0030007oPOn00<7oP8000L7h`8000Sh00030007l`Oc00@7l`8000Gh0080
00D7l`<000?h00<000@7l`800081?`030001?`4o008000@7l`800081?`030001?`4o008000@7l`<0
00?h00<000D7l`8000Kh00030007l`Oc00D7l`03003h0?P000Gh008000P7h`8000@7oP8000@7h080
00@1O`03003i@?U000Wi@0800003n00002PO00<X7`03003oP?n000KoP003003Gh=OP00GGh0D000Wh
7PGoo`40007oo`002Ooo00<00?ooool00ooo00<00?ooool00_oo2oPN00<00?P0n0002@002?n000<0
02PO:1l012PO00@00?P0000000Wi@0030001O`5o00<1O`H000L7oP030007h`OS00H7h`8000Sh0003
0007l`Oc00@7l`8000Gh008000D7l`050001?`00n00000020Cl200031o<200060Cl500000cPO0001
?`040Cl00`00>1l000031o<20000104o00000?P00`001@Oc00<00?P0n0001?P000<000Oc1o<01@Oc
00<00?P0n0001OP00P0020OS0P001`On1@001@5o00<00?U0nD001oU00P000_P000<002PO:1l00bPO
00<00?n0oh001on02@0000?h0000n1h02OPN1Ooo0@000Ooo0007ool30005ool00`00ooooo`02ool<
n1h00`00n03h0006000:oh000`00:1lX7`04:1l00`00n03h00060003nD0200060Gl2000;1oh00`00
1n<7h`051n<00`001o<00007n0000`001o<7l`041o<20005n00200051o<010000Cl1?`000`4o1`00
1P4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO00000`0000<h7`000Cl00P4o00@0004o0000
00@7l`8000Kh00030007l`Oc00@7l`03003h0?P000Kh008000L7h`8000X7oP8000H1O`8000?i@0H0
00;h0003000X7bPO00@X7`03003oP?n000SoP0H000?h0003003h7_PN00Sh7PGoo`40007oo`002Ooo
00<00?ooool00ooo00<00?ooool00_oo3OPN00@00?P0n03h00800004nV0000000008oh000`00:1lX
7`04:1l00`00n03h0002n0000`001n00000400090Gl300091oh300051n<010001o<7l`001oP000<0
00Oc1o<010Oc0P001?P00`0010Oc00<0004o0Cl0104o00<003PO>1l00cPO00<0004o0Cl0104o00<0
03PO>1l00cPO00<0004o0Cl00`4o00<003PO>1l013PO00<0004o0Cl00`4o0P0010Oc0P001OP00P00
1@Oc0P001_P00P000POc00<000OS1n<00POS0`002POn0P002@5o1`001?P000<002PO:1l01BPO00<0
0?n0oh001On00`0000?jH00000001?P000<00?PNn1h02OPN1Ooo0@000Ooo000?ool00`00ooooo`02
ool>n1h00`00n03h0002n0000`00nV3jH0090007:1l00`00n03h0003n00200000`OP0001O`0;0Gl0
0`001n<000091oh700041o<00`00n03h0005n0000`001o<7l`041o<20003n0001@000Cl000001o<0
0P0000<h7`000Cl0104o00<003PO>1l00cPO00<0004o0Cl0104o00<003PO>1l00cPO00<0004o0Cl0
0`4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO00000POc0`0000<1?`00n0000_P00P001@Oc
0P001_P000<000Oc1o<00`Oc1P002@On0`00305o00<000OP00001_P000<002PO:1l01RPO2@0000?j
H000n0001?P000<00?PNn1h02_PN1Ooo0@000Ooo000?ool00`00ooooo`02ool>n1h00`00n03h0002
n0001000nV3jH?YP1P002BPO00<00?P0n0001OP000@000OP000000X1O`040007h`OS00091oh20008
1o<00`00n03h0005n0000`001o<7l`041o<500020Cl00`00>1l00003>1l00`000Cl1?`030Cl00`00
>1lh7`03>1l00`000Cl1?`040Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`00
0Cl1?`030Cl00`00>1lh7`020002>1l00`000Cl0000500051o<00`00n03h0005n0000`001o<7l`06
1o<00`00n00000081oh010001n<7h`002P5o0P000POP00<00?P0n0001?P000<002PO:1l01bPO1P00
0oYP00<00?P0n0000oP000<00?PNn1h02_PN1Ooo0@000Ooo000?ool00`00ooooo`02ool=n1h00`00
n03h0004n0001P00nV3jH?YP0007n0D000HX7`8000Oh00030007h0OP00<000P1O`050007h`OS1n<0
00081oh00`00n00000081o<00`00n03h0004n00200051o<200050Cl00`00>1lh7`04>1l00`000Cl1
?`030Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh
7`03>1l00`000Cl1?`030Cl00`00>1lh7`04>1l00`000Cl1?`020Cl200061o<00`00n03h0004n000
0`001o<7l`061o<00`00n00000071oh200031n<00`000Gl1O`060Gl300031n000`00n03h0005n000
0`00:1lX7`04:1l70003nV000`00n03h0004n0000`00n1kh7P0:n1h5ool10001ool000ooo`03003o
oooo00;oo`gh7P03003h0?P000Ch0003003jH?YP00;jH08000031oP0000000L000Wh00030007h0OP
0087h08000L1O`030007h`OS0087h`8000H7oP04003h0?P000081o<00`00n03h0004n00200041o<2
00060Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh
7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1
?`030Cl200051o<00`00n03h0004n0000`001o<7l`061o<01000n03h00001POn0P0010OS00<0005o
0Gl01@5o0P0010OP00<00?P0n0001oP020000POh00<00?YPnV000oYP00<00?P0n0001?P000<00?PN
n1h02_PN1Ooo0@000Ooo000?ool20003ool<n1h00`00n03h0005n0000`00nV3jH004nV0010001oP7
n0Oh0`003?P000<000OP1n000`OP1P000P5o00<000OS1n<010OS0P000POn0P001?P000<000Oc1o<0
1POc00<00?P0n0000oP00P0010Oc0P001P4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO>1l0
0cPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO>1l00SPO00<0004o0Cl0
104o00<003PO>1l00cPO00<0004o0Cl00`4o0P0010Oc0P001OP000<000Oc1o<01`Oc00@00?P0n03h
00800087oP8000H7h`030001O`5o00H000D7h003003h0?P000[h00@00087n003003jH?YP00CjH003
003h0?P000Gh0003003h7_PN00Wh7PCoo`80007oo`003ooo00<00?ooool00_oo00<00?PNn1h02OPN
00<00?P0n0001OP000<00?YPnV001?YP00<000Oh1oP00POh00@00?U0000000[h00030007h0OP00D7
h0800087h`8000L7h`@000Oh00030007l`Oc00D7l`8000Ch00<00087l`04000h7cPO00050Cl00`00
>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`00
0Cl1?`020Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`030Cl01000
>1lh7`000POc0P0000<1?`00n0000oP000<000Oc1o<01@Oc0P001_P010001`OS0P000POS0`001`OP
00<00?P0n0001oP00P0000?i@0001oP00`Oh00<00?YPnV001?YP00<00?P0n0001OP000<00?PNn1h0
2?PN0P001?oo0@000Ooo000?ool00`00ooooo`02ool<0008n0000`00nV3jH004nV000`001oP7n003
1oP200000oU0000000040003n00200071n000`001oh0000;1n<30008n0000`001o<7l`051o<20000
1OP0000000000Cl010000SPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO
>1l00cPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00P4o00<003PO>1l00cPO00<0004o
0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO>1l01@0000<1?`0000000_P000<000Oc
1o<01@Oc00<00?P0n0001oP00P002`OS00<000On000020OP00@00?P0n03h00H00003nD00000000D7
n003003jH?YP00CjH003003h0?P000Kh00`000Coo`40007oo`003ooo00<00?ooool00_oo0_P01@00
3OP000<00?YPnV001?YP00<000Oh1oP01@Oh00<00?U000001`002@OP00<000On1oh00P002POS00<0
00Oc00001oP00P001POc0`001@4o00<003PO>1l00cPO00<0004o0Cl00P4o00<003PO>1l013PO00<0
004o0Cl00P4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00P4o00<0
03PO>1l00cPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0
004o0Cl00P4o0`001POc0P001oP00P0000<7l`001n<020OS0P000POn00<000OP1n001`OP200000?i
@0001oP01POh00<00?YPnV001?YP00<00?P0n0002oP01@0000?h0?ooool00ooo0@000Ooo000?ool0
0`00ooooo`02ool5n00?0007nV000`001oP7n0061oP00`00nD3i@005000;1n0010001oh7oPOn0`00
20OS00@000Oc000000Kh00<000D7l`8000H1?`03000h7cPO00<h7`030001?`4o0081?`03000h7cPO
00<h7`030001?`4o00<1?`03000h7cPO008h7`030001?`4o00<1?`03000h7cPO008h7`030001?`4o
00<1?`03000h7cPO00<h7`030001?`4o0081?`03000h7cPO00<h7`030001?`4o00<1?`03000h7cPO
00<h7`030001?`4o00<1?`8000H7l`8000Oh00040007l`Oc00081n<200031oh00`001n07h00:1n00
10000Gl000000oU000<000Oh1oP01@Oh00<00?YPnV001OYP3`001?P01Ooo0@000Ooo000?ool00`00
ooooo`02ool7n0000`00en3Gh005000<nV000`001oP7n0061oP00`00nD3i@003nD03000:1n000`00
1oh7oP031oh200061n<00`001o<7l`021o<00`00n03h0005n0000`001o<7l`031o<00`00>1l00005
0Cl00`00>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`02
>1l00`000Cl1?`030Cl00`00>1lh7`02>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`02
0Cl00`00>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh7`04>1l00`000Cl1?`030Cl200051o<00`00
n03h0006n0000`001o<7l`021o<00`001n<7h`031n<200061oh00`001n07h0071n0200000`5o003i
@004nD000`001oP7n0051oP00`00nV3jH00:nV040003en000`00n03h0004n005ool10001ool000oo
o`03003ooooo00;oo`Sh0004003Gh=OPen0200000on0000000040004nV0200081oP00`00nD3i@004
nD000`000Gl1O`0200071n000`001oh7oP061oh300021n<00`001o<7l`031o<00`00n03h0005n002
00041o<00`00>1l000060Cl00`00>1lh7`02>1l00`000Cl1?`020Cl00`00>1lh7`04>1l00`000Cl1
?`020Cl00`00>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`030Cl00`00>1lh
7`02>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh7`03>1l00`000Cl1
?`030Cl00`00>1l000041o<20007n0000`001o<7l`031o<00`001n<7h`0400071oh00`001n07h005
1n0200020Gl00`00nD3i@004nD000`001oP7n0061oP20004nV060002oh001@00en3Gh=OP00001oP0
1Ooo0@000Ooo000?ool00`00ooooo`02ool9n0000`00en3Gh002en000`00oh3oP008000:1oP00`00
nD3i@005nD0010000Gl1O`5o20002@On10001`Oc0P001_P00`0000<7l`0000000SPO00<0004o0Cl0
0`4o00<003PO>1l00cPO00<0004o0Cl00P4o00<003PO>1l00cPO00<0004o0Cl00P4o00<003PO>1l0
0cPO00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00`4o00<003PO>1l00SPO00<0004o0Cl0
0`4o00<003PO>1l00SPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO0000
0POc0`001oP000<000Oc1o<01@Oc1@002@On1`000`5o00<00?U0nD001OU000<000Oh1oP020Oh1`00
0on00P001=OP00<00?P0n0001OP01Ooo0@000Ooo000?ool00`00ooooo`02ool9n0000`00en3Gh003
en001000oh3oP?n01`0020Oh0P001oU000<0005o0Gl00`5o10002`On00<00?P000002POc00<00?P0
n0000oP000@0004o000000@h7`030001?`4o00<1?`03000h7cPO00<h7`030001?`4o0081?`03000h
7cPO00<h7`030001?`4o0081?`03000h7cPO00<h7`030001?`4o0081?`03000h7cPO008h7`030001
?`4o00<1?`03000h7cPO008h7`030001?`4o00<1?`03000h7cPO008h7`030001?`4o00<1?`03000h
7cPO008h7`030001?`4o00<1?`04000h7cPO>1l300000`4o003h0005n0000`001o<7l`071o<00`00
n000000;1oh400050Gl00`00nD3i@005nD0200081oP70003oh000`00en3Gh004en000`00n03h0005
n005ool10001ool000ooo`8000?oo`Wh0003003Gh=OP00?Gh003003oP?n000?oP0d000Wi@0030001
O`5o00D1O`040007h`0000091oh01000n03h00002POc00D00?P0n03h000000<1?`03000h7cPO00<h
7`030001?`4o00<1?`03000h7cPO00<h7`030001?`4o0081?`03000h7cPO008h7`030001?`4o0081
?`03000h7cPO00<h7`030001?`4o0081?`03000h7cPO008h7`030001?`4o00<1?`03000h7cPO008h
7`030001?`4o0081?`03000h7cPO008h7`030001?`4o00<1?`03000h7cPO00<h7`030001?`4o00<1
?`03000h7cPO008h7`050001?`4o0Cl00003n00200081o<20002n0000`001oh7oP081oh00`001n<0
00070Gl00`00nD3i@007nD0;00000bPO003oP004oh000`00en3Gh003en000`00n03h0006n004ool2
0001ool000ooo`03003ooooo00;oo`Wh0003003Gh=OP00CGh08000CoP004000X7bPO:1l80009nD00
0`000Gl1O`060Gl010001n<7h`002@On00<00?P0n0000`0020Oc10000`4o00<003PO>1l013PO00<0
004o0Cl00P4o00<003PO>1l00cPO00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00P4o00<0
03PO>1l00cPO00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00`4o00<003PO>1l00SPO00<0
004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00`4o00<003PO>1l00SPO00<0004o0Cl00`4o00<0
03PO>1l00cPO00@0004o0Cl1?`D000P7l`05003h0?P0n00000091oh200000`OS0001O`070Gl20008
nD080003:1l00`00oh3oP003oh000`00en3Gh004en000`00n03h0006n005ool10001ool000ooo`03
003ooooo00;oo`Wh0003003Gh=OP00CGh003003oP?n000CoP003000X7bPO008X7`800003n0000000
00@000Ci@08000T1O`040007h`OS1n<200051oh20006n0000`001o<7l`051o<200060Cl00`00>1lh
7`03>1l00`000Cl1?`020Cl00`00>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1
?`020Cl00`00>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`030Cl00`00>1lh
7`02>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`030Cl00`00>1lh7`02>1l00`000Cl1
?`020Cl00`00>1lh7`03>1l00`000Cl1?`040Cl200071o<20005n00200051oh200031n<00`000Gl1
O`070Gl20004nD060002n0000`00:1lX7`02:1l00`00oh3oP004oh000`00en3Gh004en000`00n03h
0006n005ool10001ool000ooo`03003ooooo00;oo`Wh0003003Gh=OP00CGh003003oP?n000GoP003
000X7bPO00<X7`04003h0?P0n007000<0Gl00`001n<7h`021n<50009n00200061o<300050Cl00`00
>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`030Cl00`00>1lh7`02>1l00`00
0Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`020Cl00`00
>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`00
0Cl1?`020Cl00`00>1lh7`03>1l00`000Cl1?`040Cl200061o<20009n00500041n<00`000Gl1O`0:
0Gl70003n0020004:1l00`00oh3oP005oh000`00en3Gh005en000`00n03h0005n005ool10001ool0
00ooo`03003ooooo00;oo`Oh008000OGh003003oP?n000GoP003000X7bPO00<X7`03003h0?P000Ch
00D000X1O`030007h`OS00H7h`8000_h00030007l`Oc0087l`04000h7cPO00060Cl00`00>1lh7`03
>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`02
0Cl00`00>1lh7`02>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`020Cl00`00>1lh7`03
>1l00`000Cl1?`020Cl01000>1lh7cPO0P00104o00<003PO>1l00SPO00D0004o0Cl1?`0000Hh7`03
0001?`4o00<1?`04000h7cPO00041o<00`00n03h0009n00300071n<00`000Gl1O`080Gl50006n000
0`00:1lX7`03:1l00`00oh3oP005oh000`00en3Gh005en020006n005ool10001ool000ooo`03003o
oooo00;oo`Gh008000SGh003003oP?n000KoP003000X7bPO00@X7`03003h0?P000Ch00040007h0OP
1n0300070Gl00`001n<7h`071n<30009n00300021o<01@00>1lh7cPO00001P4o00<003PO>1l00SPO
00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00P4o00<003PO>1l00SPO00@0004o0Cl1?`80
00@h7`800081?`8000@h7`800081?`8000@h7`8000<1?`03000h7cPO008h7`030001?`4o00<1?`05
000h7cPO>1l000040Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`02>1l00`001o<00002
0008n00300000`Oc0007h`071n<00`000Gl1O`050Gl300031n000`00n03h0004n0000`00:1lX7`05
:1l00`00oh3oP005oh000`00en3Gh006en020004n005ool10001ool000ooo`03003ooooo00;oo`D0
00SGh08000WoP003000X7bPO00@X7`03003h0?P000Gh00030007h0OP0087h0P000/7h`040007l`00
0008n0040005>1l00`000Cl1?`040Cl00`00>1lh7`02>1l00`000Cl1?`020Cl00`00>1lh7`02>1l0
1@000Cl1?`4o000013PO0P000P4o0P0013PO1P0013PO1P0013PO0P000P4o0P0013PO00<0004o0Cl0
0P4o00<003PO>1l00SPO00D0004o0Cl1?`0000Dh7`030001?`4o00<1?`03000h7cPO00@h7`030001
?`0000Sh00800087l`030007h`OS00P7h`L000D7h003003h0?P000Gh0003000X7bPO00DX7`03003o
P?n000KoP08000SGh0D000Coo`40007oo`003ooo00<00?ooool00_oo3@002_n000<002PO:1l01BPO
00<00?P0n0001OP000<000OP1n001@OP0`003@OS00@000Oc1o<7l`8000Oh00030001?`0000Hh7`03
0001?`4o00<1?`03000h7cPO00<h7`050001?`4o0Cl00004>1l01@000Cl1?`4o000013PO00H000Oc
000000Oc0004>1l00`001o<7l`021o<00`00>1lh7`02>1l00`001o<7l`021o<00`00>1lh7`02>1l0
1P001o<000001o<000@h7`040001?`4o0Cl20004>1l01@000Cl1?`4o000013PO00<0004o0Cl00`4o
00<003PO>1l01CPO00<0004o00001_P00P0010Oc00<000OS1n<02POS10001POP00<00?P0n0001_P0
00<002PO:1l01BPO00<00?n0oh001on03@001?oo0@000Ooo000?ool00`00ooooo`02ool2n1h20003
n0080006oh020007:1l00`00n03h0007n0000`001n07h0051n000`001oh0000400071n<00`001o<7
l`041o<20005n00010000Cl1?`001SPO00<0004o0Cl00`4o00<003PO>1l00SPO00@0004o0Cl1?`80
00<h7`8000040Cl000Oc0003>1l00`001o<7l`031o<01@00>1lh7cPO00001@Oc00D003PO>1lh7`00
00D7l`05000h7cPO>1l000041o<01`00>1lh7cPO0007l`000081?`03000h7cPO008h7`030001?`4o
0081?`03000h7cPO008h7`030001?`4o0081?`03000h7cPO00@h7`800081?`03003h0?P000;h0080
00H7l`030007h`OS00D7h`D000031oh000OP00H7h003003h0?P000Oh0003000X7bPO00HX7`03003o
P?n000CoP0P000;h00<00003n1kooooo00?oo`40007oo`003ooo0P000ooo1?PN0`000_P0300022PO
0P002OP000<000OP1n001POP00<000On1oh00POn10000`OS0P0020Oc1P000`4o0P001CPO00<0004o
0Cl00`4o00D003PO>1lh7`0000<1?`8000<h7`@000031o<003PO008h7`030007l`Oc00<7l`03000h
7cPO008000D7l`D000D7l`03000h7cPO008000@7l`06000h7cPO>1l000Oc10000cPO0P000`4o00<0
03PO>1l00SPO00<0004o0Cl00P4o00<003PO>1l013PO00<0004o0Cl00P4o1@0020Oc0P000`OS1000
10On00<000OP1n001POP00<00?P0n0002?P000<002PO:1l01RPO200000?jH00000001?P000<00?PN
n1h00_PN1?oo0P000Ooo000?ool00`00ooooo`02ool7n1h00`00n03h0002n0020004nV0200000`Oh
00000006000:n0000`001n07h0071n000`001oh7oP031oh6000;1o<200080Cl00`00>1lh7`03>1l0
0`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`020003>1l00`001o<7l`031o<00`00>1l00007
1o<2000B1o<200071o<01000>1lh7`0010Oc00@003PO>1lh7`800081?`8000<h7`8000@1?`03000h
7cPO008h7`8000L1?`8000/7l`D000H7oP030007h0OP00L7h08000Wh00P000031oP0000000GjH003
003h0?P000?h0003003h7_PN00?h7PGoo`40007oo`003ooo00<00?ooool00_oo1oPN00<00?P0n000
1?P000<00?YPnV000oYP00<000Oh1oP00P0000?i@00000000`001oP000<000OP1n0020OP00<000On
1oh01POn0P0000?h000000002POc0`001`4o00<003PO>1l00cPO00<0004o0Cl00P4o00D003PO>1lh
7`000081?`030007l`00008h7`030007l`Oc00<7l`<002D7l`8000D7l`04000h7cPO00021o<00`00
0Cl00004>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`050Cl3000;1o<01000n0000000
20On00<000OP1n002@OP00<00?P0n0001?P020000`Oh00<00?YPnV000oYP00<00?P0n0001?P000<0
0?PNn1h00oPN1Ooo0@000Ooo000?ool00`00ooooo`02ool8n1h00`00n03h0003n0000`00nV3jH004
nV0010001oP7n0Oh3@002`OP00<000On1oh01`On00@00?P0n03h00<000T7l`8000L1?`03000h7cPO
008h7`030001?`4o0081?`03000h7cPO008h7`<000051o<003PO>1l000061o<00`001o<7l`0U1o<0
0`001o<7l`031o<01000>1lh7`000POc0`000cPO0P000`4o00<003PO>1l00cPO00<0004o0Cl0104o
00<003PO000020Oc10000_P000<000On1oh01`On00<000OP1n002POP2`001@Oh00<00?YPnV000oYP
00<00?P0n0001?P000<00?PNn1h01?PN1Ooo0@000Ooo000?ool00`00ooooo`02ool8n1h00`00n03h
0003n0000`00nV3jH005nV000`001oP7n0041oP20003nD0200000`5o0000000300051n02000:1oh0
0`00n03h0004n00300061o<01000>1l000001P4o00<003PO>1l00SPO00@0004o0Cl1?`8000<h7`03
0007l`Oc0087l`8003H7l`8000D7l`03000h7cPO00@000030Cl003PO00<h7`8000D1?`80008h7`03
0007l`Oc00<7l`<000Kh00030007oPOn00P7oP8000D7h0P000Ci@0030007n0Oh00D7n003003jH?YP
00CjH003003h0?P000Ch0003003h7_PN00Ch7PGoo`40007oo`003ooo00<00?ooool00_oo2?PN00<0
0?P0n0001?P000<00?YPnV001?YP00<000Oh1oP01POh00<00?U0nD000_U00`000`5o1@003@On00<0
0?P0n0001_P01`000cPO0`00104o0P000cPO0P0000D1?`001o<003PO008004<7l`06000h7`001o<0
004o0P0013PO00<0004o0Cl00`4o0P0013PO1P002OP000<000On1oh02POn1@00105o00<00?U0nD00
1?U000<000Oh1oP01@Oh00<00?YPnV001?YP00<00?P0n0001?P000<00?PNn1h01OPN1Ooo0@000Ooo
000?ool00`00ooooo`02ool7n1h00`00n03h0005n0000`00nV3jH004nV000`001oP7n0061oP00`00
nD3i@004nD000`000Gl1O`040Gl:00031oh2000;n0030008>1l00`000Cl1?`030Cl01000>1lh7cPO
0`000POc00<000Oc1o<0A0Oc0P0000@7l`00000000@h7`030001?`4o0081?`8000Lh7`8000030Cl0
0?P000Wh008000<7oPX000H1O`03003i@?U000Gi@0030007n0Oh00D7n003003jH?YP00CjH003003h
0?P000Gh0003003h7_PN00Ch7PGoo`40007oo`003ooo00<00?ooool00_oo1oPN00<00?P0n0001?P0
00<00?YPnV001OYP00<000Oh1oP01POh00<00?U0nD001OU000<0005o0Gl01@5o0P001POS0`003OP0
00<0004o0Cl00P001cPO00<0004o0Cl00P4o0P000SPO00<000Oc1o<0CPOc00@003PO>1lh7`8000<1
?`03000h7cPO00Dh7`800081?`03003h0?P000_h00@000D7h`8000P1O`03003i@?U000Ci@0030007
n0Oh00H7n003003jH?YP00GjH003003h0?P000Ch0003003h7_PN00Ch7PGoo`40007oo`003ooo0P00
0ooo1_PN00<00?P0n0001OP000<00?YPnV001OYP00<000Oh1oP01POh00<00?U0nD001OU000<0005o
0Gl01`5o00<000OS1n<010OS1`002OP000@0004o0Cl1?`<000Dh7`030001?`4o0081?`80008h7`03
0007l`Oc04`7l`04000h7cPO>1l200030Cl00`00>1lh7`04>1l200040Cl00`00n03h0006n0070006
1n<00`000Gl1O`070Gl00`00nD3i@005nD000`001oP7n0061oP00`00nV3jH005nV000`00n03h0005
n0000`00n1kh7P03n1h4ool20001ool000ooo`03003ooooo00;oo`Gh7P8000Kh008000KjH08000P7
n003003i@?U000Gi@0030001O`5o00L1O`030007h`OS00H7h`8000<7l`H000;h00030001?`4o00D1
?`03000h7cPO00<h7`<000050Cl00000>1l0001@1o<01@00>1l000000Cl00P0000<1?`00>1l00cPO
0P001`4o00<00?P000001@000`Oc00<000OS1n<01`OS00<0005o0Gl01`5o00<00?U0nD001_U000<0
00Oh1oP01POh00<00?YPnV001OYP00<00?P0n0001OP000<00?PNn1h00_PN1Ooo0@000Ooo000?ool0
0`00ooooo`02ool50003n0050006nV0200091oP00`00nD3i@005nD000`000Gl1O`080Gl00`001n<7
h`071n<00`001o<7l`041o<500090Cl20005>1l300000`Oc0007l`1A1o<00`001o<7l`0200001CPO
00000000>1l00P002@4o1@001POc00<000OS1n<01`OS00<0005o0Gl0205o00<00?U0nD001_U000<0
00Oh1oP01POh0P001_YP1@000oP01@001?oo0@000Ooo000?ool00`00ooooo`02oolC00071oP40007
nD02000:0Gl00`001n<7h`081n<00`001o<7l`071o<400080Cl20004>1l00`001o<7l`1F1o<00`00
>1lh7`02>1l200080Cl4000:1o<00`001n<7h`071n<00`000Gl1O`080Gl20007nD0400071oPC0004
ool10001ool000ooo`03003ooooo00;oo`;h008000?Gh0<000?oP1P000X1O`8000X7h`030007l`Oc
00T7l`03000h7cPO00D000D1?`800003>1l000Oc05T7l`04000h7`0000050Cl50002>1l00`001o<7
l`091o<00`001n<7h`081n<2000:0GlH0003oh030003en0200000oP0ooooo`03ool10001ool000oo
o`03003ooooo00;oo`Ch0003003Gh=OP00?Gh08000KoP08000<X7`@000;h01D000L7h`8000d7l`03
000h7cPO00@h7`<000@1?`030007l`Oc05X7l`8000<1?`<000Hh7`030007l`Oc00/7l`8000L7haD0
00;h00@000<X7`8000KoP08000GGh004003h0?P0n005ool10001ool000ooo`03003ooooo00;oo`Gh
008000GGh003003oP?n000GoP003000X7bPO00@X7`03003h0?P000Gh00030007h0OP00@7h0<000D7
oPd000P7l`03000h7cPO00Ph7`040001?`00001O1o<010000Cl1?`002CPO0P001`Oc3@001@On0P00
1`OP00<00?P0n0001OP000<002PO:1l012PO00<00?n0oh001On000<00=OPen001=OP00<00?P0n000
0_P01Ooo0@000Ooo0008ool20005ool00`00ooooo`02ool6n0000`00en3Gh004en000`00oh3oP004
oh000`00:1lX7`05:1l00`00n03h0005n00200071n0200081oh20006n00@0004>1l2001P1o<30000
0`4o000h7`0@0006n00200081oh200081n000`00n03h0006n0000`00:1lX7`04:1l00`00oh3oP005
oh000`00en3Gh004en000`00n03h0002n005ool10001ool000Ooo`04003ooooo0004ool00`00oooo
o`02ool6n0000`00en3Gh005en000`00oh3oP004oh000`00:1lX7`05:1l00`00n03h0006n0000`00
1n07h0061n000`001oh7oP071oh2000:n00200080Cl30003>1l2001L1o<20003>1l300090Cl00`00
n03h0009n0000`001oh7oP071oh00`001n07h0071n000`00n03h0006n0000`00:1lX7`04:1l00`00
oh3oP005oh000`00en3Gh004en000`00n03h0003n005ool10001ool000Ooo`04003ooooo0004ool3
0002ool6n0000`00en3Gh005en000`00oh3oP004oh000`00:1lX7`05:1l00`00n03h0006n0000`00
1n07h0061n000`001oh7oP081oh00`00n03h0009n0000`000Cl1?`080Cl00`00>1lh7`02>1l00`00
1o<7l`1J1o<00`00>1lh7`03>1l00`000Cl1?`080Cl00`00n03h0009n0000`001oh7oP071oh00`00
1n07h0071n000`00n03h0006n0000`00:1lX7`04:1l00`00oh3oP005oh000`00en3Gh004en000`00
n03h0003n004ool20001ool000Ooo`04003ooooo0004ool00`00ooooo`02ool6n0000`00en3Gh005
en000`00oh3oP004oh000`00:1lX7`05:1l00`00n03h0006n0000`001n07h0061n000`001oh7oP08
1oh00`00n03h0009n0000`000Cl1?`080Cl00`00>1lh7`02>1l00`001o<7l`1J1o<00`00>1lh7`03
>1l00`000Cl1?`080Cl00`00n03h0009n0000`001oh7oP071oh00`001n07h0071n000`00n03h0006
n0000`00:1lX7`04:1l00`00oh3oP005oh000`00en3Gh004en000`00n03h0003n005ool10001ool0
00Ooo`04003ooooo0004ool00`00ooooo`02ool6n0000`00en3Gh005en000`00oh3oP004oh000`00
:1lX7`04:1l20008n0000`001n07h0061n000`001oh7oP071oh2000:n00B001L1o<40002>1l:0000
0`4o003h000:n0000`001oh7oP071oh00`001n07h0071n000`00n03h0006n0000`00:1lX7`04:1l0
0`00oh3oP005oh000`00en3Gh004en000`00n03h0003n005ool10001ool000Ooo`04003ooooo0004
ool00`00ooooo`02ool5n0020005en020006oh000`00:1lX7`04:1l00`00n03h0006n00200071n02
00061ohB0009>1l00`000Cl00002001P1o<3000;>1lB00061oh200081n000`00n03h0006n0000`00
:1lX7`04:1l00`00oh3oP005oh000`00en3Gh004en000`00n03h0002n005ool10001ool000Soo`80
00Goo`03003ooooo00;oo`Ch0003003Gh=OP00CGh003003oP?n000CoP08000DX7`8000Kh00<00003
1n00000001@000`7l`8000Ph7`040001?`4o0Cl2001M1o<00`000Cl1?`020008>1l2000<1o<F0000
10OP000000001_P00P001BPO0P001_n000<00=OPen001=OP00@00?P0n03h00Goo`40007oo`003ooo
00<00?ooool00_oo0_P00P001MOP0P001?n00`000bPO4P000`5o1@0030OS00<000Oc1o<02@Oc00<0
03PO>1l00cPO1000104o0P00G0Oc00<000Oc00000`4o10001CPO00<000Oc1o<02@Oc00<000OS1n<0
2POS1@000`5o4P000bPO0`001?n00P001MOP0P0000?h0?ooool00ooo0@000Ooo000?ool00`00oooo
o`02oolL0008nD0200090Gl2000:1n<00`001o<7l`091o<00`00>1lh7`0300070Cl200000cPO0007
l`1I1o<01000>1l000001`4o0`000SPO00<000Oc1o<02@Oc00<000OS1n<020OS0P002P5o00<00?U0
nD001OU07@001?oo0@000Ooo000?ool00`00ooooo`02ool<0003nV0500081oP30007nD000`000Gl1
O`080Gl00`001n<7h`081n<00`001o<7l`061o<500080Cl30002>1l300000`Oc0007l`1A1o<01000
1o<7l`0013PO0P00204o1@002@Oc00<000OS1n<01`OS00<0005o0Gl0205o0P001oU000<000Oh1oP0
1`Oh1@000oYP30001?oo0@000Ooo000?ool00`00ooooo`02ool2n1h30007n0020006nV0200081oP0
0`00nD3i@005nD000`000Gl1O`080Gl00`001n<7h`071n<010001o<7l`Oc2000204o0`0000<h7`00
0Cl00`0000<1?`001o<00P00D0Oc00@003PO0007l`<000@h7`<000T1?`L000<7l`030007h`OS00L7
h`030001O`5o00P1O`03003i@?U000Gi@0030007n0Oh00L7n003003jH?YP00GjH003003h0?P000Gh
00<00003n1kooooo00?oo`40007oo`003ooo0P000ooo1OPN0P001oP000<00?YPnV001OYP00<000Oh
1oP01POh00<00?U0nD001OU000<0005o0Gl01`5o00<000OS1n<01POS00<000Oc1o<00P002?P000<0
004o0Cl00`4o0P001CPO00<0004o0Cl00P4o0P0000<h7`001o<0C`Oc00@003PO000000<1?`03000h
7cPO00@h7`8000H1?`03003h0?P000Gh00800087l`030007h`OS00H7h`030001O`5o00L1O`03003i
@?U000Ki@0030007n0Oh00H7n003003jH?YP00GjH003003h0?P000Gh0003003h7_PN00;h7PCoo`80
007oo`003ooo00<00?ooool00_oo1_PN00<00?P0n0001OP000<00?YPnV001OYP00<000Oh1oP01POh
00<00?U0nD001OU000<0005o0Gl01P5o0P001@OS1P002oP000<0004o00000P001SPO0P00104o0P00
0SPO00<000Oc1o<0C0Oc00@003PO>1lh7`8000<1?`8000Hh7`<00081?`03003h0?P000Sh00H000D7
h`8000P1O`03003i@?U000Gi@0030007n0Oh00H7n003003jH?YP00GjH003003h0?P000Gh0003003h
7_PN00?h7PGoo`40007oo`003ooo00<00?ooool00_oo1oPN00<00?P0n0001?P000<00?YPnV001OYP
00<000Oh1oP01POh00<00?U0nD001OU000<0005o0Gl01@5o00<000OS1n<01@000POn0P003?P00`00
23PO00<0004o0Cl00`4o00@003PO>1lh7`<00087l`030007l`Oc04@7l`8000041o<000000004>1l0
0`000Cl1?`020Cl20007>1l3000<n00200021oh500021n<200070Gl00`00nD3i@004nD000`001oP7
n0061oP00`00nV3jH005nV000`00n03h0004n0000`00n1kh7P04n1h5ool10001ool000ooo`03003o
oooo00;oo`Sh7P03003h0?P000Ch0003003jH?YP00CjH0030007n0Oh00H7n003003i@?U000?i@080
00<1O`P000T7oP8000Sh00L000@h7`8000D1?`04000h7cPO>1l200001@4o0007l`00>1l00P00@`Oc
00H003PO0007l`000Cl20004>1l00`000Cl1?`030Cl00`00>1lh7`03>1l60009n0000`001oh7oP07
1oh800040Gl00`00nD3i@004nD000`001oP7n0051oP00`00nV3jH004nV000`00n03h0004n0000`00
n1kh7P05n1h5ool10001ool000ooo`03003ooooo00;oo`Sh7P03003h0?P000Ch0003003jH?YP00Cj
H0030007n0Oh00D7n003003i@?U000?i@0030001O`5o00P000d7oP03003h0?P000?h00D000@7l`05
000h7cPO>1l000060Cl01P00>1lh7cPO0001?`@000<h7`030007l`Oc00<7l`030007l`Oc03D7l`03
0007l`Oc00<7l`03000h7cPO008000<1?`05000h7cPO>1l000060Cl20003>1l00`001o<7l`021o<4
0006n0000`001oh7oP0:1oh800020Gl00`00nD3i@004nD000`001oP7n0041oP00`00nV3jH004nV00
0`00n03h0004n0000`00n1kh7P05n1h5ool10001ool000ooo`03003ooooo00;oo`Sh7P03003h0?P0
00?h0003003jH?YP00GjH0030007n0Oh00<7n0800003nD00000000H000P7h08000X7oP03003h0?P0
00;h008000T7l`04000h7`0000060Cl00`00>1lh7`02>1l00`000Cl1?`030003>1l00`001o<7l`02
1o<2000f1o<200051o<00`00>1lh7`0200030Cl00`00>1lh7`02>1l200060Cl01000>1lh7`0020Oc
0P001?P000<000On1oh020On0P0020OP20000_U000<000Oh1oP010Oh00<00?YPnV001?YP00<00?P0
n0001?P000<00?PNn1h01?PN1Ooo0@000Ooo000?ool00`00ooooo`02ool8n1h00`00n03h0003n000
0`00nV3jH003nV0200031oP>000:1n000`001oh7oP071oh01@00n03h0?P000002`Oc0P001P4o0P00
13PO00<0004o0Cl00P4o00<003PO>1l00SPO0`0000D7l`00>1lh7`0000H7l`030007l`Oc02D7l`03
0007l`Oc00<7l`04000h7cPO00021o<30003>1l200030Cl00`00>1lh7`03>1l00`000Cl1?`040Cl3
000:1o<20002n0000`001oh7oP071oh00`001n07h0091n0<00051oP00`00nV3jH003nV000`00n03h
0004n0000`00n1kh7P04n1h5ool10001ool000ooo`03003ooooo00;oo`Oh7P03003h0?P000?h0080
00?jH08000031oP0000000H000[h00030007h0OP00L7h0030007oPOn00D7oPH000X7l`8000L1?`03
000h7cPO00@h7`030001?`4o0081?`05000h7cPO>1l000020Cl00`001o<00002>1l00`001o<7l`03
1o<00`00>1l000081o<00`001o<7l`0@1o<00`001o<7l`071o<200051o<01000>1lh7`000POc00<0
004o000013PO00<0004o0Cl00P4o00<003PO>1l00cPO00<0004o0Cl01@4o0P002`Oc1@001`On00<0
00OP1n0020OP00<00?P0n0001oP0200000<7n00000001?YP00<00?P0n0001?P000<00?PNn1h00oPN
1Ooo0@000Ooo000?ool00`00ooooo`02ool6n1h00`00n03h0002n0020002nV0>000:n0000`001n07
h0071n000`001oh7oP031oh800091o<400060Cl00`00>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh
7`02>1l00`000Cl1?`020003>1l200041o<00`00>1l000071o<00`00>1l000061o<400071o<30006
1o<01000>1lh7`000POc0`000cPO0P000P4o0P000cPO0P000`4o00<003PO>1l013PO00<0004o0Cl0
0`4o10002POc1P001POn00<000OP1n001`OP00<00?P0n0002?P03P000_YP0P001OP000<00?PNn1h0
0_PN1Ooo0@000Ooo000?ool20003ool4n1h200000oP00000000>0006:1l20009n0000`001n07h005
1n0200031oh300061n<00`001o<7l`051o<20004n00010000Cl1?`4o0P001CPO00<0004o0Cl00P4o
0P000cPO00@0004o0Cl1?`8000<h7`@000031o<003PO008h7`030007l`Oc00<7l`05000h7cPO>1l0
00051o<01@00>1lh7cPO00001@Oc00D003PO>1lh7`0000@7l`08000h7cPO>1l000Oc0001?`8000@h
7`050001?`4o0Cl00004>1l00`000Cl1?`020Cl00`00>1lh7`04>1l00`000Cl1?`020Cl01000n03h
0?P00`001POc00<000OS1n<010OS0`000`On0P001`OP00<00?P0n0002?P000<002PO:1l01BPO3`00
00?h0000n1h00oPN1?oo0P000Ooo000?ool00`00ooooo`02ool2n1h200000oP000000006000:oh00
0`00:1lX7`04:1l00`00n03h0007n0000`001n07h0041n000`001oh7oP0300091n<00`001o<7l`03
1o<20006n00010000Cl1?`001CPO0P00104o00<003PO>1l00cPO00@0004o0Cl1?`8000<h7`800004
0Cl000Oc0003>1l010001o<000000POc00D003PO>1lh7`0000D7l`05000h7cPO>1l000051o<01P00
>1lh7cPO0007l`8000031o<003PO008h7`030007l`000081?`03000h7cPO008h7`030001?`4o0081
?`03000h7cPO008h7`030001?`4o0081?`03000h7cPO00@h7`800081?`03003h0?P000Ch00030007
l`Oc00<7l`030007h`OS00L7h`<00087oP8000D7h003003h0?P000Oh0003000X7bPO00DX7`03003o
P?n000OoP0/00003n1kooooo00?oo`40007oo`003ooo00<00?ooool00_oo1@002=OP0P002On000<0
02PO:1l012PO00<00?P0n0001OP000<000OP1n000`OP1`002`OS00<000Oc00000P002?P00`001CPO
00<0004o0Cl0104o00<003PO>1l00SPO00<0004o0Cl00P4o00<003PO>1l00SPO00D0004o0Cl1?`00
00@h7`800081?`8000@h7`H000@h7`H000@h7`800081?`8000@h7`030001?`4o0081?`03000h7cPO
008h7`050001?`4o0Cl00005>1l00`000Cl1?`020Cl20006>1l00`000Cl00007n00300021o<00`00
1n<7h`081n<700051n000`00n03h0005n0000`00:1lX7`05:1l00`00oh3oP006oh020008en050004
ool10001ool000ooo`03003ooooo00;oo`L000SGh003003oP?n000KoP003000X7bPO00@X7`03003h
0?P000Gh00030007h0OP0087h0<000D1O`030007h`OS00P7h`8000[h00<000031o<003PO008h7`03
0001?`4o00@1?`03000h7cPO008h7`030001?`4o0081?`03000h7cPO00<h7`050001?`4o0Cl00004
>1l200020Cl20004>1l200020Cl20004>1l200020Cl20004>1l200030Cl00`00>1lh7`02>1l00`00
0Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`020Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00
>1lh7`02>1l010001o<000002OP010002@OS00<0005o0Gl00`5o0`001@OP00<00?P0n0001?P000<0
02PO:1l01BPO00<00?n0oh001On000<00=OPen001mOP1P001?oo0@000Ooo000?ool00`00ooooo`02
ool7n0000`00en3Gh006en000`00oh3oP005oh000`00:1lX7`03:1l00`00n03h0004n00800070Gl0
0`001n<7h`061n<2000;n00200031o<01@00>1lh7cPO00001P4o00<003PO>1l00SPO00<0004o0Cl0
0P4o00<003PO>1l00SPO00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00P4o00<003PO>1l0
0SPO0P000`4o00<003PO>1l00SPO00@0004o0Cl1?`8000Dh7`040001?`4o0Cl20003>1l200040Cl0
0`00>1lh7`02>1l01@000Cl1?`4o00001CPO00<0004o0Cl0104o00@003PO>1l000<7l`8000_h0080
00P7h`030001O`5o00D1O`H000031n000?P000Gh0003000X7bPO00<X7`03003oP?n000GoP003003G
h=OP00KGh08000Gh00Goo`40007oo`003ooo00<00?ooool00_oo2?P00P001]OP00<00?n0oh001On0
00<002PO:1l00bPO00<00?P0n0000_P010003P5o00<000OS1n<00`OS10002OP00P001POc0`001@4o
0P0013PO00<0004o0Cl00P4o00<003PO>1l00SPO0P00104o00<003PO>1l00SPO00<0004o0Cl00P4o
00<003PO>1l00SPO00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00P4o00<003PO>1l00cPO
00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00P4o
00<003PO>1l00cPO00<0004o0Cl0104o0P001@Oc0`002OP010001@OS00<0005o0Gl0305o10001?P0
00<002PO:1l00bPO00<00?n0oh001On000<00=OPen001MOP00<00?P0n0001OP01Ooo0@000Ooo000?
ool00`00ooooo`02ool9n0000`00en3Gh004en000`00oh3oP004oh000`00:1lX7`03:1l20002n008
000<0Gl010001n<7h`OS10000POn0P001_P000<000Oc1o<01POc00<0004o0Cl0104o00<003PO>1l0
13PO00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00`4o00<003PO>1l00SPO00<0004o0Cl0
0P4o00<003PO>1l00SPO00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00P4o00<003PO>1l0
0cPO00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl0
0`4o00<003PO>1l00cPO00<0004o0Cl0104o0P001`Oc0P001OP00P000POn10000`OS00<0005o0Gl0
2P5o20000oP000<002PO:1l00bPO00<00?n0oh001?n000<00=OPen001MOP00<00?P0n0001OP01Ooo
0@000Ooo000?ool00`00ooooo`02ool9n0000`00en3Gh004en020005oh001000:1lX7bPO1`001oU0
0`00205o00@000OS1n<7h`8000H7oP03003h0?P000?h00030007l`Oc00H7l`8000H1?`03000h7cPO
00<h7`030001?`4o00<1?`03000h7cPO008h7`030001?`4o0081?`03000h7cPO008h7`030001?`4o
0081?`03000h7cPO00<h7`030001?`4o0081?`03000h7cPO008h7`030001?`4o00<1?`03000h7cPO
008h7`030001?`4o0081?`03000h7cPO008h7`030001?`4o00<1?`05000h7cPO>1l000050Cl00`00
>1lh7`03>1l00`000Cl1?`030Cl300091o<00`00n03h0002n0000`001oh7oP041oh200031n<00`00
0Gl1O`070Gl20007nD070003:1l00`00oh3oP004oh000`00en3Gh004en000`00n03h0006n005ool1
0001ool000ooo`03003ooooo00;oo`Wh0003003Gh=OP00CGh003003oP?n000?oP004000X7bPO:1l7
000:nD000`000Gl1O`050Gl500091oh00`00n03h000200081o<500030Cl00`00>1lh7`04>1l00`00
0Cl1?`020Cl00`00>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`020Cl00`00
>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`030Cl00`00>1lh7`02>1l00`00
0Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`030Cl00`00>1lh7`02>1l00`000Cl1?`030Cl00`00
>1lh7`03>1l01@000Cl1?`4o00000_P00`001`Oc00D00?P0n03h000000T7oPD000L1O`03003i@?U0
00Si@0L000<X7`03003oP?n000?oP003003Gh=OP00CGh003003h0?P000Kh00Goo`40007oo`003ooo
0P000ooo2OP000<00=OPen000mOP00<00?n0oh000on0200010Oh0P002?U000<0005o0Gl00`5o1000
2`On00@00?P0000000T7l`8000?h00040001?`4o0006>1l00`000Cl1?`030Cl00`00>1lh7`03>1l0
0`000Cl1?`020Cl00`00>1lh7`02>1l00`000Cl1?`020Cl00`00>1lh7`03>1l00`000Cl1?`020Cl0
0`00>1lh7`02>1l00`000Cl1?`030Cl00`00>1lh7`02>1l00`000Cl1?`020Cl00`00>1lh7`02>1l0
0`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh7`04>1l010000Cl1?`000oP0
0`001`Oc0P000_P000<000On1oh02@On10001@5o00<00?U0nD001_U00P0010Oh1P0000<X7`00oh00
1?n000<00=OPen000mOP00<00?P0n0001_P01?oo0P000Ooo000?ool00`00ooooo`02ool9n0000`00
en3Gh002en000`00oh3oP006000<1oP00`00nD3i@005nD0010000Gl1O`5o1`002POn100020Oc00<0
0?P0n0001?P01P000SPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00P4o00<003PO>1l0
0cPO00<0004o0Cl00P4o00<003PO>1l00cPO00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl0
0`4o00<003PO>1l00SPO00<0004o0Cl00`4o00<003PO>1l00SPO00<0004o0Cl00`4o00<003PO>1l0
0cPO00<0004o0Cl00P4o0P0000<h7`00000010001_P00P001`Oc0`0000?h00001oh020On1`000`5o
00<00?U0nD001OU000<000Oh1oP02POh1@000on000<00=OPen000mOP00<00?P0n0001OP01Ooo0@00
0Ooo000?ool00`00ooooo`02ool8n0000`00en3Gh002en0=00091oP00`00nD3i@004nD0010000Gl1
O`5o0`001@OP00<000On1oh01POn0`000POS00<000Oc1o<010Oc00<00?P0n0001?P00P0010Oc00<0
03PO00001P4o00<003PO>1l00cPO00<0004o0Cl00P4o00<003PO>1l00cPO00<0004o0Cl00P4o00<0
03PO>1l00cPO00<0004o0Cl00P4o00<003PO>1l00SPO00<0004o0Cl00`4o00<003PO>1l00SPO00<0
004o0Cl00`4o00<003PO>1l00SPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00`4o00<0
03PO000010Oc0P001_P000<000Oc1o<010Oc00<000OS1n<0100020On00@000OP1n07h0D00081O`03
003i@?U000Ci@0030007n0Oh00L7n0/00003oh000=OP00?Gh003003h0?P000Gh00Goo`40007oo`00
3ooo00<00?ooool00_oo1oP000<00=OPen0020002?YP0P0020Oh00<00?U0nD000oU000<0005o0000
0P001`OP00<000On1oh010On0P001POS00<000Oc1o<00POc00<00?P0n0001OP00P0010Oc00<003PO
00001P4o00<003PO>1l00SPO00<0004o0Cl00P4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO
>1l00SPO00<0004o0Cl00`4o00<003PO>1l00SPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o
0Cl00P4o00<003PO>1l00cPO00<0004o0Cl00P4o00<003PO>1l00cPO00<0004o0Cl0104o0P001@Oc
00<00?P0n0001OP00P0010Oc00<000OS1n<00`OS0P001POn00<000OP1n001@OP0`000P5o00<00?U0
nD000oU000<000Oh1oP01@Oh0P002?YP1`000mOP00<00?P0n0001?P01Ooo0@000Ooo000?ool00`00
ooooo`02ool6n00<0009nV000`001oP7n0061oP01000nD3i@?U01@002POP00<000On1oh00POn0P00
20OS00@000Oc000000Oh008000D7l`8000H1?`03000h7cPO00<h7`030001?`4o0081?`03000h7cPO
00<h7`030001?`4o00<1?`03000h7cPO008h7`030001?`4o00<1?`03000h7cPO008h7`030001?`4o
00<1?`03000h7cPO00<h7`030001?`4o0081?`03000h7cPO00<h7`030001?`4o00<1?`03000h7cPO
00<h7`030001?`4o00<1?`8000H7l`03003h0?P000Kh00040007l`Oc00081n<00`001oh7oP021oh0
0`001n07h0081n0300000`5o003i@003nD000`001oP7n0051oP00`00nV3jH007nV0=0004n005ool1
0001ool000ooo`03003ooooo00;oo`Ch00H000Sh008000OjH0030007n0Oh00D7n004003i@?U0nD03
000=1n000`001oh7oP0200091n<00`001o<00008n0000`001o<7l`051o<00`000Cl1?`040Cl00`00
>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`02>1l00`00
0Cl1?`030Cl00`00>1lh7`02>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`020Cl00`00
>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`040Cl00`001o<7l`051o<00`00
n03h0006n00300091n<200021oh00`001n07h00;1n040002nD000`001oP7n0051oP00`00nV3jH005
nV020008n0060003n005ool10001ool000ooo`03003ooooo00;oo`;h00P000Wh0003003jH?YP00Gj
H0030007n0Oh00D7n003003i@00000L000031n0000OP00H7h0040007oP00000;1n<20009n0000`00
1o<7l`041o<500020Cl20005>1l00`000Cl1?`020Cl00`00>1lh7`04>1l00`000Cl1?`020Cl00`00
>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`020Cl00`00>1lh7`03>1l00`00
0Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l200000`4o000000030006
1o<00`00n03h0008n002000:1n<200000`On0007h0071n090002nD000`001oP7n0041oP00`00nV3j
H005nV000`00n03h0007n00800000oP0ooooo`03ool10001ool000ooo`03003ooooo00;oo`D000Gh
7P8000Sh0003003jH?YP00CjH0030007n0Oh00<7n0D000Oh008000L7h0<000/7h`8000Wh00030007
l`Oc00D7l`8000?h00030001?`0000<0008h7`030001?`4o00<1?`03000h7cPO00<h7`030001?`4o
00<1?`03000h7cPO00<h7`030001?`4o00<1?`03000h7cPO00<h7`030001?`4o0081?`03000h7cPO
00<h7`030001?`4o00<1?`03000h7cPO00<h7`030001?`4o00<1?`03000h7cPO00@00081?`05003h
0?P0n00000071o<00`00n03h0007n002000;1n<400071n000`00n03h0006n00400051oP00`00nV3j
H004nV000`00n03h0006n0020005n1h50004ool10001ool000ooo`03003ooooo00;oo`ch7P03003h
0?P000Gh0003003jH?YP00CjH0040007n0Oh1oP3000<n0000`001n07h0031n0800071n<00`00n000
00030004n00200071o<00`00n03h0003n00300021o<01000>1lh7`001@4o00<003PO>1l00cPO00<0
004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00P4o00<0
03PO>1l00cPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00`4o00@003PO>1l00087l`80
00030Cl00?P000?h00030007l`Oc00D7l`8000Ch00H000L7h`P000H7h003003h0?P000Wh00<000<7
n003003jH?YP00CjH003003h0?P000Gh0003003h7_PN00Wh7PGoo`40007oo`003ooo0P000ooo3OPN
00<00?P0n0001?P000<00?YPnV000oYP00<000Oh1oP01`002_P000<000OP1n000POP0P001`5o00<0
00OS1n<00POS100010On00@00?P0n00000P7l`03003h0?P000Ch008000@7l`8000H1?`03000h7cPO
00<h7`030001?`4o00<1?`03000h7cPO00<h7`030001?`4o00<1?`03000h7cPO00<h7`030001?`4o
00<1?`03000h7cPO00<h7`030001?`4o00<1?`03000h7cPO00<h7`030001?`4o00<1?`8000@7l`80
00Kh00030007l`Oc00H7l`04003h0?P000041oh400041n<00`000Gl1O`050Gl200041n000`00n03h
0008n00700021oP00`00nV3jH003nV000`00n03h0004n0000`00n1kh7P0:n1h4ool20001ool000oo
o`03003ooooo00;oo`gh7P03003h0?P000Ch0003003jH?YP00;jH0030007n0Oh00<000DX7`8000Sh
00030007h0OP00<000P1O`050007h`OS1n<000081oh01000n03h00001`Oc00<00?P0n0001OP000<0
00Oc1o<00`Oc0P001P4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl0
0`4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO>1l00cPO00<0004o0Cl00`4o00<003PO>1l0
0cPO00<0004o0Cl00`4o0P001@Oc00<00?P0n0001OP000<000Oc1o<01@Oc00@00?P0n00000L7oP80
00<7h`030001O`5o00H1O`<00087h003003h0?P000Oh0003000X7bPO00<X7`<00087n003003jH?YP
00;jH003003h0?P000Ch0003003h7_PN00[h7PGoo`40007oo`003ooo00<00?ooool00_oo3_PN00<0
0?P0n0000_P000@00?YPnV3jH08000041oP000000009:1l00`00n03h0005n00010001n0000002P5o
00@000OS1n<000T7oP03003h000000P7l`03003h0?P000Ch00030007l`Oc00@7l`030001?`4o0080
0081?`03000h7`0000<h7`030001?`4o00<1?`03000h7cPO00<h7`030001?`4o00@1?`03000h7cPO
00<h7`030001?`4o00<1?`03000h7cPO00<h7`030001?`4o00<1?`03000h7cPO0080008h7`040001
?`0000020Cl200051o<00`00n03h0004n0000`001o<7l`061o<01000n03h000020On00@000OS1n<0
00X1O`800087h003003h0?P000Gh0003000X7bPO00HX7`<000031oP00?YP00?jH003003h0?P000?h
0003003h7_PN00[h7PGoo`40007oo`003ooo00<00?ooool00_oo3_PN00<00?P0n0000_P000<00?YP
nV001`002BPO00<00?P0n0001?P000<000OP0000305o00<000OS00002@On1`0010Oc00<00?P0n000
1OP000<000Oc1o<010Oc0`000_P000D0004o000000Oc00800003>1l0004o00@1?`03000h7cPO00<h
7`030001?`4o00@1?`03000h7cPO00<h7`030001?`4o00<1?`03000h7cPO00<h7`030001?`4o00<1
?`03000h7`000087l`<000030Cl00?P000@000D7l`8000Kh00030007l`Oc00<7l`H000T7oP<000`1
O`030007h00000Kh0003000X7bPO00LX7`P00003nV000?P000Ch0003003h7_PN00[h7PGoo`40007o
o`003ooo00<00?ooool00_oo3OPN00@00?P0n03h00800003nV00000000@000?oP08000LX7`03003h
0?P000?h00D000/1O`8000X7oP<000<7h`050007l`Oc1o<00007n0000`001o<7l`051o<00`00n03h
0002n0000`000Cl000031o<00`00>1l000050Cl00`00>1lh7`03>1l00`000Cl1?`040Cl00`00>1lh
7`03>1l00`000Cl1?`030Cl00`00>1lh7`03>1l00`000Cl1?`030Cl00`00>1l000041o<00`000Cl0
0004n0000`001o<7l`041o<00`00n03h0005n0001@001o<7l`Oc00000`OS10002POn00<0005o0Gl0
2@5o1@001OP000<002PO:1l01RPO00@00?n0oh3oP0H00003nV00000000Ch0003003h7_PN00Wh7PGo
o`40007oo`003ooo00<00?ooool00_oo3OPN00D00?P0n0000?YP00<000WoP003000X7bPO00DX7`03
003h0?P000;h00@000;i@08000P1O`8000X7oP8000H7h`040007l`Oc0007n0000`001o<7l`041o<2
0004n00300041o<00`000Cl1?`040Cl00`00>1lh7`0200000cPO0001?`050Cl00`00>1lh7`03>1l0
0`000Cl1?`030Cl01000>1lh7`000cPO00<0004o0Cl00`4o0P0010Oc0P001OP00P001@Oc0P001oP0
00@000Oc1o<000D7h`8000X7oP8000P1O`8000;i@0@000Ch0003000X7bPO00DX7`03003oP?n000Oo
P0<00003nV000?P000;h0003003h7_PN00Wh7PGoo`40007oo`001ooo10001?oo00<00?ooool00_oo
3?PN00<00?P0n0000`003On000<002PO:1l012PO00<00?P0n00010001_U000<0005o0Gl00`5o0`00
00<7oP00000020On00<000OS1n<01@OS0`001oP000<000Oc1o<010Oc0P001OP00P001@Oc00@0004o
0Cl000<1?`<00087l`8000H1?`D00003>1l0004o00@1?`04000h7`001o<200000cPO0001?`020Cl0
10000Cl0000010Oc0P001_P000<000Oc1o<010Oc00<00?P0n0001_P00P001`OS0P0020On00@000On
000000H1O`03003i@?U000Ci@0@000;h008000DX7`03003oP?n000[oP0@000?h0003003h7_PN00Sh
7PGoo`40007oo`002Ooo00<00?ooool00ooo00<00?ooool00_oo2_PN0P0000?h0000000020002?n0
00<002PO:1l00bPO00<00?P000000P002OU000<0005o0Gl00P5o1@000POP00<000On1oh00`On0P00
20OS0P001oP00P001POc00<00?P0n0001?P00P001@Oc0`0000Ch00000Cl1?`8000<7l`8000H1?`80
0087l`03000h7`0000D1?`03000h7`0000<7l`8000040Cl00000n00300051o<00`00n03h0004n000
0`001o<7l`051o<00`00n03h0006n0000`001n<7h`061n<200051oh200000`OP0000000300040Gl0
0`00nD3i@007nD030002n0000`00:1lX7`02:1l00`00oh3oP006oh0:00000oP000000009n1h5ool1
0001ool000Woo`03003ooooo00?oo`<000;oo`Wh7PH000SGh08000KoP003000X7bPO008X7`<000gi
@0030001O`5o00<000H7h0800087oP030007h`OS00L7h`@000Gh00030007l`Oc00D7l`03003h0?P0
00Ch008000D7l`8000Ch00<000@7l`8000050Cl000000001?`0200041o<200000`4o000000040005
1o<20004n00200061o<00`00n03h0004n0000`001o<7l`051o<00`00n03h0003n00200000oP00007
h`081n<01@001oh7oPOn00001POP0`000`5o00<00?U0nD002_U00P0000?h0000:1l00RPO00<00?n0
oh001On000<00=OPen001]OP1`001oPN1?oo0P000Ooo0009ool00`00ooooo`03ool00`00ooooo`02
ool7n1h3000>en000`00oh3oP004oh001000:1lX7bPO2@002?U000@0005o000000P7h0040007oPOn
000:1n<200021oh20003n0000`001o<7l`051o<00`00n03h0004n00200051o<20004n00300041o<3
0003n00300041o<20000104o003h0?P00`001@Oc0P001?P00P001POc00<00?P0n0001?P000<000Oc
1o<01@Oc00@00?P0n03h00800087oP<000T7h`040007oPOn00091n0200000`5o003i@006nD090003
:1l00`00oh3oP004oh000`00en3Gh00<en030006n1h5ool10001ool000Woo`03003ooooo00?oo`03
003ooooo00;oo`Gh7PX000WGh003003oP?n000?oP003000X7bPO00@000L7n003003i@?U000Ci@004
0001O`0000091n000`001oh0000:1n<200041oh01000n03h00001`Oc00<00?P0n0001OP000<000Oc
1o<010Oc00<00?P0n0000oP00P001POc00<00?P0n0000oP000<000Oc1o<010Oc0P001?P00P001POc
00<00?P0n0000oP00P001@Oc00<00?P0n0001OP000<000Oc1o<01@Oc00@00?P0n00000D7oP030007
h`OS00P7h`030007oP0000X7h0<000Oi@0030007n0Oh00@7n0@0008X7`03003oP?n000?oP003003G
h=OP00OGh0X000Ch7PGoo`40007oo`001ooo0`001Ooo00<00?ooool00_oo0oPN10002?P00`001mOP
00<00?n0oh000_n000@002PO000000/7n003003i@?U000;i@0<000/7h08000031n<00000008000D7
h`8000H7oP04003h00001o<200041o<00`00n03h0004n0000`001o<7l`051o<00`00n03h0003n002
00061o<00`00n03h0003n0000`001o<7l`041o<20004n00200061o<00`00n03h0003n00200061o<0
0`00n03h0004n0000`001o<7l`031o<00`001o<0000200071oh00`001n<7h`041n<300000`OS0000
000;1n030005nD000`001oP7n0071oP300000bPO00000004oh000`00en3Gh005en020008n0040002
n1h5ool10001ool000Woo`03003ooooo00?oo`03003ooooo00;oo`04n1h00000000=n0000`00en3G
h004en000`00oh3oP002oh000`00:1l0000=1oP01000nD3i@?U00P000POP0P0020OP10000`5o00<0
00OS1n<00POS0P001`On10000POS00D000Oc1o<7l`0000Kh00030007l`Oc00D7l`03003h0?P000?h
008000H7l`03003h0?P000?h00030007l`Oc00@7l`8000Ch008000H7l`03003h0?P000?h008000H7
l`03003h0?P000Gh00060007l`Oc1o<000OS10001`On0P0010OS00@0005o0Gl1O`@000T7h0030007
h0OP008000Ci@0030007n0Oh00X7n0800003:1l00?n000;oP003003Gh=OP00CGh003003h0?P000_h
00<000Goo`40007oo`003ooo00<00?ooool00_oo0P004?P000<00=OPen000mOP00@00?n0oh3oP0P0
00P7n006003i@?U0nD0000OP0`000_P000<000OP1n001@OP0P001P5o00D000OS1n<7h`0000L7oP03
003h000000@7h`040007l`Oc0007n0000`001o<7l`041o<00`00n03h0004n0000`001o<7l`041o<0
0`00n03h0004n0000`001o<7l`041o<00`00n03h0004n0000`001o<7l`041o<00`00n03h0004n000
0`001o<7l`051o<00`00n03h0004n00010001o<7l`0010OS0`001`On00<000OS1n<00POS00<0005o
0Gl00`5o0P001`OP0P0000Kh0000000000OP0003nD000`001oP7n0061oP500000`Oh00000003oh00
0`00en3Gh004en000`00n03h000=n0020004ool10001ool000ooo`03003ooooo00;ooa;h0003003G
h=OP00?Gh003003oP00000@000GjH0030007n0Oh00D7n003003i@?U000<000Kh00030007h0OP00<7
h08000L1O`040007h`OS00081oh200061n<00`001o<00007n0000`001o<7l`041o<00`00n03h0004
n0000`001o<7l`041o<00`00n03h0004n0000`001o<7l`041o<00`00n03h0004n0000`001o<7l`04
1o<00`00n03h0004n0000`001o<7l`051o<00`00n03h0005n00200061n<200081oh010001n<7h`00
1`5o0`0010OP00<00?P0n0001?P00`000_U000<000Oh1oP01POh00<00?YPnV000_YP1@000_n000<0
0=OPen000]OP00<00?P0n0003oP01Ooo0@000Ooo000?ool00`00ooooo`02oolBn0000`00en3Gh002
en050008nV000`001oP7n0051oP30009n0000`001n07h0021n0200080Gl00`001n<000091oh00`00
1n<7h`051n<20007n0000`001o<7l`051o<00`00n03h0004n0000`001o<7l`041o<00`00n03h0004
n0000`001o<7l`041o<00`00n03h0004n0000`001o<7l`041o<00`00n03h0004n0000`001o<7l`05
1o<00`00n03h0005n00200071n<00`001oh7oP071oh00`001n<000080Gl300031n000`00n03h0007
n00300071oP00`00nV3jH005nV0500000on0003Gh002en000`00n03h000?n005ool10001ool000oo
o`03003ooooo00;ooa7h0004003Gh=OPen05000;nV000`001oP7n0031oP2000<n00010001n07h000
2P5o0P002@On00<000OS1n<01@OS0P0000?h000000000P000_P000<000Oc1o<01@Oc00<00?P0n000
1?P00P001@Oc00<00?P0n0001OP000<000Oc1o<010Oc00<00?P0n0001OP000<000Oc1o<010Oc00<0
0?P0n0001?P000<000Oc1o<01@Oc00<00?P0n0001`001`OS00<000On1oh01`On00<000OS00002@5o
0P000POP00<00?P0n0002OP00P001@Oh00<00?YPnV002OYP1@000mOP00<00?P0n0003_P01Ooo0@00
0Ooo000?ool20003oolAn0001@00en3Gh000oh001`002?YP00<000Oh1oP00POh0P003?P000@000OP
1n0000/1O`030007oPOn00L7oP030007h`OS00H7h`<000@7oP03003h00000087l`030007l`Oc0087
l`03003h0?P000Ch00030007l`Oc00@7l`03003h0?P000Gh00030007l`Oc00@7l`03003h0?P000Gh
00030007l`Oc00@7l`03003h0?P000Gh00050007l`Oc1o<000021o<01000n03h00000`On00<00?P0
000020OS00<000On1oh01`On0P002P5o00@000OP1n0000ch008000@7n003003jH?YP00KjH0T000;G
h003003h0?P000kh00Coo`80007oo`003ooo00<00?ooool00_oo4?P000<00=OP000010001_P00P00
1_YP00@000Oh1oP7n0H000Wh00030007h00000/1O`H000D7oP030007h`OS00H7h`8000D7oP03003h
0000008000051n<000Oc1o<00006n00200071o<00`00n03h0004n0000`001o<7l`041o<00`00n03h
0005n0000`001o<7l`051o<00`00n03h0004n0001@001o<7l`001n<00`000_P000<000On1oh00POn
0`001`OS00<000On1oh00`On100000<7oP0000002P5o0`002OP01P000`Oh00<00?YPnV001OYP00<0
0?P0n0001?P010000]OP00<00?P0n0003OP01Ooo0@000Ooo000?ool00`00ooooo`02ool?n0000`00
en0000030009n0000`00nV3jH004nV000`001oP7n0030004:1l30006n00700060Gl200051n020002
1oh00`001n<7h`071n<00`001oh7oP041oh300041n<30006n0000`001o<7l`061o<00`00n03h0004
n0000`001o<7l`041o<00`00n03h0005n0000`001o<7l`051o<00`00n03h0005n00200041n<30006
1oh200081n<01@001oh7oPOn000010OP0`001`5o100000<1O`0000001_P00P0012PO0`000POh00<0
0?YPnV001?YP00<00?P0n0001oP0100000?Gh000n0003OP01Ooo0@000Ooo000?ool00`00ooooo`02
ool?n003000<n0000`00nV3jH003nV000`001oP7n0020008:1l00`00n03h0003n0030005nD000`00
0Gl1O`020Gl300061n000`001oh0000:1n<00`001oh7oP041oh200061n<20006n0000`001o<7l`06
1o<00`00n03h0004n0000`001o<7l`041o<00`00n03h0005n0000`001o<7l`051o<00`00n03h0005
n00200051n<200071oh00`001n<7h`071n<010001oh7oP001POP0P001@5o00<00?U0nD000_U01000
1OP000<002PO:1l01BPO0`0000<7n000nV001?YP00<00?P0n0002_P010003OP01Ooo0@000Ooo000?
ool00`00ooooo`02ool=n00:0008n0000`00nV3jH002nV000`001oP0000::1l00`00n03h0002n002
0007nD0010000Gl1O`5o0`001`OP00<000On00002@OS00<000On1oh01@On0P001POS0`0000?h0000
00000oP000<000Oc1o<010Oc00<00?P0n0001OP000<000Oc1o<010Oc00<00?P0n0001OP000<000Oc
1o<01@Oc00<00?P0n0000P0000Ch0000n00000H7h`<000L7oP030007h`OS00H7h`040007oPOn0007
1n0200040Gl00`00nD3i@004nD030003n0000`00:1lX7`08:1l30004nV000`00n03h0006n00:000<
n005ool10001ool000ooo`03003ooooo00;oo`ch00<000Sh7P03003h0?P000Gh0004003jH?YPnV03
000;:1l01000n03h0?P00P002OU000@0005o0Gl000T7h08000031n<00000008000@7h`030007oPOn
00H7oP030007h`OS00D7h`@00087oP03003h0?P000D00087l`03003h0?P000Gh00030007l`Oc00@7
l`03003h0?P000Gh00030007l`Oc00@000061o<00?P0n00000On0P0000?h00001n<01POS0P001`On
00<000OS1n<00POS100000@7h`001oh000P7h0050001O`5o0Gl00008nD020003n0000`00:1lX7`09
:1l30003nV000`00n03h0005n0000`00n1kh7P05n1h4000;n005ool10001ool000ooo`03003ooooo
00;oo`[h00<000_h7P03003h0?P000Ch0003003jH00000800003:1l0000000<000LX7`03003h0?P0
008000[i@0030001O`0000X7h0<000@1O`050007h`OS1n<000081oh00`001n<7h`051n<200041oh0
0`00n03h000200031n<00`001o<00007n0000`001o<0000300000`Oc003h0006n0000`001o<00004
1n<200000oP00007oP031oh200071n<200071oh200031n<010000Gl1O`5o10002@OP00@0005o0Gl0
00[i@004003h0?P00007:1l900000oYP003h0005n0000`00n1kh7P09n1h30009n005ool10001ool0
00ooo`03003ooooo00;oo`Sh008000oh7P03003h0?P000;h0003003jH00000@000GoP08000DX7`03
003h000000_i@0030001O`0000X7h0<000H1O`030007h`0000P7oP8000H7h`8000H7oP<000D7h`80
0003n0000000008000;h008000@7h`040007l`00n00400000oP0000000061n<200061oh200071n<2
00071oh200000`OS0001O`050Gl2000:1n000`000Gl0000;nD030005:1l20005oh0500000oYP003h
0004n0000`00n1kh7P0<n1h20007n005ool10001ool000ooo`03003ooooo00;oo`Oh0080013h7P03
003h0?P000;h00<000[oP003000X7bPO008X7`<000;i@0@000Ki@08000/7h0030001O`5o00H1O`03
0007h`0000P7oP030007h`OS00D7h`8000H7oP<000D7h`<000@7oP04003h000000041n<010001o<0
000010On0`001POS0P001POn0P001`OS0P001`On0P0000<7h`000Gl01P5o00<000OP1n002@OP0P00
1_U010000_U00`0012PO00<00?n0oh002?n010001?P000<00?PNn1h03OPN0`001OP01Ooo0@000Ooo
000?ool20003ool5n002000An1h00`00n03h0002n003000;oh000`00:1lX7`02:1l500041oP00`00
nD3i@002nD03000010OP000000001POP0P001`5o00<000OS000020On00<000OS1n<01@OS00<000Oc
00001POn0P001`OS0P0010On00<00?P000001POS0`0010On00<00?P000001`OS00<000On1oh01@On
0P001`OS00<000On1oh01POn00<000OS00001`5o0P001POP0`000POP0P001OU000@000Oh1oP7n0D0
00@X7`03003oP?n000WoP0@000?h0003003h7_PN00oh7P8000Ch00Coo`80007oo`003ooo00<00?oo
ool00_oo0oP00P004oPN00@00?P0n03h00H000WoP004000X7bPO:1l300081oP01000nD3i@?U01000
0oP00P000`OP0P00205o0P0000<7oP0000000P0010On00<000OS1n<01@OS0P001`On0P001`OS00<0
00On1oh010On0P001POS0P001POn0P001`OS00<000On1oh01POn00<000OS1n<01@OS00<000On1oh0
0POn0`000POn0P00205o0P000`OP0P000oP01@000oU000<000Oh1oP01@Oh0`000bPO00<00?n0oh00
1on00`0000CoP000nV0000;h0003003h7_PN017h7P8000;h00Goo`40007oo`003ooo00<00?ooool0
0_oo00?h000000005OPN00<00?P0n00010000mOP0P001on000<002PO:1l00P002POh00<00?U0nD00
0P001oP000D000OP1n07h00000T1O`<000@7h0050007oPOn1oh000071n<200071oh00`001n<7h`06
1n<00`001oh7oP041oh200061n<200061oh200071n<00`001oh7oP061oh00`001n<7h`051n<01@00
1oh7oPOn00000`OP0P0000<7oP000Gl02@5o00@000OP1n0000Oh008000?i@0030007n0Oh00L7n0<0
0003:1l00?n000KoP08000?Gh0@000?h0003003h7_PN01;h7P8000Goo`40007oo`003ooo00<00?oo
ool00_oo00<00?PNn1h05?PN00<00?P0n0000`001mOP00<00?n0oh001?n000@002PO000000X7n005
003i@?U0nD000008n0000`001n07h00200090Gl200051n001@001oh7oP001n<00P001@OS00<000On
1oh01@On0P001`OS0P001POn0P001`OS00<000On1oh01@On00<000OS1n<01POS00<000On1oh01@On
00<000OS1n<00`OS0P0000D7h`001oh7oP0000D7h0<000T1O`040007h0OP0008n0020002nD000`00
1oP7n0091oP00`00:1l00006oh000`00en3Gh005en0400000oP0003h7P0En1h00`00ooooo`02ool1
0001ool000ooo`03003ooooo00;ooaOh7P@000[Gh003003oP?n000?oP0<000/7n004003i@?U00009
n00010001n0000002P5o00<000OP1n001@OP00@000On00000081O`<00087h`030007oPOn00D7oP80
00L7h`030007oPOn00D7oP8000L7h`030007oPOn00D7oP030007h`OS00H7h`030007oPOn00D7oP03
0007h`OS00<00081O`050007h`001oh000061n02000:0Gl00`001n000009n0001000nD3i@0002`Oh
0P0000<X7`00oh000on000<00=OPen002=OP0`0000?h0000n1h05?PN1Ooo0@000Ooo000?ool00`00
ooooo`02oolEn1h4000<en000`00oh3oP002oh0200000`Oh0000000300071oP00`00nD00000:n000
10001n00005o0`001P5o00<000OP1n001POP00<000On00001@5o00@000OS1n<000L7oP8000L7h`03
0007oPOn00D7oP8000L7h`030007oPOn00D7oP030007h`OS00H7h`030007oPOn00D7oP040007h`OS
00050Gl200000`On0007h0061n000`000Gl1O`040Gl30000105o000000002_P000<00?U000001`Oh
20001?n000<00=OPen002MOP1@005?PN1Ooo0@000Ooo000?ool00`00ooooo`02oolDn1h;0006en00
1000oh3oP?n010001OYP0P001@Oh0P002oP010000oU00P000`5o00<000OP1n001`OP0P001`5o0P00
1`On0P0020OS00<000On1oh01POn00<000OS1n<01@OS00<000On1oh01@On0P0020OS00<000On1oh0
1@On00<000OS00001P5o0`0020OP00@0005o0Gl1O`8000?i@0@000_h00<000@7n08000GjH0@000?o
P003003Gh=OP00GGh0X001?h7PGoo`40007oo`003ooo00<00?ooool00_oo5?PN00<00=OP00001oP0
00<00=OPen001=OP00<00?n0oh000`002?YP00<000Oh1oP00POh0P000oP00P001oP00P001_U000D0
005o0Gl1O`0000T7h08000L1O`8000L7oP8000P7h`030007oPOn00H7oP030007h`OS00D7h`030007
oPOn00D7oP8000P7h`030007oPOn00D7oP030007h`0000L1O`8000T7h0040001O`5o0006nD030007
n0001000n03h0?P00P0010Oh00<00?YPnV001oYP0P000_n000<00=OPen001MOP00<00?P0n0001?P0
0`004oPN1Ooo0@000Ooo000?ool00`00ooooo`02oolBn1h40009n0000`00en3Gh002en000`00oh3o
P002000:nV000`001oP7n0021oP00`00n00000020002:1l00`00n03h0004n0020007nD000`000Gl0
00091n0200070Gl010001n<000On10000POn0P000POS0P000`OS00<000On1oh01POn00<000OS1n<0
1POS00<000On1oh01POn00<000OS1n<00`000`OS00<000On1oh0100000@7oP001n<000L1O`8000T7
h0040001O`5o0007nD020005n00200001BPO00000000n0000P000`Oh00<00?YPnV002?YP0P000_n0
00<00=OPen000mOP00<00?P0n0001oP00P004_PN1Ooo0@000Ooo000?ool20003oolAn1h3000<n000
1P00en3Gh=OP003oP08000cjH0030007n0Oh00<000HX7`03003h0?P000;h008000Si@0<000T7h080
00L1O`@000@7h0H00081O`8000031n<000On00L7oP030007h`OS00H7h`030007oPOn00H7oP030007
h`0000<1O`8000041n<000On00041n0400080Gl00`001n07h0081n000`000Gl00008nD020003n000
0`00:1lX7`04:1l400021oP00`00nV3jH009nV0200000on0003Gh003en000`00n03h0009n003000@
n1h4ool20001ool000ooo`03003ooooo00;ooa3h7P03003h0?P000gh0006003Gh=OPen000?n01P00
2?YP00@000Oh000000PX7`05003h0?P0n000000:nD02000:1n000`000Gl1O`060Gl300061n030005
0Gl00`001n<000081oh00`001n<7h`0400021n<00`001oh7oP061oh00`001n<000050Gl200000`On
0007h0041n0300080Gl200091n000`000Gl00009nD001@00n03h0?P0000022PO0`0000<7n000nV00
1_YP20001=OP00<00?P0n0002oP00P003oPN1Ooo0@000Ooo000?ool00`00ooooo`02ool?n1h00`00
n03h000=n0001000en3Gh=OP10001OP000<00?YPnV001?YP00@000Oh1oP000TX7`03003h0?P00080
00Wi@0<000031n00000000<000<7h08000P1O`030007oP0000H7h0<000H1O`800087oP<000<7oP03
0007h`0000@1O`030007h`0000<7oP8000<7oP8000H1O`<000L7h08000T1O`040007h0OP1n050000
10OP000000002OU00P000_P000<002PO:1l022PO00<000Oh00001_YP00<00?P0n0000oP010000mOP
00<00?P0n0003OP00P003OPN1Ooo0@000Ooo000?ool00`00ooooo`02ool=n1h2000@n0000`00en3G
h0040007n0000`00nV3jH003nV000`001oP0000;:1l01000n0000?U00P001oU010001OP000@000OP
1n0000T1O`8000L7h08000L1O`8000031oh000OP0087h08000031oh0000000H1O`8000031oh00000
0087h0D000L1O`8000P7h0030001O`5o00P1O`040007h0OP0004n0040007nD0200001OU000000?P0
00002RPO0`001OYP00<00?P0n0001_P00`000]OP00<00?P0n0003oP000<00?PNn1h02_PN1Ooo0@00
0Ooo000?ool00`00ooooo`02ool<n1h2000An0000`00en000002000:n0001`00nV3jH?YP0007n000
008X7`<000HX7`03003h000000800087n08000Gi@08000Oh00040007h0OP00090Gl200071n020007
0Gl300051n0010001oh000001P5o0P0000<7oP001n0010OP0`001`5o0P0020OP00<0005o0Gl0205o
00@000OP1n0000Kh00<000?i@0<00087n0<00003n00002PO00DX7`<0008X7`030007n00000CjH003
003h0?P000Oh00<00003en000?P0017h0003003h7_PN00Wh7PGoo`40007oo`003ooo00<00?ooool0
0_oo2OPN0`004_P000@00=OP000000ch0003003jH?YP00H000?oP08000@X7`<000H7n08000;i@080
00Sh00040007h0000Gl500030Gl200081n000`000Gl1O`060Gl200071n0300070Gl200071n020008
0Gl200081n0010000Gl1O`5o1@0000@1O`001n0000Sh008000;i@0030007n0Oh00D7n0800003n000
02PO008X7`8000?oP0H000;jH003003h0?P000Wh00<00003en000?P0017h00<000Sh7PGoo`40007o
o`003ooo00<00?ooool00_oo2?PN0P005?P00`0000Ch0000000000Wh0006003jH?YP000X7`001on0
00<002PO:1l00RPO0P0020Oh00<00?U0nD000P002?P000@000OP000000Gi@0040001O`5o00091n00
0`000Gl1O`060Gl200071n0300070Gl200071n0200080Gl200081n001@000Gl1O`5o00001?U01000
2OP000@00?U0nD0000P7n0<000<X7`03003oP?n000GoP003000X7`0000;jH003003h0?P000Oh00<0
0004n0000000000Dn0020007n1h5ool10001ool000ooo`03003ooooo00;oo`Oh7P8001Ch00D000?h
7P8000Oh0003003jH000008000SoP004000X7bPO:1l200091oP01000nD0000002OP010001OU000@0
005o0Gl000P7h0030001O`5o00L1O`030007h0OP00L7h0030001O`5o00H1O`8000P7h0030001O`5o
00L1O`030007h0OP00H7h0040001O`5o0006nD0200000`OP003h0007n00200000oU00007n0081oP0
0`00n0000002:1l00`00oh3oP006oh030002nV000`00n03h0004n0020003n1h5000Dn0030005n1h5
ool10001ool000ooo`03003ooooo00;oo`Kh7P03003h0?P001?h00@000Oh7P8000Gh00<000_oP004
000X7bPO000:1oP00`00nD00000:n0030007nD0200091n000`000Gl1O`070Gl00`001n07h0071n00
0`000Gl1O`060Gl200081n000`000Gl1O`070Gl00`001n07h0071n000`000Gl00007nD030009n000
0`00nD00000:1oP20002:1l00`00oh3oP008oh0200000oYP003h0003n0020007n1h4000En0020004
n1h5ool10001ool000ooo`8000?oo`Ch7P8001Kh0003003h000000Wh7P03003h0?P000;h0003003j
H00000coP004000X7`00000:1oP00`00nD00000:n0020008nD0200021n0300041n000`000Gl1O`07
0Gl00`001n07h0071n000`000Gl1O`060Gl200081n000`000Gl1O`070Gl00`001n07h0021n030002
1n000`000Gl00008nD020009n0000`00nD00000;1oP200000bPO003oP00:oh030004n0000`00n1kh
7P08n1h2000Gn0001000n1kh7_PN1?oo0P000Ooo000?ool00`00ooooo`02ool3n1h00`00n03h000E
n003000:n1h00`00n03h0002n0030002oh020007oh001000:1l000002POh00<00?U000000_P00`00
1OP00P002OU000@000OP000000?h00800087h0030001O`5o00L1O`030007h0OP00L7h0030001O`5o
00H1O`8000P7h0030001O`5o00P1O`040007h0OP0003n00200000`OP00000008nD020005n0040000
1?P0003i@0002`Oh00<002PO00001on00P000on00`000oP000<00?PNn1h02OPN0P005oP000<00?PN
n1h01Ooo0@000Ooo000?ool00`00ooooo`02ool00oPN0000000Fn003000=n1h00`00n03h00060002
en030004oh0300000`Oh0000000300051oP200000oP000000003:1l00`00n03h0002n0020009nD00
0`001n000006n0000`001n0000020Gl400030Gl00`001n07h0071n000`000Gl1O`060Gl200081n00
10000Gl1O`5o10000`5o00<000OP00001_P00`002OU000<00?P0n0000_P000<002PO:1l00RPO00@0
0?P0000000D7n0D000041oP000000005oh020002en0300000on000000003n0000`00n1kh7P0:n1h3
000Fn0020005ool10001ool000ooo`03003ooooo00;oo`03003h0?P001Gh00<000kh7P03003h0?P0
00<000OGh003003oP?n000;oP0@000GjH0030007n0Oh0087n0<000HX7`04003h0?P0n0020009nD02
0007n0000`001n0000020004nD0010000Gl1O`002@OP00<0005o0Gl01P5o0P0020OP00@0005o0Gl0
00Ci@0060001O`5o0007h0001_P00`002OU000D00?P0n03h000000HX7`<000@7n003003jH?YP00?j
H0@000GoP003003Gh=OP00CGh0<000?h0003003h7_PN00ch7P8001Oh0003003ooooo00;oo`40007o
o`003ooo00<00?ooool00_oo5oP00P003oPN00<00?P000000P002]OP00<00?n0oh000`002?YP00@0
00Oh1oP7n08000PX7`05003h0000003i@0050003nD020008n0030007nD0010000Gl000OP1P000POP
00<0005o00001@000P5o00<000OP1n001@000POP0P001_U010002?P00P001?U0100000Gi@000003h
000000PX7`<00087n003003jH?YP00KjH0<000?oP003003Gh=OP00OGh0<00003n0000?PN00kh7P80
01Kh00Goo`40007oo`003ooo00<00?ooool00_oo5oP000<00?PNn1h03_PN10002mOP00<00?n0oh00
0P002OYP00<000Oh1oP00P002BPO00D00?P0003i@00000D7n003003i@?U0008000Sh00<000Oi@004
0001O`000005n0001P001n07h0000Gl000Gi@0050001O`001n000005n00010001n0000001oU00`00
2?P00P000oU000<000Oh1oP00POh00D00?U0003h000000TX7`800087n003003jH?YP00OjH0<000;o
P003003Gh=OP00SGh0<00003n0000?PN00oh7P03003h0?P001?h00Goo`40007oo`001ooo10001?oo
00<00?ooool00_oo5OP00P004?PN00@00?P0000000_Gh003003oP?n0008000[jH0040007n0Oh000:
:1l200000oU00007n0051oP01@00nD00005o00002?P00P002OU000<000OP00001_P000@000OP0000
00Ki@0040001O`000006n00010001n0000002?U00P002OP00P000_U000<000Oh1oP00`Oh00@00?U0
000000XX7`8000031oP00?YP00WjH08000;oP003003Gh=OP00WGh0800003n0000?PN013h7P03003h
0?P001;h00Goo`40007oo`001ooo00<00?ooool01Ooo00<00?ooool00_oo5?P000<00?PNn1h04?PN
0`0000?Gh00000000`001]OP00@00?n0000000_jH0030007n00000/X7`<000P7n0<000Wh008000Wi
@08000Oh00040007h0000007nD030007n0030008nD020009n00200000oU00007n0061oP3000;:1l3
000;nV0200000on0003Gh005en050002en000`00n000000An1h00`00n03h000An005ool10001ool0
00Soo`03003ooooo00Coo`<000;ooa?h0003003h7_PN017h7P04003Gh0000005n0000`00en3Gh003
en000`00oh000004nV020006nV000`001oP00002:1l30006:1l200091oP2000:n0020009nD020007
n00010001n0000001oU00`001oP00`002?U00P002_P000<00?U0000020Oh0P001RPO0`000bPO0P00
1oYP00<00?YPnV000_YP0`001MOP00<00?P0n0000oP00P0000?Gh00000004_PN00<00?P0n0004?P0
1?oo0P000Ooo0009ool00`00ooooo`03ool00`00ooooo`02oolBn0000`00n1kh7P0An1h30008n000
0`00en3Gh002en0300001?YP000000000_P000<00?YPnV000oYP0P0000<X7`0000000on00P000bPO
0`002@Oh0P000oP00P001OP000<00?U0nD001oU00`002?P00P002?U00P002?P000<000OP00002OU0
0P001?P00P000oP00`0020Oh0`0012PO00@00?n0oh3oP0800004:1l000000004nV0200001OP00000
0000nV000P0000?oP000en000mOP00<00?P0n0001OP010004_PN0P004?P01Ooo0@000Ooo000:ool0
0`00ooooo`02ool00`00ooooo`02ool@n002000Cn1h3000:n0001000en3Gh=OP10001_P000<00?YP
nV000_YP0`001on000<002PO:1l00P002POh00D00?P0n03h0000008X7`8000?h0004003i@?U0nD02
0004nD020009n0020008nD020009n0020004nD020003nD020002n0020002:1l20002n00200091oP2
0003:1l00`00oh3oP004oh001000:1l000000oYP00<00?P0n0001?P01@000mOP00<00?P0n0001oP0
0`004oPN0P003oP01Ooo0@000Ooo0007ool01000ooooo`001?oo00<00?ooool00_oo3oP000<00?PN
n1h04_PN0`002oP000<00=OPen000`002?P000<00?YPnV000_YP0P002?n000@002PO:1l000/7n004
003h0?P00005:1l01@00n03h0000nD000P000POh0P000_U00P002OP00P002?U00P002OP00P000oU0
00<000Oh1oP00P0000?i@00000000_P000<002PO:1l00bPO00@00?P0000000X7n005000X7bPO:1l0
0007oh030003nV000`00n03h0006n0030003en000`00n03h0009n002000Dn1h00`00n03h000<n005
ool10001ool000Soo`8000Goo`03003ooooo00;oo`oh0003003h7_PN017h7P<000ch0003003Gh=OP
008000[h0003003jH?YP00<000SoP004000X7`0000031oP00`001oP7n0041oP200000oP0000X7`05
:1l01@00n0000?U000001POh00@00?U0000000Wh0004003i@?U0nD040003nD000`00n03h0008n000
1000nD3i@0001@Oh00D00?U0003h000000HX7`04003h000000071oP00`001oP7n00200000bPO003o
P008oh0300000oYP003h000:n00200000mOP003h000<n002000Dn1h2000<n005ool10001ool000oo
o`03003ooooo00;oo`kh0003003h7_PN01;h7P8000gh0004003Gh000000;n0000`00nV3jH0020009
oh000`00:1l000031oP500031oP30008:1l200000oU00007n0061oP30009n0001@00nD3i@?U00000
0POh00D00?U0nD3i@00000[h0003003i@00000L7n0800003n00002PO00HX7`<000@7n0@000<7n003
000X7`0000[oP0800003nV000?P000[h00800003en000?P000gh0003003h7_PN01?h7P03003h0?P0
00[h00Goo`40007oo`003ooo00<00?ooool00_oo3?P00P005?PN00<00?P0n0003OP000<00=OP0000
0_P00`001oP000@00?YP000000[oP0H000CjH0040007n0Oh1oP20009:1l300081oP30002n0040003
n0001000nD3i@00010Oh0P0000?i@000n0000_P010000oP000<00?U000001`Oh0P0000?h0000:1l0
1bPO0P000`Oh00<00?YPnV000_YP0P0000@7n000000000[oP0800003nV000?P000Kh00<000;h0003
003Gh00000oh008001Ch7P03003h0?P000Wh00Goo`40007oo`003ooo00<00?ooool00_oo2_P00P00
5?PN0P003oP000@00=OP003h008000?h7P8000Gh00<000;oP0<000KoP0<000SjH0040007n0Oh000:
:1l200091oP200000oP000000004:1l200001?P0003i@0001`Oh0P000_P000<002PO:1l00RPO0P00
00?h000000002@Oh0`002BPO0P0000<7n000nV001_YP10001_n0100000GoP000003jH00000Ch0080
00?h7P800004n0000000000?n002000Dn1h20009n005ool10001ool000ooo`03003ooooo00;oo`Wh
0003003h7_PN01?h7P80013h00800003n0000?PN00Kh7P03003h0?P000;h00800003oh00000000?G
h003003oP?n000?oP08000WjH0040007n0Oh000::1l200091oP200000oP0000X7`05:1l01@00n000
0?U000001`Oh0P0000?h0000:1l01BPO00@00?P0000000T7n0<000TX7`8000031oP00?YP00SjH080
00GoP003003Gh=OP00;Gh003003oP000008000?h0003003h7_PN00Gh7P04003h0000000@n002000E
n1h00`00n03h0006n005ool10001ool000ooo`8000?oo`Sh0003003h7_PN01Ch7P03003h0?P000kh
0004003Gh0000008n1h01000n03h0?P010001]OP00@00?n0oh3oP0<000WjH0030007n00000<X7`80
00HX7`8000T7n0<000PX7`<000T7n003003h000000LX7`03003h000000X7n08000DX7`8000<X7`<0
00WjH0<000?oP003003Gh=OP00CGh004003oP0000003n0000`00n1kh7P06n1h4000@n0000`00n1kh
7P0Dn1h00`00n03h0005n004ool20001ool000ooo`03003ooooo00;oo`Oh0003003h7_PN01Ch7P03
003h0?P000oh00<000[h7P03003h0?P000<000SGh003003oP?n0008000[jH0030007n000008X7`03
003oP?n000<000<X7`030007n0Oh00P7n08000TX7`<000T7n08000TX7`8000X7n080008X7`<000;o
P0800004:1l00000000:nV020002oh000`00en3Gh006en030002n0000`00n1kh7P08n1h3000An002
000En1h00`00n03h0004n005ool10001ool000ooo`03003ooooo00;oo`Oh0003003h7_PN01?h7P80
013h008000ch7P03003h0?P0008000WGh003003oP?n0008000[jH0050007n000:1l00005oh001@00
:1lX7bPO000010Oh0P0010Oh0P002BPO0`002@Oh0P002BPO0P0010Oh0P0010Oh0P000RPO00<00?n0
oh000on000<002PO00000P002_YP0P000_n000<00=OPen001mOP0`0000?h0000n1h02oPN0P004OP0
0P005OPN00<00?P0n0000oP01Ooo0@000Ooo000?ool00`00ooooo`02ool5n002000Fn1h00`00n03h
000?n002000<n1h01000n00000002mOP00<00?n000000oYP0P001_YP0P0000<X7`00oh001_n000<0
02PO00000`Oh0P000_YP00@000Oh1oP7n08000TX7`8000X7n08000XX7`050007n0Oh1oP00002nV02
00031oP00`00:1l00007oh001000:1l000001OYP0`000oYP0P0000?oP000en002MOP0P0000?h0000
n1h02oPN0P004_P000<00?PNn1h05?PN00<00?P0n0000_P01Ooo0@000Ooo000?ool00`00ooooo`02
ool4n0000`00n1kh7P0Dn1h2000An002000=n1h01000n00000002mOP0`0000?jH00000000_P00`00
0oYP0`002?n000<002PO00000POh00<00?YPnV000oYP00<000Oh1oP00P002BPO0P002POh0P002RPO
00@000Oh1oP000GjH0060007n0Oh000X7`002?n00`000oYP0P000oP00P0000GjH000003oP00000_G
h0<000gh7P8001;h0003003h7_PN01Ch7P8000;h00Goo`40007oo`003ooo00<00?ooool00_oo0_P0
0P005_PN00<00?P0n0004?P00P003_PN00<00?P000000]OP1@001MOP0P0000?jH000n0001OP000@0
0?YPnV3jH08000WoP005000X7`001oP00007nV0010001oP000000bPO0P0012PO0P000POh1@000`Oh
0P0012PO0P0012PO00@000Oh1oP000KjH0<00003:1l00?n000SoP08000?jH003003h0?P000Ch00<0
0003oh000=OP00?Gh0D000;Gh0<000kh7P8001;h0003003h7_PN01Ch7P03003h0?P000Goo`40007o
o`003ooo00<00?ooool00_oo00?h0000n1h05_PN00<00?P0n0004?P00P003_PN0`0000?Gh0000000
1OP000@00=OPen3Gh0800003nV000?P000Oh0004003jH?YP000;oh030008nV0010001oP002PO0`00
0_n00`0000DX7`000007n00000GjH08000041oP00000:1l30002oh03000012PO000000002OYP0`00
2_n00P0000?jH000n0002?P00`000mOP00<00?P0n0000oP01P003oPN00<00?P0n0004?P000<00?PN
n1h05?PN0P001Ooo0@000Ooo000?ool00`00ooooo`02ool00`00n1kh7P0En1h00`00n03h000An000
0`00n1kh7P0=n1h200000mOP003h0006n0001000en3Gh=OP0`002OP000@00?YPnV0000_oP08000Wj
H0050007n000:1l00006oh001P00:1l000001oP000OjH0<00003:1l00?n000KoP0@000WjH0<000[o
P0800003nV000?P000Wh008000?Gh003003h0?P000Kh0003003Gh00000oh7P03003h0?P0017h0003
003h7_PN01Gh7P03003ooooo00;oo`40007oo`003ooo00<00?ooool00_oo5oPN00<00?P0n0004OP0
0P003_PN10002OP000H00=OPen000?YP000:n0020003oh050004oh02000:nV030008oh0300000`Oh
003jH006nV0010001oP000002?n000@002PO000000[jH08000CoP0<000CoP0<000[h008000;Gh003
003h0?P000Sh00<000oh7P03003h0?P0017h0003003h7_PN01Ch7PGoo`40007oo`003ooo0P000ooo
5_PN00<00?P0n0004_P000<00?PNn1h03OPN0`002_P000<00=OPen000P002oP00P0000?oP0000000
1MOP00D00?n0oh3oP00000_jH0<000SoP0@000WjH0<000WoP0<000[jH08000?oP004003Gh=OPen03
00001?n0000000002oP00P0000?Gh000n0002_P00P003oPN0P004oP000<00?PNn1h04oPN1?oo0P00
0Ooo000?ool00`00ooooo`02oolFn1h00`00n03h000An0000`00n1kh7P0>n1h2000;n0001000en00
00000oP00`001_P00`001mOP00D00?n0oh3oP00000?jH0<000GjH08000WoP0@000WjH0<000WoP0<0
00CjH0<000?jH08000;oP003003Gh=OP00GGh0@000Gh00<000?h00800003en000?P000[h0080017h
7P03003h0?P0017h0003003h7_PN01;h7PGoo`40007oo`003ooo00<00?ooool00_oo5OPN00<00?P0
n0004_P000<00?PNn1h03OPN0P003?P000D00=OP00000?P0008000?h7P8000?h0004003jH0000008
en001000oh0000000_YP00@00?P0n03h008000?jH08000[oP08000[jH08000[oP0<000;jH08000?h
00800003nV00000000;oP003003Gh=OP00GGh004003oP0000003n0020003n1h200000oP000000002
000<n002000@n1h00`00n03h000Bn0000`00n1kh7P0An1h5ool10001ool000ooo`03003ooooo00;o
oaCh7P03003h0?P0017h0080013h7P8000ch00<00003n0000?PN00Gh7P04003h0?P0n0030009en00
1P00oh000000nV0000Kh0003003jH?YP008000[oP08000[jH08000_oP08000;jH003003h0?P000?h
0006003jH?YP003oP0002MOP0`000oP000<00?PNn1h01?PN00<00?P000000P003OP000<00?PNn1h0
3oPN00<00?P0n0004_P000<00?PNn1h04?PN1Ooo0@000Ooo000?ool00`00ooooo`02oolBn1h2000C
n0000`00n1kh7P0?n1h2000=n0040008n1h00`00n03h00030009en000`00oh0000020007n0000`00
nV3jH0020002oh040004oh020002nV050003nV020004oh040003oh0200000oYP003h0006n0001@00
nV000?n000002]OP0P000oP000<00?PNn1h01OPN00@00?P0000000gh0080017h7P03003h0?P0017h
0003003h7_PN013h7PGoo`40007oo`003ooo00<00?ooool00_oo4OPN00<00?P0n0004_P000<00?PN
n1h03oPN0P003_P00P002oPN00@00?P0000000_Gh0<000Wh00<000;oP003003Gh=OP00;Gh08000;o
P0800003nV000?P000Ch008000;jH003003oP?n0008000CGh0800004oh0000000009n004000;en02
00000oP0003h7P08n1h4000=n002000An1h00`00n03h000An002000@n1h5ool10001ool000ooo`03
003ooooo00;ooa7h7P03003h0?P001;h0003003h7_PN00oh7P03003h0?P000gh008000_h7P03003h
000000?Gh0@000GGh0<000Wh00<00003oh000=OP00GGh003003oP?n000800003nV000?P000Kh0003
003jH00000;oP003003Gh=OP00CGh003003oP000008000[h00<000CGh0@000?Gh0800003n0000?PN
00Wh7P<000kh0080017h7P03003h0?P0017h0003003h7_PN00kh7PGoo`40007oo`003ooo00<00?oo
ool00_oo4?PN00<00?P0n0004_P000<00?PNn1h03oPN0P003_P00P003?PN0`000]OP00<00?P0n000
0_P000@00=OPen3Gh0<000[h00800003oh000=OP00OGh003003oP00000;jH003003h0?P000Gh0003
003jH00000;oP003003Gh=OP00GGh004003oP000000:n0030003en000`00n03h0002n0020002en00
0`00n000000;n1h3000=n002000An1h00`00n03h000Bn0000`00n1kh7P0=n1h5ool10001ool000oo
o`03003ooooo00;oo`oh7P03003h0?P001;h0003003h7_PN013h7P03003h0?P000gh008000ch7P80
00;Gh003003h0?P000Ch0003003Gh=OP00<000[h00800003oh000=OP00SGh0800003nV000?P000Sh
00800003oh000=OP00SGh0<000_h008000;Gh003003h0?P000Gh0005003Gh000n000000<n1h2000>
n002000An1h00`00n03h000Bn002000=n1h5ool10001ool000ooo`8000?oo`kh7P03003h0?P001?h
0003003h7_PN013h7P03003h0?P000gh0003003h7_PN00_h7P800003en000?P000Oh0003003Gh000
008000?h00<000Ch00800003oh000=OP00SGh0800003nV000?P000Sh00800003oh000=OP00SGh0<0
00Ch00@000?h008000;Gh003003h0?P000Kh00800003n0000?PN00_h7P8000oh0003003h7_PN00oh
7P03003h0?P001Ch0003003h7_PN00[h7PCoo`80007oo`003ooo00<00?ooool00_oo3OPN00<00?P0
n0004oP000<00?PNn1h04?PN00<00?P0n0003OP00P003?PN10002OP000D00=OP00000?P000<000?h
7P04003h0?P0n003000:en03000;n002000;en020003n0000`00n1kh7P02n1h01@00n0000?P00000
0]OP00<00?P0n0001_P010003OPN0P003oP000<00?PNn1h03oPN00<00?P0n0004oP000<00?PNn1h0
2_PN1Ooo0@000Ooo000?ool00`00ooooo`02ool<n1h00`00n03h000Cn0000`00n1kh7P0@n1h00`00
n03h000>n0000`00n1kh7P0;n1h3000:n0001P00en000000n00000Kh7P800004n0000000000:en03
000;n002000;en0200000oP000000006n1h01P00n03h0000en0000[h00<000gh7P8000oh0003003h
7_PN013h7P03003h0?P001?h0003003h7_PN00Wh7PGoo`40007oo`003ooo00<00?ooool00_oo2_PN
0P005OP000<00?PNn1h04?PN0P004?P000<00?PNn1h02oPN0`002_P000D00=OP003h000000Sh7P03
003h0000008000;Gh0D000?Gh0<000;h00D000Ch008000?Gh0D000?Gh0800003n0000?PN00Oh7P<0
0003en000?P000[h008000kh7P03003h0?P000kh0003003h7_PN013h7P03003h0?P001?h0003003h
7_PN00Sh7PGoo`40007oo`003ooo00<00?ooool00_oo2OPN00<00?P0n0005?P00P004OPN0P004?P0
00<00?PNn1h03?PN0P003?P00`002_PN0`0000?Gh00000001OP00P000]OP00@00?P0n00000Gh7P80
00;h008000;Gh003003h0?P000?h00800005en000000n000000:n1h3000<n002000>n1h00`00n03h
000>n0000`00n1kh7P0@n1h00`00n03h000Cn0020008n1h5ool10001ool000ooo`03003ooooo00;o
o`Wh7P03003h0?P001?h0003003h7_PN017h7P03003h0?P000kh0003003h7_PN00gh7P03003h0?P0
00_h00<000[h7P@000Sh0004003Gh=OP0002n0000`00n1kh7P05n1h01P00n0000000en0000Sh00<0
0003n0000?PN00Wh7P<000ch008000kh7P03003h0?P000kh0003003h7_PN017h7P03003h0?P001?h
0003003h7_PN00Kh7PGoo`40007oo`003ooo00<00?ooool00_oo2?PN00<00?P0n0005?P000<00?PN
n1h04OPN00<00?P0n0003_P000<00?PNn1h03?PN0P003?P00`002oPN10002?P000H00=OPen000?P0
0008n1h01P00n0000000en0000Sh0004003Gh000000;n1h3000=n0000`00n1kh7P0=n1h00`00n03h
000=n0000`00n1kh7P0An1h00`00n03h000Dn0000`00n1kh7P05n1h5ool10001ool000ooo`03003o
oooo00;oo`Oh7P03003h0?P001Ch0003003h7_PN017h7P03003h0?P000kh0003003h7_PN00gh7P03
003h0?P000_h00<000_h7P<000[h0004003Gh000000:n1h4000:n003000<n1h2000=n0000`00n1kh
7P0=n1h00`00n03h000>n0000`00n1kh7P0An1h00`00n03h000Dn0000`00n1kh7P04n1h5ool10001
ool000ooo`03003ooooo00;oo`Oh7P03003h0?P001Ch0003003h7_PN013h7P03003h0?P000oh0003
003h7_PN00gh7P03003h0?P000_h00<000_h7P<000[h0004003Gh000000:n1h4000:n003000<n1h2
000=n0000`00n1kh7P0=n1h00`00n03h000?n0000`00n1kh7P0An1h00`00n03h000Dn0000`00n1kh
7P03n1h5ool10001ool000ooo`8000?oo`Gh7P8001Kh0003003h7_PN017h7P03003h0?P000oh0003
003h7_PN00ch7P8000gh008000ch7P<000_h008000ch7P8000ch008000gh7P03003h0?P000_h0080
00kh7P03003h0?P000oh0003003h7_PN017h7P03003h0?P001Gh0003003h7_PN00;h7PCoo`80007o
o`003ooo00<00?ooool00_oo1?PN00<00?P0n0005OP000<00?PNn1h04OPN00<00?P0n0003oP000<0
0?PNn1h03OPN00<00?P0n0003?P00P003?PN0`002oP00P003?PN0P003?P00P003OPN00<00?P0n000
3?P000<00?PNn1h03OPN00<00?P0n0003oP000<00?PNn1h04OPN00<00?P0n0005OP000@00?PNn1kh
7PGoo`40007oo`003ooo00<00?ooool00_oo0oPN00<00?P0n0005OP000<00?PNn1h04_PN00<00?P0
n0003oP000<00?PNn1h03OPN00<00?P0n0003?P00P003?PN0`002oP00P003?PN0P003?P00P003OPN
00<00?P0n0003?P000<00?PNn1h03_PN00<00?P0n0003oP000<00?PNn1h04OPN00<00?P0n0005OP0
00<00?PNn1h01Ooo0@000Ooo000?ool00`00ooooo`02ool2n1h00`00n03h000En0000`00n1kh7P0B
n1h00`00n03h000?n0000`00n1kh7P0=n1h00`00n03h000=n0000`00n1kh7P0;n1h2000<n002000<
n1h2000=n0000`00n1kh7P0;n1h2000>n0000`00n1kh7P0>n1h00`00n03h000?n0000`00n1kh7P0A
n1h00`00n03h000En0020005ool10001ool000ooo`03003ooooo00;oo`03n1h00?P001Kh0003003h
7_PN01?h7P03003h0?P000kh0003003h7_PN00kh7P03003h0?P000gh0003003h7_PN00_h7P8000ch
008000ch7P8000gh0003003h7_PN00_h7P8000kh0003003h7_PN00kh7P03003h0?P000oh0003003h
7_PN01;h7P03003h0?P001Gh0003003ooooo00?oo`40007oo`003ooo00<00?ooool00_oo00<00?P0
n0005_P000<00?PNn1h04_PN00<00?P0n0003oP000<00?PNn1h03OPN00<00?P0n0003OP00P003OPN
00<00?P0n0002oP00P003?PN0P003OP00P003OPN00<00?P0n0003OP000<00?PNn1h03OPN00<00?P0
n0004?P000<00?PNn1h04OPN00<00?P0n0005_P000<00?ooool00_oo0@000Ooo000?ool00`00oooo
o`02oolHn0000`00n1kh7P0Bn1h00`00n03h000?n002000?n1h00`00n03h000=n0000`00n1kh7P0<
n1h00`00n03h000;n002000=n1h00`00n03h000;n002000=n1h00`00n03h000=n0000`00n1kh7P0>
n1h00`00n03h000?n0000`00n1kh7P0Bn1h00`00n03h000En005ool10001ool000Soo`8000Goo`03
003ooooo00;ooaOh0003003h7_PN01;h7P03003h0?P0013h0003003h7_PN00kh7P03003h0?P000gh
0003003h7_PN00ch7P03003h0?P000_h008000gh7P03003h0?P000_h008000gh7P03003h0?P000gh
0003003h7_PN00kh7P03003h0?P0013h0003003h7_PN01;h7P03003h0?P001Ch00Goo`40007oo`00
1ooo00@00?ooool000Coo`03003ooooo00;ooaOh0003003h7_PN01;h7P03003h0?P000oh008000oh
7P03003h0?P000gh0003003h7_PN00ch7P8000gh0003003h7_PN00ch7P03003h0?P000ch0003003h
7_PN00ch7P03003h0?P000gh0003003h7_PN00kh7P03003h0?P000oh0003003h7_PN01?h7P03003h
0?P001?h00Goo`40007oo`002_oo00<00?ooool00_oo0`000_oo5_P000<00?PNn1h04_PN00<00?P0
n0004?P000<00?PNn1h03_PN00<00?P0n0003OP000<00?PNn1h03?PN0P003OP000<00?PNn1h03?PN
00<00?P0n0003?P000<00?PNn1h03?PN00<00?P0n0003OP000<00?PNn1h03_PN00<00?P0n0004?P0
00<00?PNn1h04oPN00<00?P0n0004_P01?oo0P000Ooo0008ool20005ool00`00ooooo`3ooolAool1
0001ool000[oo`03003ooooo00;oo`03003ooooo0?oooa7oo`40007oo`001ooo00@00?ooool000Co
o`03003ooooo00;oo`03003ooooo02Woo`03003ooooo02[oo`03003ooooo02Woo`03003ooooo02Wo
o`03003ooooo02Woo`03003ooooo02Woo`03003ooooo00;oo`40007oo`002?oo0P001Ooo00<00?oo
ool00_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool00_oo0@000Ooo000?oooo000E0001ool00?ooobGoo`00\
\>"],
  ImageRangeCache->{{{0, 291}, {291, 0}} -> {-3.46991, -3.43734, 0.0226556, \
0.0226556}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(q\^\((\(-1\))\)\)(z)\)]],
  " over the complex ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  "\[Hyphen]plane"
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.00058 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500278 0.48031 0.500291 0.48031 [
[ 0 0 0 0 ]
[ 1 1.00058 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.756 0 .996 0 k
.02381 .50029 m
.02618 .45285 L
.03326 .40588 L
.04498 .35985 L
.06122 .31521 L
.08183 .27242 L
.1066 .23189 L
.13528 .19402 L
.16759 .1592 L
.2032 .12777 L
.24177 .10005 L
.28291 .0763 L
.3262 .05676 L
.37123 .04163 L
.41754 .03106 L
.46467 .02516 L
.51216 .02397 L
.55952 .02752 L
.6063 .03577 L
.65203 .04863 L
.69624 .06599 L
.73851 .08766 L
.77841 .11343 L
.81555 .14304 L
.84955 .17621 L
.88009 .2126 L
.90684 .25184 L
.92956 .29356 L
.94801 .33733 L
.96201 .38272 L
.97142 .42928 L
.97615 .47654 L
.97615 .52404 L
.97142 .57131 L
.96201 .61786 L
.94801 .66325 L
.92956 .70702 L
.90684 .74874 L
.88009 .78798 L
.84955 .82437 L
.81555 .85754 L
.77841 .88715 L
.73851 .91292 L
.69624 .93459 L
.65203 .95195 L
.6063 .96481 L
.55952 .97306 L
.51216 .97661 L
.46467 .97543 L
.41754 .96952 L
.37123 .95895 L
.3262 .94382 L
.28291 .92429 L
.24177 .90054 L
.2032 .87281 L
.16759 .84138 L
.13528 .80656 L
.1066 .7687 L
.08183 .72816 L
.06122 .68537 L
.04498 .64073 L
.03326 .5947 L
.02618 .54773 L
.02381 .50029 L
.02381 .50029 L
.07146 .50029 L
.1191 .50029 L
.16675 .50029 L
.2144 .50029 L
.26204 .50029 L
.30969 .50029 L
.35734 .50029 L
.40498 .50029 L
.45263 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.45263 .50029 L
.40498 .50029 L
.35734 .50029 L
.30969 .50029 L
.26204 .50029 L
.2144 .50029 L
.16675 .50029 L
.1191 .50029 L
.07146 .50029 L
.02381 .50029 L
F
.02381 .50029 m
.02618 .54773 L
.03326 .5947 L
.04498 .64073 L
.06122 .68537 L
.08183 .72816 L
.1066 .7687 L
.13528 .80656 L
.16759 .84138 L
.2032 .87281 L
.24177 .90054 L
.28291 .92429 L
.3262 .94382 L
.37123 .95895 L
.41754 .96952 L
.46467 .97543 L
.51216 .97661 L
.55952 .97306 L
.6063 .96481 L
.65203 .95195 L
.69624 .93459 L
.73851 .91292 L
.77841 .88715 L
.81555 .85754 L
.84955 .82437 L
.88009 .78798 L
.90684 .74874 L
.92956 .70702 L
.94801 .66325 L
.96201 .61786 L
.97142 .57131 L
.97615 .52404 L
.97615 .47654 L
.97142 .42928 L
.96201 .38272 L
.94801 .33733 L
.92956 .29356 L
.90684 .25184 L
.88009 .2126 L
.84955 .17621 L
.81555 .14304 L
.77841 .11343 L
.73851 .08766 L
.69624 .06599 L
.65203 .04863 L
.6063 .03577 L
.55952 .02752 L
.51216 .02397 L
.46467 .02516 L
.41754 .03106 L
.37123 .04163 L
.3262 .05676 L
.28291 .0763 L
.24177 .10005 L
.2032 .12777 L
.16759 .1592 L
.13528 .19402 L
.1066 .23189 L
.08183 .27242 L
.06122 .31521 L
.04498 .35985 L
.03326 .40588 L
.02618 .45285 L
.02381 .50029 L
.02381 .50029 L
.07146 .50029 L
.1191 .50029 L
.16675 .50029 L
.2144 .50029 L
.26204 .50029 L
.30969 .50029 L
.35734 .50029 L
.40498 .50029 L
.45263 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.45263 .50029 L
.40498 .50029 L
.35734 .50029 L
.30969 .50029 L
.26204 .50029 L
.2144 .50029 L
.16675 .50029 L
.1191 .50029 L
.07146 .50029 L
.02381 .50029 L
F
.996 0 .528 0 k
.50028 .50029 m
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50024 .4987 L
.50024 .4987 L
.50017 .49778 L
.50017 .49778 L
.50011 .49712 L
.50011 .49712 L
.50004 .49652 L
.50004 .49652 L
.4999 .49554 L
.4999 .49554 L
.49985 .49522 L
.49985 .49522 L
.49962 .49403 L
.49962 .49403 L
.49961 .49397 L
.49961 .49397 L
.49932 .49273 L
.49932 .49273 L
.49923 .49242 L
.49923 .49242 L
.49898 .49152 L
.49898 .49152 L
.49878 .49088 L
.49878 .49088 L
.49859 .49032 L
.49859 .49032 L
.49824 .48936 L
.49824 .48936 L
.49814 .48911 L
.49814 .48911 L
.49765 .48791 L
.49765 .48791 L
.49763 .48787 L
.49763 .48787 L
.49709 .48671 L
.49709 .48671 L
.49693 .48639 L
.49693 .48639 L
.49649 .48553 L
.49649 .48553 L
.49617 .48495 L
.49617 .48495 L
.49583 .48436 L
.49583 .48436 L
.49533 .48354 L
.49533 .48354 L
.49512 .48321 L
.49512 .48321 L
.49441 .48216 L
.49441 .48216 L
.49436 .48208 L
.49436 .48208 L
.49354 .48096 L
.49354 .48096 L
.49343 .48081 L
.49343 .48081 L
.49268 .47985 L
.49268 .47985 L
.49239 .4795 L
.49239 .4795 L
.49176 .47877 L
.49176 .47877 L
.49128 .47823 L
.49128 .47823 L
.49078 .4777 L
.49078 .4777 L
.4901 .47701 L
.4901 .47701 L
.48976 .47666 L
.48976 .47666 L
.48887 .47582 L
.48887 .47582 L
.48868 .47564 L
.48868 .47564 L
.48759 .47467 L
.48759 .47467 L
.48754 .47464 L
.48754 .47464 L
.48636 .47366 L
.48636 .47366 L
.48625 .47358 L
.48625 .47358 L
.48511 .47271 L
.48511 .47271 L
.48486 .47252 L
.48486 .47252 L
.48382 .47178 L
.48382 .47178 L
.48342 .47151 L
.48342 .47151 L
.48246 .47088 L
.48246 .47088 L
.48194 .47055 L
.48194 .47055 L
.48105 .47 L
.48105 .47 L
.48042 .46963 L
.48042 .46963 L
.47959 .46915 L
.47959 .46915 L
.47887 .46876 L
.47887 .46876 L
.47806 .46833 L
.47806 .46833 L
.47727 .46793 L
.47727 .46793 L
.47648 .46754 L
.47648 .46754 L
.47565 .46715 L
.47565 .46715 L
.47484 .46678 L
.47484 .46678 L
.47399 .46641 L
.47399 .46641 L
.47314 .46605 L
.47314 .46605 L
.47231 .46571 L
.47231 .46571 L
.47137 .46535 L
.47137 .46535 L
.47061 .46506 L
.47061 .46506 L
.46954 .46468 L
.46954 .46468 L
.46888 .46445 L
.46888 .46445 L
.46764 .46405 L
.46764 .46405 L
.46713 .46389 L
.46713 .46389 L
.46568 .46345 L
.46568 .46345 L
.46537 .46336 L
.46537 .46336 L
.46364 .46288 L
.46364 .46288 L
.46358 .46287 L
.46358 .46287 L
.46179 .46241 L
.46179 .46241 L
.46154 .46235 L
.46154 .46235 L
.45998 .462 L
.45998 .462 L
.45935 .46186 L
.45935 .46186 L
.45817 .46162 L
.45817 .46162 L
.45709 .46141 L
.45709 .46141 L
.45634 .46127 L
.45634 .46127 L
.45475 .46099 L
.45475 .46099 L
.45451 .46095 L
.45451 .46095 L
.45267 .46067 L
.45267 .46067 L
.45231 .46061 L
.45231 .46061 L
.45083 .46041 L
.45083 .46041 L
.44979 .46028 L
.44979 .46028 L
.44898 .46018 L
.44898 .46018 L
.44718 .45999 L
.44718 .45999 L
.44713 .45998 L
.44713 .45998 L
.44528 .45981 L
.44528 .45981 L
.44446 .45974 L
.44446 .45974 L
.44343 .45966 L
.44343 .45966 L
.44163 .45953 L
.44163 .45953 L
.44157 .45953 L
.44157 .45953 L
.43972 .45942 L
.43972 .45942 L
.43869 .45937 L
.43869 .45937 L
.43787 .45934 L
.43787 .45934 L
.43602 .45928 L
.43602 .45928 L
.43563 .45927 L
.43563 .45927 L
.43417 .45923 L
.43417 .45923 L
.43244 .45921 L
.43244 .45921 L
.43232 .45921 L
.43232 .45921 L
.43048 .4592 L
.43048 .4592 L
.42911 .4592 L
.42911 .4592 L
.42864 .4592 L
.42864 .4592 L
.4268 .45923 L
.4268 .45923 L
.42562 .45925 L
.42562 .45925 L
.42496 .45927 L
.42496 .45927 L
.42313 .45932 L
.42313 .45932 L
.42197 .45936 L
.42197 .45936 L
.4213 .45938 L
.4213 .45938 L
.41948 .45946 L
.41948 .45946 L
.41815 .45952 L
.41815 .45952 L
.41766 .45955 L
.41766 .45955 L
.41585 .45965 L
.41585 .45965 L
.41413 .45975 L
.41413 .45975 L
.41403 .45976 L
.41403 .45976 L
.41223 .45988 L
.41223 .45988 L
.41042 .46001 L
.41042 .46001 L
.40989 .46005 L
.40989 .46005 L
.40863 .46015 L
.40863 .46015 L
.40683 .4603 L
.40683 .4603 L
.40542 .46042 L
.40542 .46042 L
.40504 .46045 L
.40504 .46045 L
.40325 .46061 L
.40325 .46061 L
.40147 .46078 L
.40147 .46078 L
.40069 .46086 L
.40069 .46086 L
.39969 .46096 L
.39969 .46096 L
.39792 .46114 L
.39792 .46114 L
.39615 .46133 L
.39615 .46133 L
.39566 .46139 L
.39566 .46139 L
.39439 .46153 L
.39439 .46153 L
.39262 .46173 L
.39262 .46173 L
.39087 .46193 L
.39087 .46193 L
.39031 .462 L
.39031 .462 L
.38911 .46214 L
.38911 .46214 L
.38736 .46236 L
.38736 .46236 L
.38562 .46257 L
.38562 .46257 L
.38459 .4627 L
.38459 .4627 L
.38387 .4628 L
.38387 .4628 L
.38213 .46302 L
.38213 .46302 L
.3804 .46325 L
.3804 .46325 L
.37867 .46348 L
.37867 .46348 L
.37845 .46351 L
.37845 .46351 L
.37694 .46372 L
.37694 .46372 L
.37521 .46396 L
.37521 .46396 L
.37349 .4642 L
.37349 .4642 L
.37184 .46443 L
.37184 .46443 L
.37177 .46444 L
.37177 .46444 L
.37006 .46469 L
.37006 .46469 L
.36835 .46494 L
.36835 .46494 L
.36664 .46519 L
.36664 .46519 L
.36493 .46544 L
.36493 .46544 L
.36467 .46547 L
.36467 .46547 L
.36323 .46569 L
.36323 .46569 L
.36152 .46595 L
.36152 .46595 L
.35983 .4662 L
.35983 .4662 L
.35813 .46646 L
.35813 .46646 L
.35686 .46665 L
.35686 .46665 L
.35644 .46672 L
.35644 .46672 L
.35475 .46698 L
.35475 .46698 L
.35306 .46724 L
.35306 .46724 L
.35137 .4675 L
.35137 .4675 L
.34969 .46777 L
.34969 .46777 L
.34828 .46798 L
.34828 .46798 L
.34801 .46803 L
.34801 .46803 L
.34633 .46829 L
.34633 .46829 L
.34466 .46856 L
.34466 .46856 L
.34298 .46883 L
.34298 .46883 L
.34131 .46909 L
.34131 .46909 L
.33964 .46936 L
.33964 .46936 L
.3388 .46949 L
.3388 .46949 L
.33797 .46962 L
.33797 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .47069 L
.33132 .47069 L
.32966 .47096 L
.32966 .47096 L
.32821 .47119 L
.32821 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47256 L
.31975 .47256 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35101 L
.11016 .35101 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34542 L
.10722 .34542 L
.10641 .34435 L
.10641 .34435 L
.10612 .34389 L
.10612 .34389 L
.10508 .3422 L
.10508 .3422 L
.10405 .34049 L
.10405 .34049 L
.10302 .33882 L
.10302 .33882 L
.10196 .33721 L
.10196 .33721 L
.10086 .33571 L
.10086 .33571 L
.09972 .33431 L
.09972 .33431 L
.09854 .33301 L
.09854 .33301 L
.09694 .33272 L
.09694 .33272 L
.09601 .33083 L
.09601 .33083 L
.09554 .33016 L
.09554 .33016 L
.09487 .32944 L
.09487 .32944 L
.09368 .32817 L
.09368 .32817 L
.09247 .32696 L
.09247 .32696 L
.09124 .3258 L
.09124 .3258 L
.08997 .32472 L
.08997 .32472 L
.08867 .32372 L
.08867 .32372 L
.08734 .32279 L
.08734 .32279 L
.08597 .32196 L
.08597 .32196 L
.08324 .32432 L
.08324 .32432 L
.08231 .32243 L
.08231 .32243 L
.08129 .32078 L
.08129 .32078 L
.08031 .31904 L
.08031 .31904 L
.07962 .31665 L
.07962 .31665 L
.07683 .31909 L
.07683 .31909 L
.07514 .31901 L
.07514 .31901 L
.07341 .31902 L
.07341 .31902 L
.07167 .31906 L
.07167 .31906 L
.06995 .31904 L
.06995 .31904 L
.06884 .31893 L
.06884 .31893 L
.06711 .32595 L
.06711 .32595 L
.06793 .32817 L
.06793 .32817 L
.06837 .32929 L
.06837 .32929 L
.0689 .33003 L
.0689 .33003 L
.07003 .3315 L
.07003 .3315 L
.07118 .33293 L
.07118 .33293 L
.07235 .3343 L
.07235 .3343 L
.07353 .33564 L
.07353 .33564 L
.07472 .33698 L
.07472 .33698 L
.0759 .33833 L
.0759 .33833 L
.07708 .33971 L
.07708 .33971 L
.07824 .34111 L
.07824 .34111 L
.07941 .34253 L
.07941 .34253 L
.08057 .34395 L
.08057 .34395 L
.08091 .34433 L
.08091 .34433 L
.08185 .34506 L
.08185 .34506 L
.08317 .34608 L
.08317 .34608 L
.08447 .34714 L
.08447 .34714 L
.08575 .34827 L
.08575 .34827 L
.08699 .34951 L
.08699 .34951 L
.08817 .3509 L
.08817 .3509 L
.08928 .35249 L
.08928 .35249 L
.09035 .35423 L
.09035 .35423 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07525 .36219 L
.07525 .36219 L
.0745 .36132 L
.0745 .36132 L
.07335 .35975 L
.07335 .35975 L
.07217 .35825 L
.07217 .35825 L
.07094 .35692 L
.07094 .35692 L
.06964 .35579 L
.06964 .35579 L
.06829 .35482 L
.06829 .35482 L
.06689 .354 L
.06689 .354 L
.06545 .35331 L
.06545 .35331 L
.06397 .35273 L
.06397 .35273 L
.06245 .35228 L
.06245 .35228 L
.06087 .35197 L
.06087 .35197 L
.05925 .35183 L
.05925 .35183 L
.05755 .35189 L
.05755 .35189 L
.05578 .35218 L
.05578 .35218 L
.05394 .35268 L
.05394 .35268 L
.05207 .35327 L
.05207 .35327 L
.05028 .35364 L
.05028 .35364 L
.04865 .3535 L
.04865 .3535 L
.04713 .35305 L
.04713 .35305 L
.03697 .38906 L
.02968 .42576 L
.02528 .46291 L
.02381 .50029 L
.02381 .50029 L
.07146 .50029 L
.1191 .50029 L
.16675 .50029 L
.2144 .50029 L
.26204 .50029 L
.30969 .50029 L
.35734 .50029 L
.40498 .50029 L
.45263 .50029 L
.50028 .50029 L
F
.50028 .50029 m
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50024 .50188 L
.50024 .50188 L
.50017 .5028 L
.50017 .5028 L
.50011 .50346 L
.50011 .50346 L
.50004 .50406 L
.50004 .50406 L
.4999 .50504 L
.4999 .50504 L
.49985 .50536 L
.49985 .50536 L
.49962 .50655 L
.49962 .50655 L
.49961 .50661 L
.49961 .50661 L
.49932 .50785 L
.49932 .50785 L
.49923 .50816 L
.49923 .50816 L
.49898 .50906 L
.49898 .50906 L
.49878 .5097 L
.49878 .5097 L
.49859 .51027 L
.49859 .51027 L
.49824 .51122 L
.49824 .51122 L
.49814 .51147 L
.49814 .51147 L
.49765 .51267 L
.49765 .51267 L
.49763 .51272 L
.49763 .51272 L
.49709 .51387 L
.49709 .51387 L
.49693 .51419 L
.49693 .51419 L
.49649 .51505 L
.49649 .51505 L
.49617 .51563 L
.49617 .51563 L
.49583 .51622 L
.49583 .51622 L
.49533 .51705 L
.49533 .51705 L
.49512 .51737 L
.49512 .51737 L
.49441 .51843 L
.49441 .51843 L
.49436 .51851 L
.49436 .51851 L
.49354 .51963 L
.49354 .51963 L
.49343 .51977 L
.49343 .51977 L
.49268 .52073 L
.49268 .52073 L
.49239 .52108 L
.49239 .52108 L
.49176 .52181 L
.49176 .52181 L
.49128 .52235 L
.49128 .52235 L
.49078 .52288 L
.49078 .52288 L
.4901 .52358 L
.4901 .52358 L
.48976 .52392 L
.48976 .52392 L
.48887 .52476 L
.48887 .52476 L
.48868 .52494 L
.48868 .52494 L
.48759 .52591 L
.48759 .52591 L
.48754 .52595 L
.48754 .52595 L
.48636 .52692 L
.48636 .52692 L
.48625 .52701 L
.48625 .52701 L
.48511 .52788 L
.48511 .52788 L
.48486 .52806 L
.48486 .52806 L
.48382 .5288 L
.48382 .5288 L
.48342 .52907 L
.48342 .52907 L
.48246 .52971 L
.48246 .52971 L
.48194 .53004 L
.48194 .53004 L
.48105 .53058 L
.48105 .53058 L
.48042 .53095 L
.48042 .53095 L
.47959 .53143 L
.47959 .53143 L
.47887 .53183 L
.47887 .53183 L
.47806 .53225 L
.47806 .53225 L
.47727 .53265 L
.47727 .53265 L
.47648 .53304 L
.47648 .53304 L
.47565 .53344 L
.47565 .53344 L
.47484 .5338 L
.47484 .5338 L
.47399 .53417 L
.47399 .53417 L
.47314 .53453 L
.47314 .53453 L
.47231 .53487 L
.47231 .53487 L
.47137 .53523 L
.47137 .53523 L
.47061 .53552 L
.47061 .53552 L
.46954 .5359 L
.46954 .5359 L
.46888 .53613 L
.46888 .53613 L
.46764 .53654 L
.46764 .53654 L
.46713 .5367 L
.46713 .5367 L
.46568 .53714 L
.46568 .53714 L
.46537 .53723 L
.46537 .53723 L
.46364 .5377 L
.46364 .5377 L
.46358 .53772 L
.46358 .53772 L
.46179 .53817 L
.46179 .53817 L
.46154 .53823 L
.46154 .53823 L
.45998 .53859 L
.45998 .53859 L
.45935 .53872 L
.45935 .53872 L
.45817 .53897 L
.45817 .53897 L
.45709 .53918 L
.45709 .53918 L
.45634 .53932 L
.45634 .53932 L
.45475 .53959 L
.45475 .53959 L
.45451 .53963 L
.45451 .53963 L
.45267 .53992 L
.45267 .53992 L
.45231 .53997 L
.45231 .53997 L
.45083 .54017 L
.45083 .54017 L
.44979 .54031 L
.44979 .54031 L
.44898 .5404 L
.44898 .5404 L
.44718 .5406 L
.44718 .5406 L
.44713 .5406 L
.44713 .5406 L
.44528 .54078 L
.44528 .54078 L
.44446 .54085 L
.44446 .54085 L
.44343 .54093 L
.44343 .54093 L
.44163 .54105 L
.44163 .54105 L
.44157 .54105 L
.44157 .54105 L
.43972 .54116 L
.43972 .54116 L
.43869 .54121 L
.43869 .54121 L
.43787 .54124 L
.43787 .54124 L
.43602 .54131 L
.43602 .54131 L
.43563 .54132 L
.43563 .54132 L
.43417 .54135 L
.43417 .54135 L
.43244 .54138 L
.43244 .54138 L
.43232 .54138 L
.43232 .54138 L
.43048 .54139 L
.43048 .54139 L
.42911 .54138 L
.42911 .54138 L
.42864 .54138 L
.42864 .54138 L
.4268 .54136 L
.4268 .54136 L
.42562 .54133 L
.42562 .54133 L
.42496 .54132 L
.42496 .54132 L
.42313 .54127 L
.42313 .54127 L
.42197 .54123 L
.42197 .54123 L
.4213 .5412 L
.4213 .5412 L
.41948 .54112 L
.41948 .54112 L
.41815 .54106 L
.41815 .54106 L
.41766 .54104 L
.41766 .54104 L
.41585 .54094 L
.41585 .54094 L
.41413 .54083 L
.41413 .54083 L
.41403 .54082 L
.41403 .54082 L
.41223 .5407 L
.41223 .5407 L
.41042 .54057 L
.41042 .54057 L
.40989 .54053 L
.40989 .54053 L
.40863 .54043 L
.40863 .54043 L
.40683 .54029 L
.40683 .54029 L
.40542 .54017 L
.40542 .54017 L
.40504 .54013 L
.40504 .54013 L
.40325 .53997 L
.40325 .53997 L
.40147 .5398 L
.40147 .5398 L
.40069 .53972 L
.40069 .53972 L
.39969 .53962 L
.39969 .53962 L
.39792 .53944 L
.39792 .53944 L
.39615 .53925 L
.39615 .53925 L
.39566 .5392 L
.39566 .5392 L
.39439 .53906 L
.39439 .53906 L
.39262 .53886 L
.39262 .53886 L
.39087 .53865 L
.39087 .53865 L
.39031 .53859 L
.39031 .53859 L
.38911 .53844 L
.38911 .53844 L
.38736 .53823 L
.38736 .53823 L
.38562 .53801 L
.38562 .53801 L
.38459 .53788 L
.38459 .53788 L
.38387 .53779 L
.38387 .53779 L
.38213 .53756 L
.38213 .53756 L
.3804 .53733 L
.3804 .53733 L
.37867 .5371 L
.37867 .5371 L
.37845 .53707 L
.37845 .53707 L
.37694 .53686 L
.37694 .53686 L
.37521 .53663 L
.37521 .53663 L
.37349 .53638 L
.37349 .53638 L
.37184 .53615 L
.37184 .53615 L
.37177 .53614 L
.37177 .53614 L
.37006 .5359 L
.37006 .5359 L
.36835 .53565 L
.36835 .53565 L
.36664 .5354 L
.36664 .5354 L
.36493 .53515 L
.36493 .53515 L
.36467 .53511 L
.36467 .53511 L
.36323 .53489 L
.36323 .53489 L
.36152 .53464 L
.36152 .53464 L
.35983 .53438 L
.35983 .53438 L
.35813 .53412 L
.35813 .53412 L
.35686 .53393 L
.35686 .53393 L
.35644 .53387 L
.35644 .53387 L
.35475 .5336 L
.35475 .5336 L
.35306 .53334 L
.35306 .53334 L
.35137 .53308 L
.35137 .53308 L
.34969 .53282 L
.34969 .53282 L
.34828 .5326 L
.34828 .5326 L
.34801 .53256 L
.34801 .53256 L
.34633 .53229 L
.34633 .53229 L
.34466 .53202 L
.34466 .53202 L
.34298 .53176 L
.34298 .53176 L
.34131 .53149 L
.34131 .53149 L
.33964 .53123 L
.33964 .53123 L
.3388 .53109 L
.3388 .53109 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52989 L
.33132 .52989 L
.32966 .52962 L
.32966 .52962 L
.32821 .52939 L
.32821 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31626 .52747 L
.31626 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64754 L
.11108 .64754 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .6535 L
.10827 .6535 L
.10722 .65516 L
.10722 .65516 L
.10641 .65623 L
.10641 .65623 L
.10612 .65669 L
.10612 .65669 L
.10508 .65839 L
.10508 .65839 L
.10405 .66009 L
.10405 .66009 L
.10302 .66176 L
.10302 .66176 L
.10196 .66337 L
.10196 .66337 L
.10086 .66487 L
.10086 .66487 L
.09972 .66627 L
.09972 .66627 L
.09854 .66757 L
.09854 .66757 L
.09694 .66786 L
.09694 .66786 L
.09601 .66976 L
.09601 .66976 L
.09554 .67043 L
.09554 .67043 L
.09487 .67115 L
.09487 .67115 L
.09368 .67241 L
.09368 .67241 L
.09247 .67363 L
.09247 .67363 L
.09124 .67478 L
.09124 .67478 L
.08997 .67586 L
.08997 .67586 L
.08867 .67687 L
.08867 .67687 L
.08734 .67779 L
.08734 .67779 L
.08597 .67863 L
.08597 .67863 L
.08324 .67626 L
.08324 .67626 L
.08231 .67815 L
.08231 .67815 L
.08129 .6798 L
.08129 .6798 L
.08031 .68154 L
.08031 .68154 L
.07962 .68393 L
.07962 .68393 L
.07683 .68149 L
.07683 .68149 L
.07514 .68157 L
.07514 .68157 L
.07341 .68157 L
.07341 .68157 L
.07167 .68152 L
.07167 .68152 L
.06995 .68154 L
.06995 .68154 L
.06884 .68165 L
.06884 .68165 L
.06711 .67463 L
.06711 .67463 L
.06793 .67242 L
.06793 .67242 L
.06837 .6713 L
.06837 .6713 L
.0689 .67055 L
.0689 .67055 L
.07003 .66908 L
.07003 .66908 L
.07118 .66766 L
.07118 .66766 L
.07235 .66628 L
.07235 .66628 L
.07353 .66494 L
.07353 .66494 L
.07472 .6636 L
.07472 .6636 L
.0759 .66225 L
.0759 .66225 L
.07708 .66088 L
.07708 .66088 L
.07824 .65947 L
.07824 .65947 L
.07941 .65805 L
.07941 .65805 L
.08057 .65664 L
.08057 .65664 L
.08091 .65625 L
.08091 .65625 L
.08185 .65552 L
.08185 .65552 L
.08317 .6545 L
.08317 .6545 L
.08447 .65345 L
.08447 .65345 L
.08575 .65232 L
.08575 .65232 L
.08699 .65108 L
.08699 .65108 L
.08817 .64968 L
.08817 .64968 L
.08928 .6481 L
.08928 .6481 L
.09035 .64635 L
.09035 .64635 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63637 L
.07858 .63637 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07525 .63839 L
.07525 .63839 L
.0745 .63927 L
.0745 .63927 L
.07335 .64083 L
.07335 .64083 L
.07217 .64233 L
.07217 .64233 L
.07094 .64366 L
.07094 .64366 L
.06964 .64479 L
.06964 .64479 L
.06829 .64576 L
.06829 .64576 L
.06689 .64658 L
.06689 .64658 L
.06545 .64728 L
.06545 .64728 L
.06397 .64785 L
.06397 .64785 L
.06245 .64831 L
.06245 .64831 L
.06087 .64862 L
.06087 .64862 L
.05925 .64876 L
.05925 .64876 L
.05755 .64869 L
.05755 .64869 L
.05578 .6484 L
.05578 .6484 L
.05394 .6479 L
.05394 .6479 L
.05207 .64732 L
.05207 .64732 L
.05028 .64695 L
.05028 .64695 L
.04865 .64708 L
.04865 .64708 L
.04713 .64753 L
.04713 .64753 L
.03697 .61152 L
.02968 .57483 L
.02528 .53767 L
.02381 .50029 L
.02381 .50029 L
.07146 .50029 L
.1191 .50029 L
.16675 .50029 L
.2144 .50029 L
.26204 .50029 L
.30969 .50029 L
.35734 .50029 L
.40498 .50029 L
.45263 .50029 L
.50028 .50029 L
F
.881 0 .996 0 k
.5002 .50029 m
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50024 L
.5002 .50024 L
.5002 .50024 L
.5002 .50024 L
.5002 .50024 L
.5002 .50024 L
.5002 .50024 L
.5002 .50024 L
.5002 .50023 L
.5002 .50023 L
.5002 .50023 L
.5002 .50023 L
.5002 .50023 L
.5002 .50023 L
.5002 .50023 L
.5002 .50023 L
.5002 .50022 L
.5002 .50022 L
.5002 .50022 L
.5002 .50022 L
.5002 .50022 L
.5002 .50022 L
.5002 .50021 L
.5002 .50021 L
.5002 .50021 L
.5002 .50021 L
.5002 .50021 L
.5002 .50021 L
.5002 .5002 L
.5002 .5002 L
.5002 .5002 L
.5002 .5002 L
.5002 .5002 L
.5002 .5002 L
.5002 .50019 L
.5002 .50019 L
.5002 .50019 L
.5002 .50019 L
.5002 .50018 L
.5002 .50018 L
.5002 .50018 L
.5002 .50018 L
.5002 .50017 L
.5002 .50017 L
.5002 .50017 L
.5002 .50017 L
.5002 .50016 L
.5002 .50016 L
.5002 .50015 L
.5002 .50015 L
.5002 .50015 L
.5002 .50015 L
.5002 .50014 L
.5002 .50014 L
.5002 .50013 L
.5002 .50013 L
.5002 .50012 L
.5002 .50012 L
.5002 .50011 L
.5002 .50011 L
.5002 .5001 L
.5002 .5001 L
.5002 .50008 L
.5002 .50008 L
.5002 .50007 L
.5002 .50007 L
.5002 .50005 L
.5002 .50005 L
.5002 .50003 L
.5002 .50003 L
.5002 .5 L
.5002 .5 L
.50019 .49997 L
.50019 .49997 L
.50019 .49992 L
.50019 .49992 L
.50018 .49985 L
.50018 .49985 L
.50017 .49972 L
.50017 .49972 L
.50013 .49939 L
.50013 .49939 L
.5002 .49974 L
.5002 .49974 L
.50019 .49963 L
.50019 .49963 L
.50019 .49946 L
.50019 .49946 L
.50018 .49911 L
.50018 .49911 L
.50016 .49871 L
.50016 .49871 L
.50003 .49712 L
.50003 .49712 L
.49995 .49645 L
.49995 .49645 L
.49983 .49555 L
.49983 .49555 L
.49971 .49485 L
.49971 .49485 L
.49953 .49398 L
.49953 .49398 L
.4994 .49337 L
.4994 .49337 L
.49916 .49243 L
.49916 .49243 L
.49906 .49207 L
.49906 .49207 L
.4987 .49089 L
.4987 .49089 L
.49867 .49078 L
.49867 .49078 L
.49822 .4895 L
.49822 .4895 L
.49817 .48938 L
.49817 .48938 L
.49772 .48825 L
.49772 .48825 L
.49756 .48788 L
.49756 .48788 L
.49716 .48702 L
.49716 .48702 L
.49687 .48641 L
.49687 .48641 L
.49656 .48581 L
.49656 .48581 L
.4961 .48497 L
.4961 .48497 L
.4959 .48462 L
.4959 .48462 L
.49526 .48356 L
.49526 .48356 L
.49519 .48344 L
.49519 .48344 L
.49443 .48228 L
.49443 .48228 L
.49435 .48218 L
.49435 .48218 L
.49361 .48115 L
.49361 .48115 L
.49337 .48083 L
.49337 .48083 L
.49274 .48003 L
.49274 .48003 L
.49233 .47953 L
.49233 .47953 L
.49182 .47893 L
.49182 .47893 L
.49122 .47826 L
.49122 .47826 L
.49084 .47785 L
.49084 .47785 L
.49005 .47703 L
.49005 .47703 L
.48982 .4768 L
.48982 .4768 L
.48882 .47584 L
.48882 .47584 L
.48874 .47576 L
.48874 .47576 L
.4876 .47475 L
.4876 .47475 L
.48754 .4747 L
.48754 .4747 L
.48641 .47377 L
.48641 .47377 L
.4862 .4736 L
.4862 .4736 L
.48517 .4728 L
.48517 .4728 L
.48481 .47254 L
.48481 .47254 L
.48387 .47187 L
.48387 .47187 L
.48338 .47154 L
.48338 .47154 L
.48251 .47096 L
.48251 .47096 L
.4819 .47057 L
.4819 .47057 L
.4811 .47008 L
.4811 .47008 L
.48039 .46965 L
.48039 .46965 L
.47964 .46922 L
.47964 .46922 L
.47883 .46878 L
.47883 .46878 L
.47811 .4684 L
.47811 .4684 L
.47724 .46795 L
.47724 .46795 L
.47653 .4676 L
.47653 .4676 L
.47562 .46717 L
.47562 .46717 L
.47488 .46683 L
.47488 .46683 L
.47396 .46643 L
.47396 .46643 L
.47318 .4661 L
.47318 .4661 L
.47228 .46574 L
.47228 .46574 L
.47141 .46539 L
.47141 .46539 L
.47058 .46508 L
.47058 .46508 L
.46958 .46472 L
.46958 .46472 L
.46885 .46447 L
.46885 .46447 L
.46768 .46409 L
.46768 .46409 L
.46711 .46391 L
.46711 .46391 L
.46571 .46348 L
.46571 .46348 L
.46534 .46338 L
.46534 .46338 L
.46368 .46291 L
.46368 .46291 L
.46357 .46289 L
.46357 .46289 L
.46177 .46243 L
.46177 .46243 L
.46157 .46238 L
.46157 .46238 L
.45997 .46201 L
.45997 .46201 L
.45938 .46189 L
.45938 .46189 L
.45815 .46163 L
.45815 .46163 L
.45712 .46143 L
.45712 .46143 L
.45633 .46128 L
.45633 .46128 L
.45477 .46101 L
.45477 .46101 L
.4545 .46097 L
.4545 .46097 L
.45266 .46068 L
.45266 .46068 L
.45234 .46063 L
.45234 .46063 L
.45082 .46042 L
.45082 .46042 L
.44981 .46029 L
.44981 .46029 L
.44897 .46019 L
.44897 .46019 L
.4472 .46 L
.4472 .46 L
.44712 .45999 L
.44712 .45999 L
.44527 .45982 L
.44527 .45982 L
.44448 .45975 L
.44448 .45975 L
.44342 .45967 L
.44342 .45967 L
.44165 .45954 L
.44165 .45954 L
.44156 .45954 L
.44156 .45954 L
.43971 .45943 L
.43971 .45943 L
.43871 .45938 L
.43871 .45938 L
.43786 .45935 L
.43786 .45935 L
.43601 .45928 L
.43601 .45928 L
.43564 .45927 L
.43564 .45927 L
.43416 .45924 L
.43416 .45924 L
.43245 .45921 L
.43245 .45921 L
.43232 .45921 L
.43232 .45921 L
.43047 .4592 L
.43047 .4592 L
.42912 .45921 L
.42912 .45921 L
.42863 .45921 L
.42863 .45921 L
.42679 .45923 L
.42679 .45923 L
.42563 .45926 L
.42563 .45926 L
.42496 .45927 L
.42496 .45927 L
.42313 .45932 L
.42313 .45932 L
.42198 .45936 L
.42198 .45936 L
.4213 .45939 L
.4213 .45939 L
.41948 .45946 L
.41948 .45946 L
.41816 .45953 L
.41816 .45953 L
.41766 .45955 L
.41766 .45955 L
.41584 .45965 L
.41584 .45965 L
.41413 .45976 L
.41413 .45976 L
.41403 .45976 L
.41403 .45976 L
.41223 .45988 L
.41223 .45988 L
.41042 .46001 L
.41042 .46001 L
.4099 .46005 L
.4099 .46005 L
.40862 .46015 L
.40862 .46015 L
.40683 .4603 L
.40683 .4603 L
.40542 .46042 L
.40542 .46042 L
.40504 .46045 L
.40504 .46045 L
.40325 .46062 L
.40325 .46062 L
.40147 .46079 L
.40147 .46079 L
.40069 .46086 L
.40069 .46086 L
.39969 .46096 L
.39969 .46096 L
.39792 .46115 L
.39792 .46115 L
.39615 .46133 L
.39615 .46133 L
.39567 .46139 L
.39567 .46139 L
.39439 .46153 L
.39439 .46153 L
.39262 .46173 L
.39262 .46173 L
.39087 .46193 L
.39087 .46193 L
.39031 .462 L
.39031 .462 L
.38911 .46214 L
.38911 .46214 L
.38736 .46236 L
.38736 .46236 L
.38562 .46257 L
.38562 .46257 L
.38459 .4627 L
.38459 .4627 L
.38387 .4628 L
.38387 .4628 L
.38213 .46302 L
.38213 .46302 L
.3804 .46325 L
.3804 .46325 L
.37867 .46348 L
.37867 .46348 L
.37846 .46351 L
.37846 .46351 L
.37694 .46372 L
.37694 .46372 L
.37521 .46396 L
.37521 .46396 L
.37349 .4642 L
.37349 .4642 L
.37184 .46443 L
.37184 .46443 L
.37177 .46444 L
.37177 .46444 L
.37006 .46469 L
.37006 .46469 L
.36835 .46494 L
.36835 .46494 L
.36664 .46519 L
.36664 .46519 L
.36493 .46544 L
.36493 .46544 L
.36467 .46547 L
.36467 .46547 L
.36323 .46569 L
.36323 .46569 L
.36152 .46595 L
.36152 .46595 L
.35983 .4662 L
.35983 .4662 L
.35813 .46646 L
.35813 .46646 L
.35686 .46665 L
.35686 .46665 L
.35644 .46672 L
.35644 .46672 L
.35475 .46698 L
.35475 .46698 L
.35306 .46724 L
.35306 .46724 L
.35137 .4675 L
.35137 .4675 L
.34969 .46777 L
.34969 .46777 L
.34828 .46798 L
.34828 .46798 L
.34801 .46803 L
.34801 .46803 L
.34633 .46829 L
.34633 .46829 L
.34466 .46856 L
.34466 .46856 L
.34298 .46883 L
.34298 .46883 L
.34131 .46909 L
.34131 .46909 L
.33964 .46936 L
.33964 .46936 L
.3388 .46949 L
.3388 .46949 L
.33797 .46962 L
.33797 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .47069 L
.33132 .47069 L
.32966 .47096 L
.32966 .47096 L
.32821 .47119 L
.32821 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47256 L
.31975 .47256 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35101 L
.11016 .35101 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34542 L
.10722 .34542 L
.10641 .34435 L
.10641 .34435 L
.10612 .34389 L
.10612 .34389 L
.10508 .3422 L
.10508 .3422 L
.10405 .34049 L
.10405 .34049 L
.10302 .33882 L
.10302 .33882 L
.10196 .33721 L
.10196 .33721 L
.10086 .33571 L
.10086 .33571 L
.09972 .33431 L
.09972 .33431 L
.09854 .33301 L
.09854 .33301 L
.09694 .33272 L
.09694 .33272 L
.09601 .33083 L
.09601 .33083 L
.09554 .33016 L
.09554 .33016 L
.09487 .32944 L
.09487 .32944 L
.09368 .32817 L
.09368 .32817 L
.09247 .32696 L
.09247 .32696 L
.09123 .32581 L
.09123 .32581 L
.08997 .32472 L
.08997 .32472 L
.08867 .32372 L
.08867 .32372 L
.08734 .3228 L
.08734 .3228 L
.08597 .32197 L
.08597 .32197 L
.08324 .32433 L
.08324 .32433 L
.08231 .32244 L
.08231 .32244 L
.08129 .32079 L
.08129 .32079 L
.08031 .31905 L
.08031 .31905 L
.07961 .31667 L
.07961 .31667 L
.07682 .31911 L
.07682 .31911 L
.07513 .31904 L
.07513 .31904 L
.0734 .31905 L
.0734 .31905 L
.07165 .31911 L
.07165 .31911 L
.06993 .3191 L
.06993 .3191 L
.06908 .31903 L
.06908 .31903 L
.06714 .32587 L
.06714 .32587 L
.06795 .32811 L
.06795 .32811 L
.06841 .3293 L
.06841 .3293 L
.06891 .33001 L
.06891 .33001 L
.07003 .33149 L
.07003 .33149 L
.07118 .33291 L
.07118 .33291 L
.07235 .33429 L
.07235 .33429 L
.07353 .33564 L
.07353 .33564 L
.07472 .33697 L
.07472 .33697 L
.0759 .33833 L
.0759 .33833 L
.07708 .3397 L
.07708 .3397 L
.07824 .34111 L
.07824 .34111 L
.07941 .34253 L
.07941 .34253 L
.08057 .34394 L
.08057 .34394 L
.08091 .34433 L
.08091 .34433 L
.08185 .34506 L
.08185 .34506 L
.08317 .34608 L
.08317 .34608 L
.08447 .34714 L
.08447 .34714 L
.08575 .34827 L
.08575 .34827 L
.08699 .34951 L
.08699 .34951 L
.08817 .3509 L
.08817 .3509 L
.08928 .35249 L
.08928 .35249 L
.09035 .35423 L
.09035 .35423 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07525 .36219 L
.07525 .36219 L
.0745 .36132 L
.0745 .36132 L
.07335 .35975 L
.07335 .35975 L
.07217 .35825 L
.07217 .35825 L
.07094 .35693 L
.07094 .35693 L
.06964 .35579 L
.06964 .35579 L
.06829 .35483 L
.06829 .35483 L
.06689 .35401 L
.06689 .35401 L
.06545 .35331 L
.06545 .35331 L
.06397 .35273 L
.06397 .35273 L
.06244 .35228 L
.06244 .35228 L
.06087 .35197 L
.06087 .35197 L
.05924 .35184 L
.05924 .35184 L
.05754 .3519 L
.05754 .3519 L
.05577 .3522 L
.05577 .3522 L
.05393 .35271 L
.05393 .35271 L
.05206 .35331 L
.05206 .35331 L
.05026 .35369 L
.05026 .35369 L
.04864 .35354 L
.04864 .35354 L
.04863 .35354 L
.04863 .35354 L
.04864 .35355 L
.04864 .35355 L
.05005 .35433 L
.05005 .35433 L
.05134 .35551 L
.05134 .35551 L
.05255 .35693 L
.05255 .35693 L
.05375 .35841 L
.05375 .35841 L
.05495 .35988 L
.05495 .35988 L
.05615 .36136 L
.05615 .36136 L
.05732 .36293 L
.05732 .36293 L
.05846 .36465 L
.05846 .36465 L
.05956 .36647 L
.05956 .36647 L
.06026 .36744 L
.06026 .36744 L
.06081 .36784 L
.06081 .36784 L
.06223 .36863 L
.06223 .36863 L
.06367 .36933 L
.06367 .36933 L
.06514 .36999 L
.06514 .36999 L
.0666 .37063 L
.0666 .37063 L
.06807 .37128 L
.06807 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37917 L
.06084 .37917 L
.0593 .37878 L
.0593 .37878 L
.05775 .37842 L
.05775 .37842 L
.0562 .3781 L
.0562 .3781 L
.05462 .37783 L
.05462 .37783 L
.05303 .37763 L
.05303 .37763 L
.0514 .37759 L
.0514 .37759 L
.04967 .37789 L
.04967 .37789 L
.04771 .37906 L
.04771 .37906 L
.04494 .38338 L
.04494 .38338 L
.04458 .39139 L
.04458 .39139 L
.04642 .39055 L
.04642 .39055 L
.04832 .38946 L
.04832 .38946 L
.05017 .38857 L
.05017 .38857 L
.05194 .38803 L
.05194 .38803 L
.05365 .38778 L
.05365 .38778 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40229 L
.05187 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.0423 .40924 L
.0423 .40924 L
.0407 .40916 L
.0407 .40916 L
.03887 .41021 L
.03887 .41021 L
.03775 .41206 L
.03775 .41206 L
.03611 .42178 L
.03611 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02381 .50029 L
.02381 .50029 L
.07145 .50029 L
.11909 .50029 L
.16673 .50029 L
.21437 .50029 L
.26201 .50029 L
.30964 .50029 L
.35728 .50029 L
.40492 .50029 L
.45256 .50029 L
.5002 .50029 L
F
.5002 .50029 m
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50035 L
.5002 .50035 L
.5002 .50035 L
.5002 .50035 L
.5002 .50035 L
.5002 .50035 L
.5002 .50035 L
.5002 .50035 L
.5002 .50036 L
.5002 .50036 L
.5002 .50036 L
.5002 .50036 L
.5002 .50036 L
.5002 .50036 L
.5002 .50037 L
.5002 .50037 L
.5002 .50037 L
.5002 .50037 L
.5002 .50037 L
.5002 .50037 L
.5002 .50038 L
.5002 .50038 L
.5002 .50038 L
.5002 .50038 L
.5002 .50038 L
.5002 .50038 L
.5002 .50039 L
.5002 .50039 L
.5002 .50039 L
.5002 .50039 L
.5002 .5004 L
.5002 .5004 L
.5002 .5004 L
.5002 .5004 L
.5002 .50041 L
.5002 .50041 L
.5002 .50041 L
.5002 .50041 L
.5002 .50042 L
.5002 .50042 L
.5002 .50042 L
.5002 .50042 L
.5002 .50043 L
.5002 .50043 L
.5002 .50044 L
.5002 .50044 L
.5002 .50045 L
.5002 .50045 L
.5002 .50045 L
.5002 .50045 L
.5002 .50046 L
.5002 .50046 L
.5002 .50047 L
.5002 .50047 L
.5002 .50049 L
.5002 .50049 L
.5002 .5005 L
.5002 .5005 L
.5002 .50052 L
.5002 .50052 L
.5002 .50053 L
.5002 .50053 L
.5002 .50056 L
.5002 .50056 L
.5002 .50058 L
.5002 .50058 L
.50019 .50062 L
.50019 .50062 L
.50019 .50066 L
.50019 .50066 L
.50018 .50074 L
.50018 .50074 L
.50017 .50087 L
.50017 .50087 L
.50013 .50119 L
.50013 .50119 L
.5002 .50084 L
.5002 .50084 L
.50019 .50095 L
.50019 .50095 L
.50019 .50112 L
.50019 .50112 L
.50018 .50147 L
.50018 .50147 L
.50016 .50188 L
.50016 .50188 L
.50003 .50346 L
.50003 .50346 L
.49995 .50414 L
.49995 .50414 L
.49983 .50503 L
.49983 .50503 L
.49971 .50573 L
.49971 .50573 L
.49953 .5066 L
.49953 .5066 L
.4994 .50722 L
.4994 .50722 L
.49916 .50815 L
.49916 .50815 L
.49906 .50851 L
.49906 .50851 L
.4987 .50969 L
.4987 .50969 L
.49867 .5098 L
.49867 .5098 L
.49822 .51108 L
.49822 .51108 L
.49817 .51121 L
.49817 .51121 L
.49772 .51234 L
.49772 .51234 L
.49756 .5127 L
.49756 .5127 L
.49716 .51357 L
.49716 .51357 L
.49687 .51417 L
.49687 .51417 L
.49656 .51478 L
.49656 .51478 L
.4961 .51561 L
.4961 .51561 L
.4959 .51597 L
.4959 .51597 L
.49526 .51703 L
.49526 .51703 L
.49519 .51714 L
.49519 .51714 L
.49443 .5183 L
.49443 .5183 L
.49435 .51841 L
.49435 .51841 L
.49361 .51944 L
.49361 .51944 L
.49337 .51975 L
.49337 .51975 L
.49274 .52056 L
.49274 .52056 L
.49233 .52106 L
.49233 .52106 L
.49182 .52165 L
.49182 .52165 L
.49122 .52233 L
.49122 .52233 L
.49084 .52273 L
.49084 .52273 L
.49005 .52355 L
.49005 .52355 L
.48982 .52379 L
.48982 .52379 L
.48882 .52474 L
.48882 .52474 L
.48874 .52482 L
.48874 .52482 L
.4876 .52583 L
.4876 .52583 L
.48754 .52588 L
.48754 .52588 L
.48641 .52682 L
.48641 .52682 L
.4862 .52698 L
.4862 .52698 L
.48517 .52778 L
.48517 .52778 L
.48481 .52804 L
.48481 .52804 L
.48387 .52871 L
.48387 .52871 L
.48338 .52905 L
.48338 .52905 L
.48251 .52962 L
.48251 .52962 L
.4819 .53001 L
.4819 .53001 L
.4811 .53051 L
.4811 .53051 L
.48039 .53093 L
.48039 .53093 L
.47964 .53136 L
.47964 .53136 L
.47883 .5318 L
.47883 .5318 L
.47811 .53219 L
.47811 .53219 L
.47724 .53263 L
.47724 .53263 L
.47653 .53298 L
.47653 .53298 L
.47562 .53341 L
.47562 .53341 L
.47488 .53375 L
.47488 .53375 L
.47396 .53415 L
.47396 .53415 L
.47318 .53448 L
.47318 .53448 L
.47228 .53485 L
.47228 .53485 L
.47141 .53519 L
.47141 .53519 L
.47058 .5355 L
.47058 .5355 L
.46958 .53586 L
.46958 .53586 L
.46885 .53611 L
.46885 .53611 L
.46768 .5365 L
.46768 .5365 L
.46711 .53668 L
.46711 .53668 L
.46571 .5371 L
.46571 .5371 L
.46534 .53721 L
.46534 .53721 L
.46368 .53767 L
.46368 .53767 L
.46357 .5377 L
.46357 .5377 L
.46177 .53815 L
.46177 .53815 L
.46157 .5382 L
.46157 .5382 L
.45997 .53857 L
.45997 .53857 L
.45938 .5387 L
.45938 .5387 L
.45815 .53895 L
.45815 .53895 L
.45712 .53915 L
.45712 .53915 L
.45633 .5393 L
.45633 .5393 L
.45477 .53957 L
.45477 .53957 L
.4545 .53962 L
.4545 .53962 L
.45266 .5399 L
.45266 .5399 L
.45234 .53995 L
.45234 .53995 L
.45082 .54016 L
.45082 .54016 L
.44981 .54029 L
.44981 .54029 L
.44897 .54039 L
.44897 .54039 L
.4472 .54058 L
.4472 .54058 L
.44712 .54059 L
.44712 .54059 L
.44527 .54077 L
.44527 .54077 L
.44448 .54083 L
.44448 .54083 L
.44342 .54092 L
.44342 .54092 L
.44165 .54104 L
.44165 .54104 L
.44156 .54104 L
.44156 .54104 L
.43971 .54115 L
.43971 .54115 L
.43871 .5412 L
.43871 .5412 L
.43786 .54123 L
.43786 .54123 L
.43601 .5413 L
.43601 .5413 L
.43564 .54131 L
.43564 .54131 L
.43416 .54134 L
.43416 .54134 L
.43245 .54137 L
.43245 .54137 L
.43232 .54137 L
.43232 .54137 L
.43047 .54138 L
.43047 .54138 L
.42912 .54138 L
.42912 .54138 L
.42863 .54137 L
.42863 .54137 L
.42679 .54135 L
.42679 .54135 L
.42563 .54133 L
.42563 .54133 L
.42496 .54131 L
.42496 .54131 L
.42313 .54126 L
.42313 .54126 L
.42198 .54122 L
.42198 .54122 L
.4213 .5412 L
.4213 .5412 L
.41948 .54112 L
.41948 .54112 L
.41816 .54106 L
.41816 .54106 L
.41766 .54103 L
.41766 .54103 L
.41584 .54093 L
.41584 .54093 L
.41413 .54083 L
.41413 .54083 L
.41403 .54082 L
.41403 .54082 L
.41223 .5407 L
.41223 .5407 L
.41042 .54057 L
.41042 .54057 L
.4099 .54053 L
.4099 .54053 L
.40862 .54043 L
.40862 .54043 L
.40683 .54028 L
.40683 .54028 L
.40542 .54016 L
.40542 .54016 L
.40504 .54013 L
.40504 .54013 L
.40325 .53997 L
.40325 .53997 L
.40147 .5398 L
.40147 .5398 L
.40069 .53972 L
.40069 .53972 L
.39969 .53962 L
.39969 .53962 L
.39792 .53944 L
.39792 .53944 L
.39615 .53925 L
.39615 .53925 L
.39567 .5392 L
.39567 .5392 L
.39439 .53905 L
.39439 .53905 L
.39262 .53885 L
.39262 .53885 L
.39087 .53865 L
.39087 .53865 L
.39031 .53858 L
.39031 .53858 L
.38911 .53844 L
.38911 .53844 L
.38736 .53823 L
.38736 .53823 L
.38562 .53801 L
.38562 .53801 L
.38459 .53788 L
.38459 .53788 L
.38387 .53779 L
.38387 .53779 L
.38213 .53756 L
.38213 .53756 L
.3804 .53733 L
.3804 .53733 L
.37867 .5371 L
.37867 .5371 L
.37846 .53707 L
.37846 .53707 L
.37694 .53686 L
.37694 .53686 L
.37521 .53662 L
.37521 .53662 L
.37349 .53638 L
.37349 .53638 L
.37184 .53615 L
.37184 .53615 L
.37177 .53614 L
.37177 .53614 L
.37006 .5359 L
.37006 .5359 L
.36835 .53565 L
.36835 .53565 L
.36664 .5354 L
.36664 .5354 L
.36493 .53515 L
.36493 .53515 L
.36467 .53511 L
.36467 .53511 L
.36323 .53489 L
.36323 .53489 L
.36152 .53464 L
.36152 .53464 L
.35983 .53438 L
.35983 .53438 L
.35813 .53412 L
.35813 .53412 L
.35686 .53393 L
.35686 .53393 L
.35644 .53387 L
.35644 .53387 L
.35475 .5336 L
.35475 .5336 L
.35306 .53334 L
.35306 .53334 L
.35137 .53308 L
.35137 .53308 L
.34969 .53282 L
.34969 .53282 L
.34828 .5326 L
.34828 .5326 L
.34801 .53256 L
.34801 .53256 L
.34633 .53229 L
.34633 .53229 L
.34466 .53202 L
.34466 .53202 L
.34298 .53176 L
.34298 .53176 L
.34131 .53149 L
.34131 .53149 L
.33964 .53123 L
.33964 .53123 L
.3388 .53109 L
.3388 .53109 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52989 L
.33132 .52989 L
.32966 .52962 L
.32966 .52962 L
.32821 .52939 L
.32821 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31626 .52747 L
.31626 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64754 L
.11108 .64754 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .6535 L
.10827 .6535 L
.10722 .65516 L
.10722 .65516 L
.10641 .65623 L
.10641 .65623 L
.10612 .65669 L
.10612 .65669 L
.10508 .65839 L
.10508 .65839 L
.10405 .66009 L
.10405 .66009 L
.10302 .66176 L
.10302 .66176 L
.10196 .66337 L
.10196 .66337 L
.10086 .66487 L
.10086 .66487 L
.09972 .66627 L
.09972 .66627 L
.09854 .66757 L
.09854 .66757 L
.09694 .66786 L
.09694 .66786 L
.09601 .66975 L
.09601 .66975 L
.09554 .67043 L
.09554 .67043 L
.09487 .67114 L
.09487 .67114 L
.09368 .67241 L
.09368 .67241 L
.09247 .67362 L
.09247 .67362 L
.09123 .67478 L
.09123 .67478 L
.08997 .67586 L
.08997 .67586 L
.08867 .67686 L
.08867 .67686 L
.08734 .67778 L
.08734 .67778 L
.08597 .67862 L
.08597 .67862 L
.08324 .67626 L
.08324 .67626 L
.08231 .67814 L
.08231 .67814 L
.08129 .67979 L
.08129 .67979 L
.08031 .68153 L
.08031 .68153 L
.07961 .68391 L
.07961 .68391 L
.07682 .68147 L
.07682 .68147 L
.07513 .68154 L
.07513 .68154 L
.0734 .68153 L
.0734 .68153 L
.07165 .68148 L
.07165 .68148 L
.06993 .68148 L
.06993 .68148 L
.06908 .68155 L
.06908 .68155 L
.06714 .67471 L
.06714 .67471 L
.06795 .67247 L
.06795 .67247 L
.06841 .67128 L
.06841 .67128 L
.06891 .67058 L
.06891 .67058 L
.07003 .66909 L
.07003 .66909 L
.07118 .66767 L
.07118 .66767 L
.07235 .66629 L
.07235 .66629 L
.07353 .66495 L
.07353 .66495 L
.07472 .66361 L
.07472 .66361 L
.0759 .66226 L
.0759 .66226 L
.07708 .66088 L
.07708 .66088 L
.07824 .65948 L
.07824 .65948 L
.07941 .65805 L
.07941 .65805 L
.08057 .65664 L
.08057 .65664 L
.08091 .65625 L
.08091 .65625 L
.08185 .65553 L
.08185 .65553 L
.08317 .65451 L
.08317 .65451 L
.08447 .65345 L
.08447 .65345 L
.08575 .65232 L
.08575 .65232 L
.08699 .65108 L
.08699 .65108 L
.08817 .64968 L
.08817 .64968 L
.08928 .6481 L
.08928 .6481 L
.09035 .64635 L
.09035 .64635 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63637 L
.07858 .63637 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07525 .63839 L
.07525 .63839 L
.0745 .63926 L
.0745 .63926 L
.07335 .64083 L
.07335 .64083 L
.07217 .64233 L
.07217 .64233 L
.07094 .64366 L
.07094 .64366 L
.06964 .64479 L
.06964 .64479 L
.06829 .64576 L
.06829 .64576 L
.06689 .64658 L
.06689 .64658 L
.06545 .64727 L
.06545 .64727 L
.06397 .64785 L
.06397 .64785 L
.06244 .6483 L
.06244 .6483 L
.06087 .64861 L
.06087 .64861 L
.05924 .64875 L
.05924 .64875 L
.05754 .64868 L
.05754 .64868 L
.05577 .64838 L
.05577 .64838 L
.05393 .64787 L
.05393 .64787 L
.05206 .64728 L
.05206 .64728 L
.05026 .6469 L
.05026 .6469 L
.04864 .64704 L
.04864 .64704 L
.04863 .64704 L
.04863 .64704 L
.04864 .64704 L
.04864 .64704 L
.05005 .64625 L
.05005 .64625 L
.05134 .64507 L
.05134 .64507 L
.05255 .64365 L
.05255 .64365 L
.05375 .64217 L
.05375 .64217 L
.05495 .6407 L
.05495 .6407 L
.05615 .63922 L
.05615 .63922 L
.05732 .63765 L
.05732 .63765 L
.05846 .63594 L
.05846 .63594 L
.05956 .63411 L
.05956 .63411 L
.06026 .63314 L
.06026 .63314 L
.06081 .63275 L
.06081 .63275 L
.06223 .63195 L
.06223 .63195 L
.06367 .63125 L
.06367 .63125 L
.06514 .6306 L
.06514 .6306 L
.0666 .62996 L
.0666 .62996 L
.06807 .6293 L
.06807 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62097 L
.06237 .62097 L
.06084 .62141 L
.06084 .62141 L
.0593 .6218 L
.0593 .6218 L
.05775 .62216 L
.05775 .62216 L
.0562 .62248 L
.0562 .62248 L
.05462 .62276 L
.05462 .62276 L
.05303 .62295 L
.05303 .62295 L
.0514 .623 L
.0514 .623 L
.04967 .62269 L
.04967 .62269 L
.04771 .62153 L
.04771 .62153 L
.04494 .6172 L
.04494 .6172 L
.04458 .60919 L
.04458 .60919 L
.04642 .61004 L
.04642 .61004 L
.04832 .61112 L
.04832 .61112 L
.05017 .61201 L
.05017 .61201 L
.05194 .61255 L
.05194 .61255 L
.05365 .6128 L
.05365 .6128 L
.0553 .61286 L
.0553 .61286 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59135 L
.0423 .59135 L
.0407 .59142 L
.0407 .59142 L
.03887 .59037 L
.03887 .59037 L
.03775 .58852 L
.03775 .58852 L
.03611 .5788 L
.03611 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02381 .50029 L
.02381 .50029 L
.07145 .50029 L
.11909 .50029 L
.16673 .50029 L
.21437 .50029 L
.26201 .50029 L
.30964 .50029 L
.35728 .50029 L
.40492 .50029 L
.45256 .50029 L
.5002 .50029 L
F
0 .18 .996 .002 k
.49955 .50029 m
.49955 .50028 L
.49955 .50028 L
.49955 .50026 L
.49955 .50026 L
.49955 .50025 L
.49955 .50025 L
.49955 .50023 L
.49955 .50023 L
.49955 .50022 L
.49955 .50022 L
.49955 .5002 L
.49955 .5002 L
.49955 .50018 L
.49955 .50018 L
.49955 .50017 L
.49955 .50017 L
.49955 .50015 L
.49955 .50015 L
.49955 .50014 L
.49955 .50014 L
.49955 .50012 L
.49955 .50012 L
.49955 .50011 L
.49955 .50011 L
.49955 .50009 L
.49955 .50009 L
.49955 .50007 L
.49955 .50007 L
.49955 .50006 L
.49955 .50006 L
.49955 .50004 L
.49955 .50004 L
.49955 .50002 L
.49955 .50002 L
.49955 .5 L
.49955 .5 L
.49955 .49999 L
.49955 .49999 L
.49955 .49997 L
.49955 .49997 L
.49955 .49995 L
.49955 .49995 L
.49955 .49993 L
.49955 .49993 L
.49955 .49991 L
.49955 .49991 L
.49955 .49989 L
.49955 .49989 L
.49955 .49987 L
.49955 .49987 L
.49955 .49985 L
.49955 .49985 L
.49955 .49983 L
.49955 .49983 L
.49955 .49981 L
.49955 .49981 L
.49955 .49979 L
.49955 .49979 L
.49955 .49976 L
.49955 .49976 L
.49955 .49974 L
.49955 .49974 L
.49955 .49971 L
.49955 .49971 L
.49955 .49969 L
.49955 .49969 L
.49955 .49966 L
.49955 .49966 L
.49955 .49963 L
.49955 .49963 L
.49955 .4996 L
.49955 .4996 L
.49954 .49957 L
.49954 .49957 L
.49954 .49954 L
.49954 .49954 L
.49954 .49951 L
.49954 .49951 L
.49954 .49947 L
.49954 .49947 L
.49954 .49944 L
.49954 .49944 L
.49954 .4994 L
.49954 .4994 L
.49954 .49936 L
.49954 .49936 L
.49954 .49932 L
.49954 .49932 L
.49954 .49927 L
.49954 .49927 L
.49953 .49922 L
.49953 .49922 L
.49953 .49917 L
.49953 .49917 L
.49953 .49911 L
.49953 .49911 L
.49953 .49905 L
.49953 .49905 L
.49953 .49899 L
.49953 .49899 L
.49952 .49892 L
.49952 .49892 L
.49952 .4989 L
.49952 .4989 L
.49952 .49884 L
.49952 .49884 L
.49951 .49875 L
.49951 .49875 L
.49951 .49866 L
.49951 .49866 L
.4995 .49855 L
.4995 .49855 L
.4995 .49843 L
.4995 .49843 L
.49949 .4983 L
.49949 .4983 L
.49948 .49814 L
.49948 .49814 L
.49946 .49795 L
.49946 .49795 L
.49944 .49773 L
.49944 .49773 L
.49942 .49745 L
.49942 .49745 L
.4994 .49724 L
.4994 .49724 L
.49938 .49709 L
.49938 .49709 L
.49933 .49661 L
.49933 .49661 L
.4992 .49571 L
.4992 .49571 L
.49919 .49565 L
.49919 .49565 L
.49891 .49409 L
.49891 .49409 L
.49854 .49254 L
.49854 .49254 L
.49812 .4911 L
.49812 .4911 L
.49809 .49102 L
.49809 .49102 L
.49757 .48951 L
.49757 .48951 L
.49738 .489 L
.49738 .489 L
.49697 .48802 L
.49697 .48802 L
.49665 .48731 L
.49665 .48731 L
.49629 .48656 L
.49629 .48656 L
.4959 .48579 L
.4959 .48579 L
.49554 .48513 L
.49554 .48513 L
.4951 .48436 L
.4951 .48436 L
.49472 .48373 L
.49472 .48373 L
.49426 .483 L
.49426 .483 L
.49382 .48236 L
.49382 .48236 L
.49336 .4817 L
.49336 .4817 L
.49286 .48102 L
.49286 .48102 L
.49242 .48045 L
.49242 .48045 L
.49184 .47972 L
.49184 .47972 L
.49142 .47923 L
.49142 .47923 L
.49075 .47846 L
.49075 .47846 L
.49038 .47805 L
.49038 .47805 L
.48959 .47723 L
.48959 .47723 L
.48928 .47691 L
.48928 .47691 L
.48839 .47605 L
.48839 .47605 L
.48812 .47581 L
.48812 .47581 L
.48712 .47491 L
.48712 .47491 L
.48692 .47474 L
.48692 .47474 L
.4858 .47381 L
.4858 .47381 L
.48566 .47369 L
.48566 .47369 L
.48444 .47276 L
.48444 .47276 L
.48434 .47269 L
.48434 .47269 L
.48302 .47175 L
.48302 .47175 L
.48297 .47171 L
.48297 .47171 L
.48157 .47078 L
.48157 .47078 L
.48154 .47077 L
.48154 .47077 L
.48007 .46986 L
.48007 .46986 L
.48006 .46986 L
.48006 .46986 L
.47853 .46899 L
.47853 .46899 L
.47851 .46898 L
.47851 .46898 L
.47696 .46816 L
.47696 .46816 L
.47691 .46813 L
.47691 .46813 L
.47535 .46737 L
.47535 .46737 L
.47525 .46732 L
.47525 .46732 L
.47372 .46663 L
.47372 .46663 L
.47353 .46655 L
.47353 .46655 L
.47205 .46593 L
.47205 .46593 L
.47175 .4658 L
.47175 .4658 L
.47036 .46527 L
.47036 .46527 L
.4699 .4651 L
.4699 .4651 L
.46865 .46465 L
.46865 .46465 L
.46798 .46443 L
.46798 .46443 L
.46692 .46408 L
.46692 .46408 L
.466 .46379 L
.466 .46379 L
.46517 .46354 L
.46517 .46354 L
.46395 .4632 L
.46395 .4632 L
.4634 .46305 L
.4634 .46305 L
.46183 .46264 L
.46183 .46264 L
.46162 .46259 L
.46162 .46259 L
.45983 .46216 L
.45983 .46216 L
.45963 .46212 L
.45963 .46212 L
.45802 .46177 L
.45802 .46177 L
.45735 .46164 L
.45735 .46164 L
.45621 .46142 L
.45621 .46142 L
.45499 .4612 L
.45499 .4612 L
.45439 .46109 L
.45439 .46109 L
.45256 .4608 L
.45256 .4608 L
.45254 .4608 L
.45254 .4608 L
.45072 .46054 L
.45072 .46054 L
.45 .46044 L
.45 .46044 L
.44888 .4603 L
.44888 .4603 L
.44737 .46013 L
.44737 .46013 L
.44704 .4601 L
.44704 .4601 L
.4452 .45992 L
.4452 .45992 L
.44464 .45986 L
.44464 .45986 L
.44335 .45976 L
.44335 .45976 L
.4418 .45965 L
.4418 .45965 L
.4415 .45963 L
.4415 .45963 L
.43966 .45952 L
.43966 .45952 L
.43884 .45947 L
.43884 .45947 L
.43781 .45943 L
.43781 .45943 L
.43596 .45936 L
.43596 .45936 L
.43577 .45935 L
.43577 .45935 L
.43412 .45931 L
.43412 .45931 L
.43256 .45928 L
.43256 .45928 L
.43228 .45928 L
.43228 .45928 L
.43044 .45927 L
.43044 .45927 L
.42922 .45926 L
.42922 .45926 L
.4286 .45927 L
.4286 .45927 L
.42676 .45929 L
.42676 .45929 L
.42572 .4593 L
.42572 .4593 L
.42493 .45932 L
.42493 .45932 L
.4231 .45937 L
.4231 .45937 L
.42206 .4594 L
.42206 .4594 L
.42128 .45943 L
.42128 .45943 L
.41946 .4595 L
.41946 .4595 L
.41823 .45956 L
.41823 .45956 L
.41764 .45959 L
.41764 .45959 L
.41583 .45969 L
.41583 .45969 L
.41419 .45978 L
.41419 .45978 L
.41402 .4598 L
.41402 .4598 L
.41221 .45991 L
.41221 .45991 L
.41041 .46004 L
.41041 .46004 L
.40995 .46007 L
.40995 .46007 L
.40861 .46018 L
.40861 .46018 L
.40682 .46032 L
.40682 .46032 L
.40547 .46044 L
.40547 .46044 L
.40503 .46048 L
.40503 .46048 L
.40324 .46064 L
.40324 .46064 L
.40146 .46081 L
.40146 .46081 L
.40073 .46088 L
.40073 .46088 L
.39969 .46098 L
.39969 .46098 L
.39791 .46116 L
.39791 .46116 L
.39614 .46135 L
.39614 .46135 L
.3957 .4614 L
.3957 .4614 L
.39438 .46154 L
.39438 .46154 L
.39262 .46174 L
.39262 .46174 L
.39086 .46195 L
.39086 .46195 L
.39034 .46201 L
.39034 .46201 L
.38911 .46215 L
.38911 .46215 L
.38736 .46237 L
.38736 .46237 L
.38561 .46259 L
.38561 .46259 L
.38461 .46271 L
.38461 .46271 L
.38387 .46281 L
.38387 .46281 L
.38213 .46303 L
.38213 .46303 L
.3804 .46326 L
.3804 .46326 L
.37867 .46349 L
.37867 .46349 L
.37847 .46352 L
.37847 .46352 L
.37694 .46373 L
.37694 .46373 L
.37521 .46396 L
.37521 .46396 L
.37349 .4642 L
.37349 .4642 L
.37185 .46443 L
.37185 .46443 L
.37177 .46445 L
.37177 .46445 L
.37006 .46469 L
.37006 .46469 L
.36834 .46494 L
.36834 .46494 L
.36663 .46519 L
.36663 .46519 L
.36493 .46544 L
.36493 .46544 L
.36468 .46548 L
.36468 .46548 L
.36322 .46569 L
.36322 .46569 L
.36152 .46595 L
.36152 .46595 L
.35983 .46621 L
.35983 .46621 L
.35813 .46646 L
.35813 .46646 L
.35686 .46665 L
.35686 .46665 L
.35644 .46672 L
.35644 .46672 L
.35475 .46698 L
.35475 .46698 L
.35306 .46724 L
.35306 .46724 L
.35137 .46751 L
.35137 .46751 L
.34969 .46777 L
.34969 .46777 L
.34829 .46799 L
.34829 .46799 L
.34801 .46803 L
.34801 .46803 L
.34633 .4683 L
.34633 .4683 L
.34466 .46856 L
.34466 .46856 L
.34298 .46883 L
.34298 .46883 L
.34131 .46909 L
.34131 .46909 L
.33964 .46936 L
.33964 .46936 L
.3388 .46949 L
.3388 .46949 L
.33797 .46962 L
.33797 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .4707 L
.33132 .4707 L
.32966 .47096 L
.32966 .47096 L
.32822 .47119 L
.32822 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47256 L
.31975 .47256 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35101 L
.11016 .35101 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34542 L
.10722 .34542 L
.10641 .34435 L
.10641 .34435 L
.10612 .34389 L
.10612 .34389 L
.10508 .3422 L
.10508 .3422 L
.10405 .3405 L
.10405 .3405 L
.10302 .33882 L
.10302 .33882 L
.10196 .33722 L
.10196 .33722 L
.10086 .33571 L
.10086 .33571 L
.09972 .33432 L
.09972 .33432 L
.09854 .33302 L
.09854 .33302 L
.09693 .33274 L
.09693 .33274 L
.096 .33084 L
.096 .33084 L
.09551 .33014 L
.09551 .33014 L
.09486 .32945 L
.09486 .32945 L
.09367 .32819 L
.09367 .32819 L
.09246 .32698 L
.09246 .32698 L
.09122 .32584 L
.09122 .32584 L
.08995 .32476 L
.08995 .32476 L
.08865 .32377 L
.08865 .32377 L
.08732 .32285 L
.08732 .32285 L
.08594 .32203 L
.08594 .32203 L
.08322 .32436 L
.08322 .32436 L
.08229 .3225 L
.08229 .3225 L
.08126 .32086 L
.08126 .32086 L
.08026 .31916 L
.08026 .31916 L
.07953 .31685 L
.07953 .31685 L
.07673 .31932 L
.07673 .31932 L
.07502 .3193 L
.07502 .3193 L
.07326 .31938 L
.07326 .31938 L
.07147 .31952 L
.07147 .31952 L
.07049 .31963 L
.07049 .31963 L
.06814 .32764 L
.06814 .32764 L
.06872 .32942 L
.06872 .32942 L
.06898 .32982 L
.06898 .32982 L
.07009 .33134 L
.07009 .33134 L
.07123 .3328 L
.07123 .3328 L
.07238 .3342 L
.07238 .3342 L
.07356 .33556 L
.07356 .33556 L
.07474 .33692 L
.07474 .33692 L
.07592 .33828 L
.07592 .33828 L
.07709 .33967 L
.07709 .33967 L
.07825 .34108 L
.07825 .34108 L
.07941 .34251 L
.07941 .34251 L
.08058 .34393 L
.08058 .34393 L
.08094 .34434 L
.08094 .34434 L
.08186 .34505 L
.08186 .34505 L
.08317 .34607 L
.08317 .34607 L
.08447 .34713 L
.08447 .34713 L
.08575 .34826 L
.08575 .34826 L
.08699 .3495 L
.08699 .3495 L
.08817 .3509 L
.08817 .3509 L
.08929 .35249 L
.08929 .35249 L
.09035 .35423 L
.09035 .35423 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36759 L
.0825 .36759 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07525 .36219 L
.07525 .36219 L
.0745 .36132 L
.0745 .36132 L
.07334 .35976 L
.07334 .35976 L
.07217 .35826 L
.07217 .35826 L
.07093 .35693 L
.07093 .35693 L
.06964 .3558 L
.06964 .3558 L
.06829 .35484 L
.06829 .35484 L
.06688 .35403 L
.06688 .35403 L
.06544 .35334 L
.06544 .35334 L
.06396 .35277 L
.06396 .35277 L
.06243 .35233 L
.06243 .35233 L
.06085 .35204 L
.06085 .35204 L
.05921 .35192 L
.05921 .35192 L
.0575 .35203 L
.0575 .35203 L
.05571 .35237 L
.05571 .35237 L
.05385 .35296 L
.05385 .35296 L
.05194 .35367 L
.05194 .35367 L
.05041 .35412 L
.05041 .35412 L
.05144 .3552 L
.05144 .3552 L
.05263 .35671 L
.05263 .35671 L
.0538 .35825 L
.0538 .35825 L
.05499 .35976 L
.05499 .35976 L
.05618 .36128 L
.05618 .36128 L
.05735 .36286 L
.05735 .36286 L
.05847 .3646 L
.05847 .3646 L
.05957 .36644 L
.05957 .36644 L
.06029 .36745 L
.06029 .36745 L
.06081 .36783 L
.06081 .36783 L
.06223 .36863 L
.06223 .36863 L
.06368 .36933 L
.06368 .36933 L
.06514 .36998 L
.06514 .36998 L
.0666 .37062 L
.0666 .37062 L
.06807 .37128 L
.06807 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37383 L
.07228 .37383 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37918 L
.06084 .37918 L
.0593 .37878 L
.0593 .37878 L
.05775 .37843 L
.05775 .37843 L
.05619 .37811 L
.05619 .37811 L
.05462 .37783 L
.05462 .37783 L
.05303 .37764 L
.05303 .37764 L
.05139 .37761 L
.05139 .37761 L
.04965 .37795 L
.04965 .37795 L
.04767 .37919 L
.04767 .37919 L
.04503 .3834 L
.04503 .3834 L
.0446 .39133 L
.0446 .39133 L
.04643 .39051 L
.04643 .39051 L
.04832 .38944 L
.04832 .38944 L
.05018 .38856 L
.05018 .38856 L
.05195 .38803 L
.05195 .38803 L
.05365 .38778 L
.05365 .38778 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40229 L
.05187 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.0423 .40924 L
.0423 .40924 L
.0407 .40917 L
.0407 .40917 L
.03887 .41023 L
.03887 .41023 L
.03776 .41206 L
.03776 .41206 L
.03612 .42178 L
.03612 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02381 .50029 L
.02381 .50029 L
.07138 .50029 L
.11896 .50029 L
.16653 .50029 L
.21411 .50029 L
.26168 .50029 L
.30926 .50029 L
.35683 .50029 L
.4044 .50029 L
.45198 .50029 L
.49955 .50029 L
F
.49955 .50029 m
.49955 .50031 L
.49955 .50031 L
.49955 .50032 L
.49955 .50032 L
.49955 .50034 L
.49955 .50034 L
.49955 .50035 L
.49955 .50035 L
.49955 .50037 L
.49955 .50037 L
.49955 .50038 L
.49955 .50038 L
.49955 .5004 L
.49955 .5004 L
.49955 .50041 L
.49955 .50041 L
.49955 .50043 L
.49955 .50043 L
.49955 .50045 L
.49955 .50045 L
.49955 .50046 L
.49955 .50046 L
.49955 .50048 L
.49955 .50048 L
.49955 .50049 L
.49955 .50049 L
.49955 .50051 L
.49955 .50051 L
.49955 .50053 L
.49955 .50053 L
.49955 .50054 L
.49955 .50054 L
.49955 .50056 L
.49955 .50056 L
.49955 .50058 L
.49955 .50058 L
.49955 .5006 L
.49955 .5006 L
.49955 .50061 L
.49955 .50061 L
.49955 .50063 L
.49955 .50063 L
.49955 .50065 L
.49955 .50065 L
.49955 .50067 L
.49955 .50067 L
.49955 .50069 L
.49955 .50069 L
.49955 .50071 L
.49955 .50071 L
.49955 .50073 L
.49955 .50073 L
.49955 .50075 L
.49955 .50075 L
.49955 .50078 L
.49955 .50078 L
.49955 .5008 L
.49955 .5008 L
.49955 .50082 L
.49955 .50082 L
.49955 .50084 L
.49955 .50084 L
.49955 .50087 L
.49955 .50087 L
.49955 .5009 L
.49955 .5009 L
.49955 .50092 L
.49955 .50092 L
.49955 .50095 L
.49955 .50095 L
.49955 .50098 L
.49955 .50098 L
.49954 .50101 L
.49954 .50101 L
.49954 .50104 L
.49954 .50104 L
.49954 .50107 L
.49954 .50107 L
.49954 .50111 L
.49954 .50111 L
.49954 .50114 L
.49954 .50114 L
.49954 .50118 L
.49954 .50118 L
.49954 .50122 L
.49954 .50122 L
.49954 .50127 L
.49954 .50127 L
.49954 .50131 L
.49954 .50131 L
.49953 .50136 L
.49953 .50136 L
.49953 .50141 L
.49953 .50141 L
.49953 .50147 L
.49953 .50147 L
.49953 .50153 L
.49953 .50153 L
.49953 .50159 L
.49953 .50159 L
.49952 .50167 L
.49952 .50167 L
.49952 .50169 L
.49952 .50169 L
.49952 .50174 L
.49952 .50174 L
.49951 .50183 L
.49951 .50183 L
.49951 .50192 L
.49951 .50192 L
.4995 .50203 L
.4995 .50203 L
.4995 .50215 L
.4995 .50215 L
.49949 .50229 L
.49949 .50229 L
.49948 .50244 L
.49948 .50244 L
.49946 .50263 L
.49946 .50263 L
.49944 .50285 L
.49944 .50285 L
.49942 .50314 L
.49942 .50314 L
.4994 .50334 L
.4994 .50334 L
.49938 .50349 L
.49938 .50349 L
.49933 .50397 L
.49933 .50397 L
.4992 .50487 L
.4992 .50487 L
.49919 .50493 L
.49919 .50493 L
.49891 .50649 L
.49891 .50649 L
.49854 .50804 L
.49854 .50804 L
.49812 .50948 L
.49812 .50948 L
.49809 .50957 L
.49809 .50957 L
.49757 .51107 L
.49757 .51107 L
.49738 .51158 L
.49738 .51158 L
.49697 .51256 L
.49697 .51256 L
.49665 .51327 L
.49665 .51327 L
.49629 .51402 L
.49629 .51402 L
.4959 .51479 L
.4959 .51479 L
.49554 .51545 L
.49554 .51545 L
.4951 .51622 L
.4951 .51622 L
.49472 .51685 L
.49472 .51685 L
.49426 .51758 L
.49426 .51758 L
.49382 .51822 L
.49382 .51822 L
.49336 .51888 L
.49336 .51888 L
.49286 .51956 L
.49286 .51956 L
.49242 .52014 L
.49242 .52014 L
.49184 .52086 L
.49184 .52086 L
.49142 .52135 L
.49142 .52135 L
.49075 .52212 L
.49075 .52212 L
.49038 .52253 L
.49038 .52253 L
.48959 .52335 L
.48959 .52335 L
.48928 .52367 L
.48928 .52367 L
.48839 .52453 L
.48839 .52453 L
.48812 .52477 L
.48812 .52477 L
.48712 .52567 L
.48712 .52567 L
.48692 .52585 L
.48692 .52585 L
.4858 .52677 L
.4858 .52677 L
.48566 .52689 L
.48566 .52689 L
.48444 .52782 L
.48444 .52782 L
.48434 .5279 L
.48434 .5279 L
.48302 .52883 L
.48302 .52883 L
.48297 .52887 L
.48297 .52887 L
.48157 .5298 L
.48157 .5298 L
.48154 .52982 L
.48154 .52982 L
.48007 .53072 L
.48007 .53072 L
.48006 .53073 L
.48006 .53073 L
.47853 .5316 L
.47853 .5316 L
.47851 .5316 L
.47851 .5316 L
.47696 .53243 L
.47696 .53243 L
.47691 .53245 L
.47691 .53245 L
.47535 .53321 L
.47535 .53321 L
.47525 .53326 L
.47525 .53326 L
.47372 .53396 L
.47372 .53396 L
.47353 .53404 L
.47353 .53404 L
.47205 .53466 L
.47205 .53466 L
.47175 .53478 L
.47175 .53478 L
.47036 .53531 L
.47036 .53531 L
.4699 .53549 L
.4699 .53549 L
.46865 .53593 L
.46865 .53593 L
.46798 .53616 L
.46798 .53616 L
.46692 .5365 L
.46692 .5365 L
.466 .53679 L
.466 .53679 L
.46517 .53704 L
.46517 .53704 L
.46395 .53739 L
.46395 .53739 L
.4634 .53754 L
.4634 .53754 L
.46183 .53795 L
.46183 .53795 L
.46162 .538 L
.46162 .538 L
.45983 .53842 L
.45983 .53842 L
.45963 .53847 L
.45963 .53847 L
.45802 .53881 L
.45802 .53881 L
.45735 .53895 L
.45735 .53895 L
.45621 .53917 L
.45621 .53917 L
.45499 .53939 L
.45499 .53939 L
.45439 .53949 L
.45439 .53949 L
.45256 .53978 L
.45256 .53978 L
.45254 .53978 L
.45254 .53978 L
.45072 .54004 L
.45072 .54004 L
.45 .54014 L
.45 .54014 L
.44888 .54028 L
.44888 .54028 L
.44737 .54045 L
.44737 .54045 L
.44704 .54049 L
.44704 .54049 L
.4452 .54067 L
.4452 .54067 L
.44464 .54072 L
.44464 .54072 L
.44335 .54082 L
.44335 .54082 L
.4418 .54094 L
.4418 .54094 L
.4415 .54096 L
.4415 .54096 L
.43966 .54107 L
.43966 .54107 L
.43884 .54111 L
.43884 .54111 L
.43781 .54116 L
.43781 .54116 L
.43596 .54122 L
.43596 .54122 L
.43577 .54123 L
.43577 .54123 L
.43412 .54127 L
.43412 .54127 L
.43256 .5413 L
.43256 .5413 L
.43228 .5413 L
.43228 .5413 L
.43044 .54132 L
.43044 .54132 L
.42922 .54132 L
.42922 .54132 L
.4286 .54131 L
.4286 .54131 L
.42676 .5413 L
.42676 .5413 L
.42572 .54128 L
.42572 .54128 L
.42493 .54126 L
.42493 .54126 L
.4231 .54121 L
.4231 .54121 L
.42206 .54118 L
.42206 .54118 L
.42128 .54115 L
.42128 .54115 L
.41946 .54108 L
.41946 .54108 L
.41823 .54102 L
.41823 .54102 L
.41764 .54099 L
.41764 .54099 L
.41583 .5409 L
.41583 .5409 L
.41419 .5408 L
.41419 .5408 L
.41402 .54079 L
.41402 .54079 L
.41221 .54067 L
.41221 .54067 L
.41041 .54054 L
.41041 .54054 L
.40995 .54051 L
.40995 .54051 L
.40861 .5404 L
.40861 .5404 L
.40682 .54026 L
.40682 .54026 L
.40547 .54014 L
.40547 .54014 L
.40503 .54011 L
.40503 .54011 L
.40324 .53994 L
.40324 .53994 L
.40146 .53978 L
.40146 .53978 L
.40073 .53971 L
.40073 .53971 L
.39969 .5396 L
.39969 .5396 L
.39791 .53942 L
.39791 .53942 L
.39614 .53923 L
.39614 .53923 L
.3957 .53918 L
.3957 .53918 L
.39438 .53904 L
.39438 .53904 L
.39262 .53884 L
.39262 .53884 L
.39086 .53864 L
.39086 .53864 L
.39034 .53858 L
.39034 .53858 L
.38911 .53843 L
.38911 .53843 L
.38736 .53821 L
.38736 .53821 L
.38561 .538 L
.38561 .538 L
.38461 .53787 L
.38461 .53787 L
.38387 .53778 L
.38387 .53778 L
.38213 .53755 L
.38213 .53755 L
.3804 .53732 L
.3804 .53732 L
.37867 .53709 L
.37867 .53709 L
.37847 .53707 L
.37847 .53707 L
.37694 .53686 L
.37694 .53686 L
.37521 .53662 L
.37521 .53662 L
.37349 .53638 L
.37349 .53638 L
.37185 .53615 L
.37185 .53615 L
.37177 .53614 L
.37177 .53614 L
.37006 .53589 L
.37006 .53589 L
.36834 .53564 L
.36834 .53564 L
.36663 .53539 L
.36663 .53539 L
.36493 .53514 L
.36493 .53514 L
.36468 .53511 L
.36468 .53511 L
.36322 .53489 L
.36322 .53489 L
.36152 .53463 L
.36152 .53463 L
.35983 .53438 L
.35983 .53438 L
.35813 .53412 L
.35813 .53412 L
.35686 .53393 L
.35686 .53393 L
.35644 .53386 L
.35644 .53386 L
.35475 .5336 L
.35475 .5336 L
.35306 .53334 L
.35306 .53334 L
.35137 .53308 L
.35137 .53308 L
.34969 .53282 L
.34969 .53282 L
.34829 .5326 L
.34829 .5326 L
.34801 .53255 L
.34801 .53255 L
.34633 .53229 L
.34633 .53229 L
.34466 .53202 L
.34466 .53202 L
.34298 .53175 L
.34298 .53175 L
.34131 .53149 L
.34131 .53149 L
.33964 .53123 L
.33964 .53123 L
.3388 .53109 L
.3388 .53109 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52989 L
.33132 .52989 L
.32966 .52962 L
.32966 .52962 L
.32822 .52939 L
.32822 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31626 .52747 L
.31626 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64753 L
.11108 .64753 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .6535 L
.10827 .6535 L
.10722 .65516 L
.10722 .65516 L
.10641 .65623 L
.10641 .65623 L
.10612 .65669 L
.10612 .65669 L
.10508 .65839 L
.10508 .65839 L
.10405 .66009 L
.10405 .66009 L
.10302 .66176 L
.10302 .66176 L
.10196 .66337 L
.10196 .66337 L
.10086 .66487 L
.10086 .66487 L
.09972 .66627 L
.09972 .66627 L
.09854 .66756 L
.09854 .66756 L
.09693 .66785 L
.09693 .66785 L
.096 .66974 L
.096 .66974 L
.09551 .67044 L
.09551 .67044 L
.09486 .67113 L
.09486 .67113 L
.09367 .67239 L
.09367 .67239 L
.09246 .6736 L
.09246 .6736 L
.09122 .67475 L
.09122 .67475 L
.08995 .67582 L
.08995 .67582 L
.08865 .67682 L
.08865 .67682 L
.08732 .67773 L
.08732 .67773 L
.08594 .67855 L
.08594 .67855 L
.08322 .67622 L
.08322 .67622 L
.08229 .67809 L
.08229 .67809 L
.08126 .67972 L
.08126 .67972 L
.08026 .68142 L
.08026 .68142 L
.07953 .68373 L
.07953 .68373 L
.07673 .68126 L
.07673 .68126 L
.07502 .68128 L
.07502 .68128 L
.07326 .6812 L
.07326 .6812 L
.07147 .68106 L
.07147 .68106 L
.07049 .68096 L
.07049 .68096 L
.06814 .67295 L
.06814 .67295 L
.06872 .67116 L
.06872 .67116 L
.06898 .67076 L
.06898 .67076 L
.07009 .66924 L
.07009 .66924 L
.07123 .66778 L
.07123 .66778 L
.07238 .66638 L
.07238 .66638 L
.07356 .66502 L
.07356 .66502 L
.07474 .66366 L
.07474 .66366 L
.07592 .6623 L
.07592 .6623 L
.07709 .66091 L
.07709 .66091 L
.07825 .6595 L
.07825 .6595 L
.07941 .65807 L
.07941 .65807 L
.08058 .65665 L
.08058 .65665 L
.08094 .65624 L
.08094 .65624 L
.08186 .65553 L
.08186 .65553 L
.08317 .65451 L
.08317 .65451 L
.08447 .65345 L
.08447 .65345 L
.08575 .65232 L
.08575 .65232 L
.08699 .65108 L
.08699 .65108 L
.08817 .64968 L
.08817 .64968 L
.08929 .6481 L
.08929 .6481 L
.09035 .64635 L
.09035 .64635 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63637 L
.07858 .63637 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07525 .63839 L
.07525 .63839 L
.0745 .63926 L
.0745 .63926 L
.07334 .64082 L
.07334 .64082 L
.07217 .64232 L
.07217 .64232 L
.07093 .64365 L
.07093 .64365 L
.06964 .64478 L
.06964 .64478 L
.06829 .64574 L
.06829 .64574 L
.06688 .64656 L
.06688 .64656 L
.06544 .64725 L
.06544 .64725 L
.06396 .64781 L
.06396 .64781 L
.06243 .64825 L
.06243 .64825 L
.06085 .64854 L
.06085 .64854 L
.05921 .64866 L
.05921 .64866 L
.0575 .64856 L
.0575 .64856 L
.05571 .64821 L
.05571 .64821 L
.05385 .64763 L
.05385 .64763 L
.05194 .64691 L
.05194 .64691 L
.05041 .64646 L
.05041 .64646 L
.05144 .64538 L
.05144 .64538 L
.05263 .64387 L
.05263 .64387 L
.0538 .64233 L
.0538 .64233 L
.05499 .64082 L
.05499 .64082 L
.05618 .63931 L
.05618 .63931 L
.05735 .63772 L
.05735 .63772 L
.05847 .63599 L
.05847 .63599 L
.05957 .63414 L
.05957 .63414 L
.06029 .63313 L
.06029 .63313 L
.06081 .63275 L
.06081 .63275 L
.06223 .63196 L
.06223 .63196 L
.06368 .63125 L
.06368 .63125 L
.06514 .6306 L
.06514 .6306 L
.0666 .62996 L
.0666 .62996 L
.06807 .6293 L
.06807 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62047 L
.06388 .62047 L
.06237 .62097 L
.06237 .62097 L
.06084 .62141 L
.06084 .62141 L
.0593 .6218 L
.0593 .6218 L
.05775 .62216 L
.05775 .62216 L
.05619 .62248 L
.05619 .62248 L
.05462 .62275 L
.05462 .62275 L
.05303 .62294 L
.05303 .62294 L
.05139 .62297 L
.05139 .62297 L
.04965 .62264 L
.04965 .62264 L
.04767 .62139 L
.04767 .62139 L
.04503 .61718 L
.04503 .61718 L
.0446 .60925 L
.0446 .60925 L
.04643 .61007 L
.04643 .61007 L
.04832 .61114 L
.04832 .61114 L
.05018 .61202 L
.05018 .61202 L
.05195 .61256 L
.05195 .61256 L
.05365 .6128 L
.05365 .6128 L
.0553 .61286 L
.0553 .61286 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59135 L
.0423 .59135 L
.0407 .59142 L
.0407 .59142 L
.03887 .59035 L
.03887 .59035 L
.03776 .58852 L
.03776 .58852 L
.03612 .5788 L
.03612 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02381 .50029 L
.02381 .50029 L
.07138 .50029 L
.11896 .50029 L
.16653 .50029 L
.21411 .50029 L
.26168 .50029 L
.30926 .50029 L
.35683 .50029 L
.4044 .50029 L
.45198 .50029 L
.49955 .50029 L
F
.996 0 .136 0 k
.49844 .50029 m
.49844 .50025 L
.49844 .50025 L
.49844 .50021 L
.49844 .50021 L
.49844 .50018 L
.49844 .50018 L
.49844 .50014 L
.49844 .50014 L
.49844 .5001 L
.49844 .5001 L
.49844 .50006 L
.49844 .50006 L
.49844 .50002 L
.49844 .50002 L
.49844 .49998 L
.49844 .49998 L
.49844 .49994 L
.49844 .49994 L
.49844 .4999 L
.49844 .4999 L
.49844 .49986 L
.49844 .49986 L
.49844 .49982 L
.49844 .49982 L
.49844 .49978 L
.49844 .49978 L
.49843 .49974 L
.49843 .49974 L
.49843 .49969 L
.49843 .49969 L
.49843 .49965 L
.49843 .49965 L
.49843 .49961 L
.49843 .49961 L
.49843 .49956 L
.49843 .49956 L
.49843 .49951 L
.49843 .49951 L
.49843 .49947 L
.49843 .49947 L
.49843 .49942 L
.49843 .49942 L
.49843 .49937 L
.49843 .49937 L
.49842 .49932 L
.49842 .49932 L
.49842 .49927 L
.49842 .49927 L
.49842 .49922 L
.49842 .49922 L
.49842 .49917 L
.49842 .49917 L
.49842 .49911 L
.49842 .49911 L
.49841 .49905 L
.49841 .49905 L
.49841 .49899 L
.49841 .49899 L
.49841 .49893 L
.49841 .49893 L
.49841 .49887 L
.49841 .49887 L
.4984 .49881 L
.4984 .49881 L
.4984 .49874 L
.4984 .49874 L
.4984 .49867 L
.4984 .49867 L
.49839 .49859 L
.49839 .49859 L
.49839 .49852 L
.49839 .49852 L
.49838 .49844 L
.49838 .49844 L
.49838 .49835 L
.49838 .49835 L
.49837 .49826 L
.49837 .49826 L
.49836 .49817 L
.49836 .49817 L
.49836 .49807 L
.49836 .49807 L
.49835 .49796 L
.49835 .49796 L
.49834 .49785 L
.49834 .49785 L
.49833 .49778 L
.49833 .49778 L
.49833 .49773 L
.49833 .49773 L
.49832 .4976 L
.49832 .4976 L
.49831 .49745 L
.49831 .49745 L
.49829 .4973 L
.49829 .4973 L
.49827 .49713 L
.49827 .49713 L
.49825 .49695 L
.49825 .49695 L
.49823 .49674 L
.49823 .49674 L
.4982 .49652 L
.4982 .49652 L
.49817 .49626 L
.49817 .49626 L
.49814 .49603 L
.49814 .49603 L
.49813 .49596 L
.49813 .49596 L
.49807 .49561 L
.49807 .49561 L
.498 .49518 L
.498 .49518 L
.49791 .49465 L
.49791 .49465 L
.49786 .49442 L
.49786 .49442 L
.49777 .49395 L
.49777 .49395 L
.49751 .49285 L
.49751 .49285 L
.4975 .49283 L
.4975 .49283 L
.49707 .49132 L
.49707 .49132 L
.49657 .48981 L
.49657 .48981 L
.49598 .48833 L
.49598 .48833 L
.49533 .48688 L
.49533 .48688 L
.49515 .48652 L
.49515 .48652 L
.4946 .48546 L
.4946 .48546 L
.49394 .4843 L
.49394 .4843 L
.4938 .48407 L
.4938 .48407 L
.49294 .4827 L
.49294 .4827 L
.4928 .4825 L
.4928 .4825 L
.492 .48138 L
.492 .48138 L
.49164 .48089 L
.49164 .48089 L
.491 .48008 L
.491 .48008 L
.49045 .47941 L
.49045 .47941 L
.48994 .47883 L
.48994 .47883 L
.48923 .47803 L
.48923 .47803 L
.48882 .47761 L
.48882 .47761 L
.48796 .47673 L
.48796 .47673 L
.48765 .47643 L
.48765 .47643 L
.48665 .4755 L
.48665 .4755 L
.48641 .47529 L
.48641 .47529 L
.48528 .47432 L
.48528 .47432 L
.48513 .47419 L
.48513 .47419 L
.48386 .47319 L
.48386 .47319 L
.4838 .47314 L
.4838 .47314 L
.48241 .47213 L
.48241 .47213 L
.48239 .47211 L
.48239 .47211 L
.48099 .47116 L
.48099 .47116 L
.48087 .47108 L
.48087 .47108 L
.47952 .47023 L
.47952 .47023 L
.47929 .47009 L
.47929 .47009 L
.47801 .46935 L
.47801 .46935 L
.47765 .46915 L
.47765 .46915 L
.47647 .46851 L
.47647 .46851 L
.47595 .46825 L
.47595 .46825 L
.4749 .46772 L
.4749 .46772 L
.4742 .46739 L
.4742 .46739 L
.47329 .46697 L
.47329 .46697 L
.47238 .46657 L
.47238 .46657 L
.47165 .46626 L
.47165 .46626 L
.4705 .46579 L
.4705 .46579 L
.46999 .46559 L
.46999 .46559 L
.46855 .46506 L
.46855 .46506 L
.4683 .46497 L
.4683 .46497 L
.46659 .46438 L
.46659 .46438 L
.46654 .46436 L
.46654 .46436 L
.46487 .46384 L
.46487 .46384 L
.46446 .46371 L
.46446 .46371 L
.46312 .46333 L
.46312 .46333 L
.4623 .4631 L
.4623 .4631 L
.46136 .46286 L
.46136 .46286 L
.46007 .46254 L
.46007 .46254 L
.45959 .46242 L
.45959 .46242 L
.4578 .46202 L
.4578 .46202 L
.45776 .46201 L
.45776 .46201 L
.456 .46165 L
.456 .46165 L
.45538 .46153 L
.45538 .46153 L
.4542 .46132 L
.4542 .46132 L
.4529 .4611 L
.4529 .4611 L
.45238 .46102 L
.45238 .46102 L
.45056 .46074 L
.45056 .46074 L
.45034 .46071 L
.45034 .46071 L
.44873 .4605 L
.44873 .4605 L
.44768 .46037 L
.44768 .46037 L
.4469 .46028 L
.4469 .46028 L
.44507 .46009 L
.44507 .46009 L
.44492 .46007 L
.44492 .46007 L
.44323 .45992 L
.44323 .45992 L
.44206 .45983 L
.44206 .45983 L
.4414 .45978 L
.4414 .45978 L
.43956 .45966 L
.43956 .45966 L
.43908 .45963 L
.43908 .45963 L
.43772 .45956 L
.43772 .45956 L
.43599 .45949 L
.43599 .45949 L
.43588 .45949 L
.43588 .45949 L
.43404 .45943 L
.43404 .45943 L
.43276 .4594 L
.43276 .4594 L
.43221 .45939 L
.43221 .45939 L
.43037 .45937 L
.43037 .45937 L
.4294 .45937 L
.4294 .45937 L
.42854 .45937 L
.42854 .45937 L
.42671 .45938 L
.42671 .45938 L
.42588 .45939 L
.42588 .45939 L
.42488 .45941 L
.42488 .45941 L
.42306 .45945 L
.42306 .45945 L
.4222 .45948 L
.4222 .45948 L
.42124 .45951 L
.42124 .45951 L
.41942 .45958 L
.41942 .45958 L
.41835 .45962 L
.41835 .45962 L
.41761 .45966 L
.41761 .45966 L
.4158 .45975 L
.4158 .45975 L
.4143 .45984 L
.4143 .45984 L
.41399 .45985 L
.41399 .45985 L
.41219 .45997 L
.41219 .45997 L
.41039 .46009 L
.41039 .46009 L
.41004 .46012 L
.41004 .46012 L
.40859 .46023 L
.40859 .46023 L
.4068 .46037 L
.4068 .46037 L
.40555 .46047 L
.40555 .46047 L
.40501 .46052 L
.40501 .46052 L
.40323 .46068 L
.40323 .46068 L
.40145 .46084 L
.40145 .46084 L
.4008 .4609 L
.4008 .4609 L
.39967 .46101 L
.39967 .46101 L
.3979 .46119 L
.3979 .46119 L
.39613 .46138 L
.39613 .46138 L
.39575 .46142 L
.39575 .46142 L
.39437 .46157 L
.39437 .46157 L
.39261 .46177 L
.39261 .46177 L
.39085 .46197 L
.39085 .46197 L
.39039 .46202 L
.39039 .46202 L
.3891 .46218 L
.3891 .46218 L
.38735 .46239 L
.38735 .46239 L
.38561 .4626 L
.38561 .4626 L
.38465 .46272 L
.38465 .46272 L
.38387 .46282 L
.38387 .46282 L
.38213 .46305 L
.38213 .46305 L
.38039 .46327 L
.38039 .46327 L
.37866 .4635 L
.37866 .4635 L
.3785 .46352 L
.3785 .46352 L
.37693 .46374 L
.37693 .46374 L
.37521 .46398 L
.37521 .46398 L
.37349 .46421 L
.37349 .46421 L
.37187 .46444 L
.37187 .46444 L
.37177 .46446 L
.37177 .46446 L
.37005 .4647 L
.37005 .4647 L
.36834 .46495 L
.36834 .46495 L
.36663 .4652 L
.36663 .4652 L
.36493 .46545 L
.36493 .46545 L
.3647 .46548 L
.3647 .46548 L
.36322 .4657 L
.36322 .4657 L
.36152 .46596 L
.36152 .46596 L
.35982 .46621 L
.35982 .46621 L
.35813 .46647 L
.35813 .46647 L
.35687 .46666 L
.35687 .46666 L
.35644 .46672 L
.35644 .46672 L
.35475 .46699 L
.35475 .46699 L
.35306 .46725 L
.35306 .46725 L
.35137 .46751 L
.35137 .46751 L
.34969 .46777 L
.34969 .46777 L
.3483 .46799 L
.3483 .46799 L
.34801 .46803 L
.34801 .46803 L
.34633 .4683 L
.34633 .4683 L
.34466 .46856 L
.34466 .46856 L
.34298 .46883 L
.34298 .46883 L
.34131 .4691 L
.34131 .4691 L
.33964 .46936 L
.33964 .46936 L
.33881 .46949 L
.33881 .46949 L
.33797 .46962 L
.33797 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .4707 L
.33132 .4707 L
.32966 .47096 L
.32966 .47096 L
.32822 .47119 L
.32822 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47257 L
.31975 .47257 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35102 L
.11016 .35102 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34542 L
.10722 .34542 L
.10641 .34435 L
.10641 .34435 L
.10612 .34389 L
.10612 .34389 L
.10508 .3422 L
.10508 .3422 L
.10405 .3405 L
.10405 .3405 L
.10302 .33883 L
.10302 .33883 L
.10195 .33722 L
.10195 .33722 L
.10086 .33572 L
.10086 .33572 L
.09971 .33433 L
.09971 .33433 L
.09853 .33303 L
.09853 .33303 L
.09692 .33276 L
.09692 .33276 L
.09599 .33087 L
.09599 .33087 L
.09546 .33012 L
.09546 .33012 L
.09485 .32948 L
.09485 .32948 L
.09366 .32823 L
.09366 .32823 L
.09244 .32703 L
.09244 .32703 L
.0912 .32589 L
.0912 .32589 L
.08993 .32483 L
.08993 .32483 L
.08862 .32384 L
.08862 .32384 L
.08727 .32295 L
.08727 .32295 L
.08589 .32215 L
.08589 .32215 L
.08319 .32443 L
.08319 .32443 L
.08225 .32259 L
.08225 .32259 L
.0812 .321 L
.0812 .321 L
.08018 .31936 L
.08018 .31936 L
.07937 .31721 L
.07937 .31721 L
.07657 .3197 L
.07657 .3197 L
.07482 .31977 L
.07482 .31977 L
.073 .31999 L
.073 .31999 L
.07186 .3202 L
.07186 .3202 L
.06914 .32941 L
.06914 .32941 L
.06921 .32962 L
.06921 .32962 L
.07019 .33108 L
.07019 .33108 L
.0713 .3326 L
.0713 .3326 L
.07245 .33404 L
.07245 .33404 L
.07361 .33544 L
.07361 .33544 L
.07478 .33682 L
.07478 .33682 L
.07595 .3382 L
.07595 .3382 L
.07711 .33961 L
.07711 .33961 L
.07827 .34103 L
.07827 .34103 L
.07943 .34247 L
.07943 .34247 L
.08059 .3439 L
.08059 .3439 L
.08098 .34436 L
.08098 .34436 L
.08186 .34504 L
.08186 .34504 L
.08317 .34607 L
.08317 .34607 L
.08448 .34713 L
.08448 .34713 L
.08575 .34826 L
.08575 .34826 L
.08699 .3495 L
.08699 .3495 L
.08817 .3509 L
.08817 .3509 L
.08929 .35248 L
.08929 .35248 L
.09035 .35423 L
.09035 .35423 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09298 .35845 L
.09298 .35845 L
.09369 .35908 L
.09369 .35908 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36759 L
.0825 .36759 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36254 L
.07578 .36254 L
.07524 .36219 L
.07524 .36219 L
.0745 .36133 L
.0745 .36133 L
.07334 .35977 L
.07334 .35977 L
.07216 .35827 L
.07216 .35827 L
.07093 .35695 L
.07093 .35695 L
.06963 .35582 L
.06963 .35582 L
.06828 .35487 L
.06828 .35487 L
.06687 .35406 L
.06687 .35406 L
.06542 .35338 L
.06542 .35338 L
.06394 .35283 L
.06394 .35283 L
.0624 .35241 L
.0624 .35241 L
.06081 .35215 L
.06081 .35215 L
.05916 .35208 L
.05916 .35208 L
.05743 .35224 L
.05743 .35224 L
.05561 .35268 L
.05561 .35268 L
.05369 .35342 L
.05369 .35342 L
.05169 .35444 L
.05169 .35444 L
.05158 .3545 L
.05158 .3545 L
.05164 .35459 L
.05164 .35459 L
.05276 .3563 L
.05276 .3563 L
.05389 .35796 L
.05389 .35796 L
.05505 .35955 L
.05505 .35955 L
.05623 .36112 L
.05623 .36112 L
.05738 .36275 L
.05738 .36275 L
.0585 .36451 L
.0585 .36451 L
.05959 .36639 L
.05959 .36639 L
.06034 .36747 L
.06034 .36747 L
.06081 .36782 L
.06081 .36782 L
.06223 .36862 L
.06223 .36862 L
.06368 .36932 L
.06368 .36932 L
.06514 .36998 L
.06514 .36998 L
.0666 .37062 L
.0666 .37062 L
.06807 .37128 L
.06807 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37383 L
.07228 .37383 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37918 L
.06084 .37918 L
.0593 .37879 L
.0593 .37879 L
.05775 .37843 L
.05775 .37843 L
.05619 .37811 L
.05619 .37811 L
.05462 .37784 L
.05462 .37784 L
.05302 .37767 L
.05302 .37767 L
.05138 .37766 L
.05138 .37766 L
.04962 .37805 L
.04962 .37805 L
.04761 .37943 L
.04761 .37943 L
.04519 .38344 L
.04519 .38344 L
.04462 .39123 L
.04462 .39123 L
.04644 .39045 L
.04644 .39045 L
.04833 .38941 L
.04833 .38941 L
.05018 .38855 L
.05018 .38855 L
.05195 .38802 L
.05195 .38802 L
.05365 .38778 L
.05365 .38778 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40229 L
.05187 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.0423 .40924 L
.0423 .40924 L
.0407 .40917 L
.0407 .40917 L
.03886 .41026 L
.03886 .41026 L
.03778 .41207 L
.03778 .41207 L
.03612 .42178 L
.03612 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02381 .50029 L
.02381 .50029 L
.07127 .50029 L
.11874 .50029 L
.1662 .50029 L
.21366 .50029 L
.26112 .50029 L
.30859 .50029 L
.35605 .50029 L
.40351 .50029 L
.45098 .50029 L
.49844 .50029 L
F
.49844 .50029 m
.49844 .50033 L
.49844 .50033 L
.49844 .50037 L
.49844 .50037 L
.49844 .50041 L
.49844 .50041 L
.49844 .50045 L
.49844 .50045 L
.49844 .50048 L
.49844 .50048 L
.49844 .50052 L
.49844 .50052 L
.49844 .50056 L
.49844 .50056 L
.49844 .5006 L
.49844 .5006 L
.49844 .50064 L
.49844 .50064 L
.49844 .50068 L
.49844 .50068 L
.49844 .50072 L
.49844 .50072 L
.49844 .50076 L
.49844 .50076 L
.49844 .50081 L
.49844 .50081 L
.49843 .50085 L
.49843 .50085 L
.49843 .50089 L
.49843 .50089 L
.49843 .50093 L
.49843 .50093 L
.49843 .50098 L
.49843 .50098 L
.49843 .50102 L
.49843 .50102 L
.49843 .50107 L
.49843 .50107 L
.49843 .50111 L
.49843 .50111 L
.49843 .50116 L
.49843 .50116 L
.49843 .50121 L
.49843 .50121 L
.49842 .50126 L
.49842 .50126 L
.49842 .50131 L
.49842 .50131 L
.49842 .50136 L
.49842 .50136 L
.49842 .50142 L
.49842 .50142 L
.49842 .50147 L
.49842 .50147 L
.49841 .50153 L
.49841 .50153 L
.49841 .50159 L
.49841 .50159 L
.49841 .50165 L
.49841 .50165 L
.49841 .50171 L
.49841 .50171 L
.4984 .50178 L
.4984 .50178 L
.4984 .50184 L
.4984 .50184 L
.4984 .50192 L
.4984 .50192 L
.49839 .50199 L
.49839 .50199 L
.49839 .50207 L
.49839 .50207 L
.49838 .50215 L
.49838 .50215 L
.49838 .50223 L
.49838 .50223 L
.49837 .50232 L
.49837 .50232 L
.49836 .50242 L
.49836 .50242 L
.49836 .50252 L
.49836 .50252 L
.49835 .50262 L
.49835 .50262 L
.49834 .50274 L
.49834 .50274 L
.49833 .5028 L
.49833 .5028 L
.49833 .50286 L
.49833 .50286 L
.49832 .50299 L
.49832 .50299 L
.49831 .50313 L
.49831 .50313 L
.49829 .50328 L
.49829 .50328 L
.49827 .50345 L
.49827 .50345 L
.49825 .50363 L
.49825 .50363 L
.49823 .50384 L
.49823 .50384 L
.4982 .50407 L
.4982 .50407 L
.49817 .50433 L
.49817 .50433 L
.49814 .50455 L
.49814 .50455 L
.49813 .50463 L
.49813 .50463 L
.49807 .50498 L
.49807 .50498 L
.498 .5054 L
.498 .5054 L
.49791 .50593 L
.49791 .50593 L
.49786 .50617 L
.49786 .50617 L
.49777 .50663 L
.49777 .50663 L
.49751 .50773 L
.49751 .50773 L
.4975 .50775 L
.4975 .50775 L
.49707 .50927 L
.49707 .50927 L
.49657 .51077 L
.49657 .51077 L
.49598 .51225 L
.49598 .51225 L
.49533 .5137 L
.49533 .5137 L
.49515 .51407 L
.49515 .51407 L
.4946 .51512 L
.4946 .51512 L
.49394 .51629 L
.49394 .51629 L
.4938 .51652 L
.4938 .51652 L
.49294 .51788 L
.49294 .51788 L
.4928 .51809 L
.4928 .51809 L
.492 .51921 L
.492 .51921 L
.49164 .5197 L
.49164 .5197 L
.491 .5205 L
.491 .5205 L
.49045 .52117 L
.49045 .52117 L
.48994 .52176 L
.48994 .52176 L
.48923 .52255 L
.48923 .52255 L
.48882 .52298 L
.48882 .52298 L
.48796 .52385 L
.48796 .52385 L
.48765 .52415 L
.48765 .52415 L
.48665 .52509 L
.48665 .52509 L
.48641 .52529 L
.48641 .52529 L
.48528 .52627 L
.48528 .52627 L
.48513 .52639 L
.48513 .52639 L
.48386 .52739 L
.48386 .52739 L
.4838 .52745 L
.4838 .52745 L
.48241 .52846 L
.48241 .52846 L
.48239 .52847 L
.48239 .52847 L
.48099 .52943 L
.48099 .52943 L
.48087 .5295 L
.48087 .5295 L
.47952 .53035 L
.47952 .53035 L
.47929 .53049 L
.47929 .53049 L
.47801 .53123 L
.47801 .53123 L
.47765 .53144 L
.47765 .53144 L
.47647 .53207 L
.47647 .53207 L
.47595 .53234 L
.47595 .53234 L
.4749 .53286 L
.4749 .53286 L
.4742 .5332 L
.4742 .5332 L
.47329 .53361 L
.47329 .53361 L
.47238 .53401 L
.47238 .53401 L
.47165 .53432 L
.47165 .53432 L
.4705 .53479 L
.4705 .53479 L
.46999 .53499 L
.46999 .53499 L
.46855 .53553 L
.46855 .53553 L
.4683 .53562 L
.4683 .53562 L
.46659 .5362 L
.46659 .5362 L
.46654 .53622 L
.46654 .53622 L
.46487 .53675 L
.46487 .53675 L
.46446 .53687 L
.46446 .53687 L
.46312 .53726 L
.46312 .53726 L
.4623 .53748 L
.4623 .53748 L
.46136 .53773 L
.46136 .53773 L
.46007 .53805 L
.46007 .53805 L
.45959 .53816 L
.45959 .53816 L
.4578 .53856 L
.4578 .53856 L
.45776 .53857 L
.45776 .53857 L
.456 .53893 L
.456 .53893 L
.45538 .53905 L
.45538 .53905 L
.4542 .53926 L
.4542 .53926 L
.4529 .53948 L
.4529 .53948 L
.45238 .53957 L
.45238 .53957 L
.45056 .53984 L
.45056 .53984 L
.45034 .53987 L
.45034 .53987 L
.44873 .54009 L
.44873 .54009 L
.44768 .54021 L
.44768 .54021 L
.4469 .5403 L
.4469 .5403 L
.44507 .54049 L
.44507 .54049 L
.44492 .54051 L
.44492 .54051 L
.44323 .54066 L
.44323 .54066 L
.44206 .54075 L
.44206 .54075 L
.4414 .5408 L
.4414 .5408 L
.43956 .54092 L
.43956 .54092 L
.43908 .54095 L
.43908 .54095 L
.43772 .54102 L
.43772 .54102 L
.43599 .54109 L
.43599 .54109 L
.43588 .5411 L
.43588 .5411 L
.43404 .54115 L
.43404 .54115 L
.43276 .54118 L
.43276 .54118 L
.43221 .54119 L
.43221 .54119 L
.43037 .54121 L
.43037 .54121 L
.4294 .54121 L
.4294 .54121 L
.42854 .54121 L
.42854 .54121 L
.42671 .5412 L
.42671 .5412 L
.42588 .54119 L
.42588 .54119 L
.42488 .54117 L
.42488 .54117 L
.42306 .54113 L
.42306 .54113 L
.4222 .54111 L
.4222 .54111 L
.42124 .54108 L
.42124 .54108 L
.41942 .54101 L
.41942 .54101 L
.41835 .54096 L
.41835 .54096 L
.41761 .54093 L
.41761 .54093 L
.4158 .54083 L
.4158 .54083 L
.4143 .54075 L
.4143 .54075 L
.41399 .54073 L
.41399 .54073 L
.41219 .54061 L
.41219 .54061 L
.41039 .54049 L
.41039 .54049 L
.41004 .54047 L
.41004 .54047 L
.40859 .54036 L
.40859 .54036 L
.4068 .54021 L
.4068 .54021 L
.40555 .54011 L
.40555 .54011 L
.40501 .54006 L
.40501 .54006 L
.40323 .53991 L
.40323 .53991 L
.40145 .53974 L
.40145 .53974 L
.4008 .53968 L
.4008 .53968 L
.39967 .53957 L
.39967 .53957 L
.3979 .53939 L
.3979 .53939 L
.39613 .5392 L
.39613 .5392 L
.39575 .53916 L
.39575 .53916 L
.39437 .53901 L
.39437 .53901 L
.39261 .53882 L
.39261 .53882 L
.39085 .53861 L
.39085 .53861 L
.39039 .53856 L
.39039 .53856 L
.3891 .53841 L
.3891 .53841 L
.38735 .53819 L
.38735 .53819 L
.38561 .53798 L
.38561 .53798 L
.38465 .53786 L
.38465 .53786 L
.38387 .53776 L
.38387 .53776 L
.38213 .53754 L
.38213 .53754 L
.38039 .53731 L
.38039 .53731 L
.37866 .53708 L
.37866 .53708 L
.3785 .53706 L
.3785 .53706 L
.37693 .53684 L
.37693 .53684 L
.37521 .53661 L
.37521 .53661 L
.37349 .53637 L
.37349 .53637 L
.37187 .53614 L
.37187 .53614 L
.37177 .53613 L
.37177 .53613 L
.37005 .53588 L
.37005 .53588 L
.36834 .53563 L
.36834 .53563 L
.36663 .53539 L
.36663 .53539 L
.36493 .53514 L
.36493 .53514 L
.3647 .5351 L
.3647 .5351 L
.36322 .53488 L
.36322 .53488 L
.36152 .53463 L
.36152 .53463 L
.35982 .53437 L
.35982 .53437 L
.35813 .53412 L
.35813 .53412 L
.35687 .53393 L
.35687 .53393 L
.35644 .53386 L
.35644 .53386 L
.35475 .5336 L
.35475 .5336 L
.35306 .53334 L
.35306 .53334 L
.35137 .53307 L
.35137 .53307 L
.34969 .53281 L
.34969 .53281 L
.3483 .5326 L
.3483 .5326 L
.34801 .53255 L
.34801 .53255 L
.34633 .53228 L
.34633 .53228 L
.34466 .53202 L
.34466 .53202 L
.34298 .53175 L
.34298 .53175 L
.34131 .53149 L
.34131 .53149 L
.33964 .53122 L
.33964 .53122 L
.33881 .53109 L
.33881 .53109 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52989 L
.33132 .52989 L
.32966 .52962 L
.32966 .52962 L
.32822 .52939 L
.32822 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52775 L
.3181 .52775 L
.31646 .5275 L
.31646 .5275 L
.31626 .52746 L
.31626 .52746 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64753 L
.11108 .64753 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .6535 L
.10827 .6535 L
.10722 .65516 L
.10722 .65516 L
.10641 .65624 L
.10641 .65624 L
.10612 .65669 L
.10612 .65669 L
.10508 .65838 L
.10508 .65838 L
.10405 .66008 L
.10405 .66008 L
.10302 .66176 L
.10302 .66176 L
.10195 .66336 L
.10195 .66336 L
.10086 .66486 L
.10086 .66486 L
.09971 .66626 L
.09971 .66626 L
.09853 .66755 L
.09853 .66755 L
.09692 .66782 L
.09692 .66782 L
.09599 .66971 L
.09599 .66971 L
.09546 .67046 L
.09546 .67046 L
.09485 .6711 L
.09485 .6711 L
.09366 .67235 L
.09366 .67235 L
.09244 .67356 L
.09244 .67356 L
.0912 .67469 L
.0912 .67469 L
.08993 .67576 L
.08993 .67576 L
.08862 .67674 L
.08862 .67674 L
.08727 .67763 L
.08727 .67763 L
.08589 .67844 L
.08589 .67844 L
.08319 .67616 L
.08319 .67616 L
.08225 .67799 L
.08225 .67799 L
.0812 .67959 L
.0812 .67959 L
.08018 .68123 L
.08018 .68123 L
.07937 .68337 L
.07937 .68337 L
.07657 .68088 L
.07657 .68088 L
.07482 .68081 L
.07482 .68081 L
.073 .68059 L
.073 .68059 L
.07186 .68038 L
.07186 .68038 L
.06914 .67117 L
.06914 .67117 L
.06921 .67096 L
.06921 .67096 L
.07019 .6695 L
.07019 .6695 L
.0713 .66799 L
.0713 .66799 L
.07245 .66654 L
.07245 .66654 L
.07361 .66514 L
.07361 .66514 L
.07478 .66376 L
.07478 .66376 L
.07595 .66238 L
.07595 .66238 L
.07711 .66098 L
.07711 .66098 L
.07827 .65955 L
.07827 .65955 L
.07943 .65811 L
.07943 .65811 L
.08059 .65668 L
.08059 .65668 L
.08098 .65623 L
.08098 .65623 L
.08186 .65554 L
.08186 .65554 L
.08317 .65452 L
.08317 .65452 L
.08448 .65346 L
.08448 .65346 L
.08575 .65233 L
.08575 .65233 L
.08699 .65108 L
.08699 .65108 L
.08817 .64969 L
.08817 .64969 L
.08929 .6481 L
.08929 .6481 L
.09035 .64636 L
.09035 .64636 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09298 .64213 L
.09298 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63637 L
.07858 .63637 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07524 .63839 L
.07524 .63839 L
.0745 .63926 L
.0745 .63926 L
.07334 .64082 L
.07334 .64082 L
.07216 .64231 L
.07216 .64231 L
.07093 .64363 L
.07093 .64363 L
.06963 .64476 L
.06963 .64476 L
.06828 .64571 L
.06828 .64571 L
.06687 .64652 L
.06687 .64652 L
.06542 .6472 L
.06542 .6472 L
.06394 .64775 L
.06394 .64775 L
.0624 .64817 L
.0624 .64817 L
.06081 .64843 L
.06081 .64843 L
.05916 .6485 L
.05916 .6485 L
.05743 .64834 L
.05743 .64834 L
.05561 .6479 L
.05561 .6479 L
.05369 .64716 L
.05369 .64716 L
.05169 .64614 L
.05169 .64614 L
.05158 .64608 L
.05158 .64608 L
.05164 .64599 L
.05164 .64599 L
.05276 .64428 L
.05276 .64428 L
.05389 .64262 L
.05389 .64262 L
.05505 .64103 L
.05505 .64103 L
.05623 .63946 L
.05623 .63946 L
.05738 .63784 L
.05738 .63784 L
.0585 .63607 L
.0585 .63607 L
.05959 .6342 L
.05959 .6342 L
.06034 .63312 L
.06034 .63312 L
.06081 .63276 L
.06081 .63276 L
.06223 .63196 L
.06223 .63196 L
.06368 .63126 L
.06368 .63126 L
.06514 .6306 L
.06514 .6306 L
.0666 .62996 L
.0666 .62996 L
.06807 .62931 L
.06807 .62931 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .62241 L
.07432 .62241 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62047 L
.06388 .62047 L
.06237 .62097 L
.06237 .62097 L
.06084 .62141 L
.06084 .62141 L
.0593 .6218 L
.0593 .6218 L
.05775 .62215 L
.05775 .62215 L
.05619 .62247 L
.05619 .62247 L
.05462 .62274 L
.05462 .62274 L
.05302 .62292 L
.05302 .62292 L
.05138 .62292 L
.05138 .62292 L
.04962 .62253 L
.04962 .62253 L
.04761 .62115 L
.04761 .62115 L
.04519 .61714 L
.04519 .61714 L
.04462 .60936 L
.04462 .60936 L
.04644 .61013 L
.04644 .61013 L
.04833 .61117 L
.04833 .61117 L
.05018 .61203 L
.05018 .61203 L
.05195 .61256 L
.05195 .61256 L
.05365 .61281 L
.05365 .61281 L
.0553 .61286 L
.0553 .61286 L
.05691 .61278 L
.05691 .61278 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59134 L
.0423 .59134 L
.0407 .59141 L
.0407 .59141 L
.03886 .59033 L
.03886 .59033 L
.03778 .58852 L
.03778 .58852 L
.03612 .5788 L
.03612 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02381 .50029 L
.02381 .50029 L
.07127 .50029 L
.11874 .50029 L
.1662 .50029 L
.21366 .50029 L
.26112 .50029 L
.30859 .50029 L
.35605 .50029 L
.40351 .50029 L
.45098 .50029 L
.49844 .50029 L
F
.977 0 .036 0 k
.49667 .50029 m
.49667 .50022 L
.49667 .50022 L
.49667 .50014 L
.49667 .50014 L
.49667 .50006 L
.49667 .50006 L
.49667 .49999 L
.49667 .49999 L
.49666 .49991 L
.49666 .49991 L
.49666 .49983 L
.49666 .49983 L
.49666 .49976 L
.49666 .49976 L
.49666 .49968 L
.49666 .49968 L
.49666 .4996 L
.49666 .4996 L
.49666 .49952 L
.49666 .49952 L
.49665 .49944 L
.49665 .49944 L
.49665 .49936 L
.49665 .49936 L
.49665 .49928 L
.49665 .49928 L
.49665 .4992 L
.49665 .4992 L
.49664 .49911 L
.49664 .49911 L
.49664 .49902 L
.49664 .49902 L
.49664 .49894 L
.49664 .49894 L
.49663 .49885 L
.49663 .49885 L
.49663 .49876 L
.49663 .49876 L
.49662 .49866 L
.49662 .49866 L
.49662 .49857 L
.49662 .49857 L
.49661 .49847 L
.49661 .49847 L
.4966 .49837 L
.4966 .49837 L
.4966 .49827 L
.4966 .49827 L
.49659 .49816 L
.49659 .49816 L
.49658 .49805 L
.49658 .49805 L
.49657 .49794 L
.49657 .49794 L
.49656 .49782 L
.49656 .49782 L
.49655 .4977 L
.49655 .4977 L
.49654 .49758 L
.49654 .49758 L
.49653 .49745 L
.49653 .49745 L
.49652 .49736 L
.49652 .49736 L
.49652 .49731 L
.49652 .49731 L
.4965 .49717 L
.4965 .49717 L
.49649 .49702 L
.49649 .49702 L
.49647 .49686 L
.49647 .49686 L
.49645 .4967 L
.49645 .4967 L
.49643 .49652 L
.49643 .49652 L
.4964 .49634 L
.4964 .49634 L
.49638 .49614 L
.49638 .49614 L
.49635 .49593 L
.49635 .49593 L
.49631 .4957 L
.49631 .4957 L
.49627 .49545 L
.49627 .49545 L
.49626 .49537 L
.49626 .49537 L
.49623 .49518 L
.49623 .49518 L
.49618 .49489 L
.49618 .49489 L
.49611 .49456 L
.49611 .49456 L
.49604 .4942 L
.49604 .4942 L
.49595 .49378 L
.49595 .49378 L
.49592 .49365 L
.49592 .49365 L
.49584 .4933 L
.49584 .4933 L
.4957 .49274 L
.4957 .49274 L
.49551 .49204 L
.49551 .49204 L
.49551 .49204 L
.49551 .49204 L
.49524 .49113 L
.49524 .49113 L
.49503 .49049 L
.49503 .49049 L
.49478 .48978 L
.49478 .48978 L
.49447 .48899 L
.49447 .48899 L
.49385 .48752 L
.49385 .48752 L
.49316 .4861 L
.49316 .4861 L
.49239 .4847 L
.49239 .4847 L
.49157 .48334 L
.49157 .48334 L
.49085 .48225 L
.49085 .48225 L
.49067 .48201 L
.49067 .48201 L
.48972 .48072 L
.48972 .48072 L
.48907 .47991 L
.48907 .47991 L
.4887 .47947 L
.4887 .47947 L
.48763 .47825 L
.48763 .47825 L
.48742 .47803 L
.48742 .47803 L
.4865 .47707 L
.4865 .47707 L
.4858 .47639 L
.4858 .47639 L
.48531 .47593 L
.48531 .47593 L
.48417 .47491 L
.48417 .47491 L
.48408 .47483 L
.48408 .47483 L
.48279 .47377 L
.48279 .47377 L
.48251 .47355 L
.48251 .47355 L
.48146 .47276 L
.48146 .47276 L
.48082 .47229 L
.48082 .47229 L
.48008 .47178 L
.48008 .47178 L
.47908 .47111 L
.47908 .47111 L
.47866 .47085 L
.47866 .47085 L
.47729 .47001 L
.47729 .47001 L
.4772 .46995 L
.4772 .46995 L
.4757 .4691 L
.4757 .4691 L
.47545 .46897 L
.47545 .46897 L
.47417 .4683 L
.47417 .4683 L
.47355 .46799 L
.47355 .46799 L
.47261 .46753 L
.47261 .46753 L
.4716 .46707 L
.4716 .46707 L
.47101 .46681 L
.47101 .46681 L
.46959 .4662 L
.46959 .4662 L
.46939 .46613 L
.46939 .46613 L
.46774 .46548 L
.46774 .46548 L
.46751 .46539 L
.46751 .46539 L
.46607 .46488 L
.46607 .46488 L
.46536 .46464 L
.46536 .46464 L
.46438 .46432 L
.46438 .46432 L
.46315 .46393 L
.46315 .46393 L
.46267 .46379 L
.46267 .46379 L
.46094 .4633 L
.46094 .4633 L
.46086 .46328 L
.46086 .46328 L
.45919 .46285 L
.45919 .46285 L
.4585 .46268 L
.4585 .46268 L
.45744 .46243 L
.45744 .46243 L
.45606 .46212 L
.45606 .46212 L
.45567 .46204 L
.45567 .46204 L
.45388 .46169 L
.45388 .46169 L
.45354 .46162 L
.45354 .46162 L
.45209 .46137 L
.45209 .46137 L
.45093 .46118 L
.45093 .46118 L
.4503 .46108 L
.4503 .46108 L
.44849 .46082 L
.44849 .46082 L
.44822 .46078 L
.44822 .46078 L
.44668 .46058 L
.44668 .46058 L
.44542 .46044 L
.44542 .46044 L
.44486 .46037 L
.44486 .46037 L
.44304 .46019 L
.44304 .46019 L
.44251 .46015 L
.44251 .46015 L
.44122 .46004 L
.44122 .46004 L
.4395 .45991 L
.4395 .45991 L
.4394 .4599 L
.4394 .4599 L
.43757 .45979 L
.43757 .45979 L
.43636 .45973 L
.43636 .45973 L
.43575 .4597 L
.43575 .4597 L
.43392 .45963 L
.43392 .45963 L
.4331 .45961 L
.4331 .45961 L
.43209 .45958 L
.43209 .45958 L
.43027 .45955 L
.43027 .45955 L
.4297 .45954 L
.4297 .45954 L
.42845 .45954 L
.42845 .45954 L
.42662 .45954 L
.42662 .45954 L
.42615 .45954 L
.42615 .45954 L
.4248 .45956 L
.4248 .45956 L
.42299 .45959 L
.42299 .45959 L
.42245 .4596 L
.42245 .4596 L
.42117 .45964 L
.42117 .45964 L
.41936 .4597 L
.41936 .4597 L
.41856 .45973 L
.41856 .45973 L
.41755 .45977 L
.41755 .45977 L
.41575 .45986 L
.41575 .45986 L
.41449 .45992 L
.41449 .45992 L
.41394 .45995 L
.41394 .45995 L
.41214 .46006 L
.41214 .46006 L
.41035 .46018 L
.41035 .46018 L
.4102 .46019 L
.4102 .46019 L
.40856 .46031 L
.40856 .46031 L
.40677 .46044 L
.40677 .46044 L
.40568 .46053 L
.40568 .46053 L
.40498 .46059 L
.40498 .46059 L
.4032 .46074 L
.4032 .46074 L
.40143 .4609 L
.40143 .4609 L
.40091 .46095 L
.40091 .46095 L
.39965 .46107 L
.39965 .46107 L
.39788 .46125 L
.39788 .46125 L
.39612 .46143 L
.39612 .46143 L
.39585 .46145 L
.39585 .46145 L
.39435 .46161 L
.39435 .46161 L
.3926 .46181 L
.3926 .46181 L
.39084 .46201 L
.39084 .46201 L
.39046 .46205 L
.39046 .46205 L
.38909 .46221 L
.38909 .46221 L
.38734 .46242 L
.38734 .46242 L
.3856 .46263 L
.3856 .46263 L
.38471 .46274 L
.38471 .46274 L
.38386 .46285 L
.38386 .46285 L
.38212 .46307 L
.38212 .46307 L
.38039 .4633 L
.38039 .4633 L
.37865 .46353 L
.37865 .46353 L
.37855 .46354 L
.37855 .46354 L
.37693 .46376 L
.37693 .46376 L
.3752 .46399 L
.3752 .46399 L
.37348 .46423 L
.37348 .46423 L
.37191 .46445 L
.37191 .46445 L
.37177 .46447 L
.37177 .46447 L
.37005 .46472 L
.37005 .46472 L
.36834 .46496 L
.36834 .46496 L
.36663 .46521 L
.36663 .46521 L
.36492 .46546 L
.36492 .46546 L
.36472 .46549 L
.36472 .46549 L
.36322 .46571 L
.36322 .46571 L
.36152 .46596 L
.36152 .46596 L
.35982 .46622 L
.35982 .46622 L
.35813 .46648 L
.35813 .46648 L
.35689 .46666 L
.35689 .46666 L
.35644 .46673 L
.35644 .46673 L
.35475 .46699 L
.35475 .46699 L
.35306 .46725 L
.35306 .46725 L
.35137 .46752 L
.35137 .46752 L
.34969 .46778 L
.34969 .46778 L
.34831 .46799 L
.34831 .46799 L
.34801 .46804 L
.34801 .46804 L
.34633 .4683 L
.34633 .4683 L
.34466 .46857 L
.34466 .46857 L
.34298 .46883 L
.34298 .46883 L
.34131 .4691 L
.34131 .4691 L
.33964 .46936 L
.33964 .46936 L
.33882 .46949 L
.33882 .46949 L
.33797 .46963 L
.33797 .46963 L
.33631 .4699 L
.33631 .4699 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .4707 L
.33132 .4707 L
.32966 .47096 L
.32966 .47096 L
.32822 .47119 L
.32822 .47119 L
.32801 .47123 L
.32801 .47123 L
.32635 .4715 L
.32635 .4715 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47257 L
.31975 .47257 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35102 L
.11016 .35102 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34542 L
.10722 .34542 L
.1064 .34435 L
.1064 .34435 L
.10611 .3439 L
.10611 .3439 L
.10508 .34221 L
.10508 .34221 L
.10405 .34051 L
.10405 .34051 L
.10301 .33883 L
.10301 .33883 L
.10195 .33723 L
.10195 .33723 L
.10085 .33573 L
.10085 .33573 L
.09971 .33434 L
.09971 .33434 L
.09852 .33305 L
.09852 .33305 L
.0969 .33281 L
.0969 .33281 L
.09597 .33092 L
.09597 .33092 L
.09536 .33008 L
.09536 .33008 L
.09483 .32953 L
.09483 .32953 L
.09363 .32829 L
.09363 .32829 L
.09241 .3271 L
.09241 .3271 L
.09116 .32598 L
.09116 .32598 L
.08988 .32494 L
.08988 .32494 L
.08856 .32398 L
.08856 .32398 L
.08721 .32311 L
.08721 .32311 L
.08581 .32234 L
.08581 .32234 L
.08316 .32452 L
.08316 .32452 L
.08218 .32274 L
.08218 .32274 L
.0811 .32122 L
.0811 .32122 L
.08002 .31972 L
.08002 .31972 L
.07906 .31793 L
.07906 .31793 L
.0763 .32035 L
.0763 .32035 L
.07446 .32061 L
.07446 .32061 L
.07344 .32087 L
.07344 .32087 L
.06995 .32991 L
.06995 .32991 L
.07037 .33063 L
.07037 .33063 L
.07144 .33225 L
.07144 .33225 L
.07255 .33377 L
.07255 .33377 L
.07369 .33523 L
.07369 .33523 L
.07484 .33665 L
.07484 .33665 L
.076 .33807 L
.076 .33807 L
.07715 .3395 L
.07715 .3395 L
.0783 .34096 L
.0783 .34096 L
.07945 .34241 L
.07945 .34241 L
.0806 .34386 L
.0806 .34386 L
.08105 .34438 L
.08105 .34438 L
.08187 .34502 L
.08187 .34502 L
.08318 .34605 L
.08318 .34605 L
.08448 .34712 L
.08448 .34712 L
.08575 .34825 L
.08575 .34825 L
.08699 .34949 L
.08699 .34949 L
.08817 .35089 L
.08817 .35089 L
.08929 .35248 L
.08929 .35248 L
.09035 .35422 L
.09035 .35422 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09298 .35845 L
.09298 .35845 L
.09369 .35908 L
.09369 .35908 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36759 L
.0825 .36759 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07857 .36421 L
.07857 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36254 L
.07578 .36254 L
.07523 .36218 L
.07523 .36218 L
.0745 .36134 L
.0745 .36134 L
.07334 .35978 L
.07334 .35978 L
.07215 .3583 L
.07215 .3583 L
.07092 .35698 L
.07092 .35698 L
.06962 .35586 L
.06962 .35586 L
.06826 .35491 L
.06826 .35491 L
.06685 .35412 L
.06685 .35412 L
.0654 .35346 L
.0654 .35346 L
.0639 .35293 L
.0639 .35293 L
.06235 .35255 L
.06235 .35255 L
.06075 .35234 L
.06075 .35234 L
.05907 .35234 L
.05907 .35234 L
.05731 .35262 L
.05731 .35262 L
.05543 .35324 L
.05543 .35324 L
.05339 .35435 L
.05339 .35435 L
.05279 .35489 L
.05279 .35489 L
.05301 .35553 L
.05301 .35553 L
.05405 .35746 L
.05405 .35746 L
.05517 .35919 L
.05517 .35919 L
.05631 .36085 L
.05631 .36085 L
.05744 .36255 L
.05744 .36255 L
.05854 .36437 L
.05854 .36437 L
.05962 .36629 L
.05962 .36629 L
.06042 .36749 L
.06042 .36749 L
.06082 .3678 L
.06082 .3678 L
.06223 .36861 L
.06223 .36861 L
.06368 .36932 L
.06368 .36932 L
.06514 .36998 L
.06514 .36998 L
.0666 .37062 L
.0666 .37062 L
.06807 .37127 L
.06807 .37127 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37383 L
.07228 .37383 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37918 L
.06084 .37918 L
.0593 .37879 L
.0593 .37879 L
.05775 .37844 L
.05775 .37844 L
.05619 .37812 L
.05619 .37812 L
.05461 .37786 L
.05461 .37786 L
.05301 .3777 L
.05301 .3777 L
.05135 .37774 L
.05135 .37774 L
.04958 .37822 L
.04958 .37822 L
.0475 .37984 L
.0475 .37984 L
.04543 .38351 L
.04543 .38351 L
.04467 .39104 L
.04467 .39104 L
.04647 .39035 L
.04647 .39035 L
.04834 .38936 L
.04834 .38936 L
.05018 .38853 L
.05018 .38853 L
.05195 .38801 L
.05195 .38801 L
.05365 .38777 L
.05365 .38777 L
.0553 .38772 L
.0553 .38772 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05186 .40229 L
.05186 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40974 L
.04382 .40974 L
.0423 .40925 L
.0423 .40925 L
.04069 .40919 L
.04069 .40919 L
.03886 .41031 L
.03886 .41031 L
.03781 .41207 L
.03781 .41207 L
.03612 .42179 L
.03612 .42179 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02381 .50029 L
.02381 .50029 L
.0711 .50029 L
.11838 .50029 L
.16567 .50029 L
.21295 .50029 L
.26024 .50029 L
.30752 .50029 L
.35481 .50029 L
.4021 .50029 L
.44938 .50029 L
.49667 .50029 L
F
.49667 .50029 m
.49667 .50037 L
.49667 .50037 L
.49667 .50044 L
.49667 .50044 L
.49667 .50052 L
.49667 .50052 L
.49667 .50059 L
.49667 .50059 L
.49666 .50067 L
.49666 .50067 L
.49666 .50075 L
.49666 .50075 L
.49666 .50083 L
.49666 .50083 L
.49666 .5009 L
.49666 .5009 L
.49666 .50098 L
.49666 .50098 L
.49666 .50106 L
.49666 .50106 L
.49665 .50114 L
.49665 .50114 L
.49665 .50122 L
.49665 .50122 L
.49665 .5013 L
.49665 .5013 L
.49665 .50139 L
.49665 .50139 L
.49664 .50147 L
.49664 .50147 L
.49664 .50156 L
.49664 .50156 L
.49664 .50165 L
.49664 .50165 L
.49663 .50173 L
.49663 .50173 L
.49663 .50183 L
.49663 .50183 L
.49662 .50192 L
.49662 .50192 L
.49662 .50201 L
.49662 .50201 L
.49661 .50211 L
.49661 .50211 L
.4966 .50221 L
.4966 .50221 L
.4966 .50231 L
.4966 .50231 L
.49659 .50242 L
.49659 .50242 L
.49658 .50253 L
.49658 .50253 L
.49657 .50264 L
.49657 .50264 L
.49656 .50276 L
.49656 .50276 L
.49655 .50288 L
.49655 .50288 L
.49654 .503 L
.49654 .503 L
.49653 .50313 L
.49653 .50313 L
.49652 .50322 L
.49652 .50322 L
.49652 .50327 L
.49652 .50327 L
.4965 .50341 L
.4965 .50341 L
.49649 .50356 L
.49649 .50356 L
.49647 .50372 L
.49647 .50372 L
.49645 .50389 L
.49645 .50389 L
.49643 .50406 L
.49643 .50406 L
.4964 .50425 L
.4964 .50425 L
.49638 .50444 L
.49638 .50444 L
.49635 .50466 L
.49635 .50466 L
.49631 .50489 L
.49631 .50489 L
.49627 .50513 L
.49627 .50513 L
.49626 .50521 L
.49626 .50521 L
.49623 .5054 L
.49623 .5054 L
.49618 .5057 L
.49618 .5057 L
.49611 .50602 L
.49611 .50602 L
.49604 .50639 L
.49604 .50639 L
.49595 .5068 L
.49595 .5068 L
.49592 .50693 L
.49592 .50693 L
.49584 .50728 L
.49584 .50728 L
.4957 .50785 L
.4957 .50785 L
.49551 .50854 L
.49551 .50854 L
.49551 .50855 L
.49551 .50855 L
.49524 .50945 L
.49524 .50945 L
.49503 .51009 L
.49503 .51009 L
.49478 .5108 L
.49478 .5108 L
.49447 .51159 L
.49447 .51159 L
.49385 .51306 L
.49385 .51306 L
.49316 .51449 L
.49316 .51449 L
.49239 .51588 L
.49239 .51588 L
.49157 .51724 L
.49157 .51724 L
.49085 .51833 L
.49085 .51833 L
.49067 .51857 L
.49067 .51857 L
.48972 .51986 L
.48972 .51986 L
.48907 .52068 L
.48907 .52068 L
.4887 .52111 L
.4887 .52111 L
.48763 .52233 L
.48763 .52233 L
.48742 .52255 L
.48742 .52255 L
.4865 .52351 L
.4865 .52351 L
.4858 .52419 L
.4858 .52419 L
.48531 .52465 L
.48531 .52465 L
.48417 .52567 L
.48417 .52567 L
.48408 .52575 L
.48408 .52575 L
.48279 .52681 L
.48279 .52681 L
.48251 .52703 L
.48251 .52703 L
.48146 .52783 L
.48146 .52783 L
.48082 .52829 L
.48082 .52829 L
.48008 .5288 L
.48008 .5288 L
.47908 .52947 L
.47908 .52947 L
.47866 .52974 L
.47866 .52974 L
.47729 .53058 L
.47729 .53058 L
.4772 .53063 L
.4772 .53063 L
.4757 .53148 L
.4757 .53148 L
.47545 .53162 L
.47545 .53162 L
.47417 .53229 L
.47417 .53229 L
.47355 .53259 L
.47355 .53259 L
.47261 .53305 L
.47261 .53305 L
.4716 .53351 L
.4716 .53351 L
.47101 .53377 L
.47101 .53377 L
.46959 .53438 L
.46959 .53438 L
.46939 .53446 L
.46939 .53446 L
.46774 .5351 L
.46774 .5351 L
.46751 .53519 L
.46751 .53519 L
.46607 .5357 L
.46607 .5357 L
.46536 .53595 L
.46536 .53595 L
.46438 .53627 L
.46438 .53627 L
.46315 .53665 L
.46315 .53665 L
.46267 .53679 L
.46267 .53679 L
.46094 .53728 L
.46094 .53728 L
.46086 .5373 L
.46086 .5373 L
.45919 .53774 L
.45919 .53774 L
.4585 .53791 L
.4585 .53791 L
.45744 .53816 L
.45744 .53816 L
.45606 .53846 L
.45606 .53846 L
.45567 .53854 L
.45567 .53854 L
.45388 .53889 L
.45388 .53889 L
.45354 .53896 L
.45354 .53896 L
.45209 .53921 L
.45209 .53921 L
.45093 .53941 L
.45093 .53941 L
.4503 .53951 L
.4503 .53951 L
.44849 .53977 L
.44849 .53977 L
.44822 .5398 L
.44822 .5398 L
.44668 .54 L
.44668 .54 L
.44542 .54015 L
.44542 .54015 L
.44486 .54021 L
.44486 .54021 L
.44304 .54039 L
.44304 .54039 L
.44251 .54044 L
.44251 .54044 L
.44122 .54055 L
.44122 .54055 L
.4395 .54067 L
.4395 .54067 L
.4394 .54068 L
.4394 .54068 L
.43757 .54079 L
.43757 .54079 L
.43636 .54085 L
.43636 .54085 L
.43575 .54088 L
.43575 .54088 L
.43392 .54095 L
.43392 .54095 L
.4331 .54098 L
.4331 .54098 L
.43209 .541 L
.43209 .541 L
.43027 .54103 L
.43027 .54103 L
.4297 .54104 L
.4297 .54104 L
.42845 .54105 L
.42845 .54105 L
.42662 .54104 L
.42662 .54104 L
.42615 .54104 L
.42615 .54104 L
.4248 .54103 L
.4248 .54103 L
.42299 .54099 L
.42299 .54099 L
.42245 .54098 L
.42245 .54098 L
.42117 .54095 L
.42117 .54095 L
.41936 .54089 L
.41936 .54089 L
.41856 .54086 L
.41856 .54086 L
.41755 .54081 L
.41755 .54081 L
.41575 .54073 L
.41575 .54073 L
.41449 .54066 L
.41449 .54066 L
.41394 .54063 L
.41394 .54063 L
.41214 .54052 L
.41214 .54052 L
.41035 .54041 L
.41035 .54041 L
.4102 .5404 L
.4102 .5404 L
.40856 .54028 L
.40856 .54028 L
.40677 .54014 L
.40677 .54014 L
.40568 .54005 L
.40568 .54005 L
.40498 .54 L
.40498 .54 L
.4032 .53984 L
.4032 .53984 L
.40143 .53968 L
.40143 .53968 L
.40091 .53963 L
.40091 .53963 L
.39965 .53951 L
.39965 .53951 L
.39788 .53934 L
.39788 .53934 L
.39612 .53916 L
.39612 .53916 L
.39585 .53913 L
.39585 .53913 L
.39435 .53897 L
.39435 .53897 L
.3926 .53877 L
.3926 .53877 L
.39084 .53858 L
.39084 .53858 L
.39046 .53853 L
.39046 .53853 L
.38909 .53837 L
.38909 .53837 L
.38734 .53816 L
.38734 .53816 L
.3856 .53795 L
.3856 .53795 L
.38471 .53784 L
.38471 .53784 L
.38386 .53773 L
.38386 .53773 L
.38212 .53751 L
.38212 .53751 L
.38039 .53728 L
.38039 .53728 L
.37865 .53706 L
.37865 .53706 L
.37855 .53704 L
.37855 .53704 L
.37693 .53682 L
.37693 .53682 L
.3752 .53659 L
.3752 .53659 L
.37348 .53635 L
.37348 .53635 L
.37191 .53613 L
.37191 .53613 L
.37177 .53611 L
.37177 .53611 L
.37005 .53587 L
.37005 .53587 L
.36834 .53562 L
.36834 .53562 L
.36663 .53537 L
.36663 .53537 L
.36492 .53513 L
.36492 .53513 L
.36472 .5351 L
.36472 .5351 L
.36322 .53487 L
.36322 .53487 L
.36152 .53462 L
.36152 .53462 L
.35982 .53436 L
.35982 .53436 L
.35813 .53411 L
.35813 .53411 L
.35689 .53392 L
.35689 .53392 L
.35644 .53385 L
.35644 .53385 L
.35475 .53359 L
.35475 .53359 L
.35306 .53333 L
.35306 .53333 L
.35137 .53307 L
.35137 .53307 L
.34969 .53281 L
.34969 .53281 L
.34831 .53259 L
.34831 .53259 L
.34801 .53255 L
.34801 .53255 L
.34633 .53228 L
.34633 .53228 L
.34466 .53201 L
.34466 .53201 L
.34298 .53175 L
.34298 .53175 L
.34131 .53148 L
.34131 .53148 L
.33964 .53122 L
.33964 .53122 L
.33882 .53109 L
.33882 .53109 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52988 L
.33132 .52988 L
.32966 .52962 L
.32966 .52962 L
.32822 .52939 L
.32822 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52775 L
.3181 .52775 L
.31646 .52749 L
.31646 .52749 L
.31626 .52746 L
.31626 .52746 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64753 L
.11108 .64753 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .65349 L
.10827 .65349 L
.10722 .65516 L
.10722 .65516 L
.1064 .65624 L
.1064 .65624 L
.10611 .65669 L
.10611 .65669 L
.10508 .65838 L
.10508 .65838 L
.10405 .66008 L
.10405 .66008 L
.10301 .66175 L
.10301 .66175 L
.10195 .66335 L
.10195 .66335 L
.10085 .66485 L
.10085 .66485 L
.09971 .66624 L
.09971 .66624 L
.09852 .66753 L
.09852 .66753 L
.0969 .66777 L
.0969 .66777 L
.09597 .66966 L
.09597 .66966 L
.09536 .6705 L
.09536 .6705 L
.09483 .67105 L
.09483 .67105 L
.09363 .6723 L
.09363 .6723 L
.09241 .67348 L
.09241 .67348 L
.09116 .6746 L
.09116 .6746 L
.08988 .67565 L
.08988 .67565 L
.08856 .67661 L
.08856 .67661 L
.08721 .67747 L
.08721 .67747 L
.08581 .67824 L
.08581 .67824 L
.08316 .67607 L
.08316 .67607 L
.08218 .67784 L
.08218 .67784 L
.0811 .67936 L
.0811 .67936 L
.08002 .68087 L
.08002 .68087 L
.07906 .68265 L
.07906 .68265 L
.0763 .68024 L
.0763 .68024 L
.07446 .67997 L
.07446 .67997 L
.07344 .67972 L
.07344 .67972 L
.06995 .67067 L
.06995 .67067 L
.07037 .66995 L
.07037 .66995 L
.07144 .66833 L
.07144 .66833 L
.07255 .66681 L
.07255 .66681 L
.07369 .66536 L
.07369 .66536 L
.07484 .66393 L
.07484 .66393 L
.076 .66251 L
.076 .66251 L
.07715 .66108 L
.07715 .66108 L
.0783 .65963 L
.0783 .65963 L
.07945 .65817 L
.07945 .65817 L
.0806 .65672 L
.0806 .65672 L
.08105 .6562 L
.08105 .6562 L
.08187 .65556 L
.08187 .65556 L
.08318 .65453 L
.08318 .65453 L
.08448 .65347 L
.08448 .65347 L
.08575 .65233 L
.08575 .65233 L
.08699 .65109 L
.08699 .65109 L
.08817 .64969 L
.08817 .64969 L
.08929 .6481 L
.08929 .6481 L
.09035 .64636 L
.09035 .64636 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09298 .64213 L
.09298 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63545 L
.07995 .63545 L
.07857 .63637 L
.07857 .63637 L
.07718 .63722 L
.07718 .63722 L
.07578 .63804 L
.07578 .63804 L
.07523 .6384 L
.07523 .6384 L
.0745 .63925 L
.0745 .63925 L
.07334 .6408 L
.07334 .6408 L
.07215 .64229 L
.07215 .64229 L
.07092 .6436 L
.07092 .6436 L
.06962 .64472 L
.06962 .64472 L
.06826 .64567 L
.06826 .64567 L
.06685 .64646 L
.06685 .64646 L
.0654 .64712 L
.0654 .64712 L
.0639 .64765 L
.0639 .64765 L
.06235 .64803 L
.06235 .64803 L
.06075 .64824 L
.06075 .64824 L
.05907 .64824 L
.05907 .64824 L
.05731 .64797 L
.05731 .64797 L
.05543 .64735 L
.05543 .64735 L
.05339 .64624 L
.05339 .64624 L
.05279 .64569 L
.05279 .64569 L
.05301 .64505 L
.05301 .64505 L
.05405 .64312 L
.05405 .64312 L
.05517 .64139 L
.05517 .64139 L
.05631 .63973 L
.05631 .63973 L
.05744 .63804 L
.05744 .63804 L
.05854 .63622 L
.05854 .63622 L
.05962 .63429 L
.05962 .63429 L
.06042 .63309 L
.06042 .63309 L
.06082 .63279 L
.06082 .63279 L
.06223 .63198 L
.06223 .63198 L
.06368 .63127 L
.06368 .63127 L
.06514 .63061 L
.06514 .63061 L
.0666 .62996 L
.0666 .62996 L
.06807 .62931 L
.06807 .62931 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62514 L
.07346 .62514 L
.07432 .62241 L
.07432 .62241 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62047 L
.06388 .62047 L
.06237 .62097 L
.06237 .62097 L
.06084 .6214 L
.06084 .6214 L
.0593 .62179 L
.0593 .62179 L
.05775 .62215 L
.05775 .62215 L
.05619 .62246 L
.05619 .62246 L
.05461 .62272 L
.05461 .62272 L
.05301 .62288 L
.05301 .62288 L
.05135 .62284 L
.05135 .62284 L
.04958 .62237 L
.04958 .62237 L
.0475 .62075 L
.0475 .62075 L
.04543 .61708 L
.04543 .61708 L
.04467 .60955 L
.04467 .60955 L
.04647 .61023 L
.04647 .61023 L
.04834 .61122 L
.04834 .61122 L
.05018 .61206 L
.05018 .61206 L
.05195 .61257 L
.05195 .61257 L
.05365 .61281 L
.05365 .61281 L
.0553 .61286 L
.0553 .61286 L
.05691 .61278 L
.05691 .61278 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05186 .5983 L
.05186 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59134 L
.0423 .59134 L
.04069 .59139 L
.04069 .59139 L
.03886 .59028 L
.03886 .59028 L
.03781 .58851 L
.03781 .58851 L
.03612 .5788 L
.03612 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02381 .50029 L
.02381 .50029 L
.0711 .50029 L
.11838 .50029 L
.16567 .50029 L
.21295 .50029 L
.26024 .50029 L
.30752 .50029 L
.35481 .50029 L
.4021 .50029 L
.44938 .50029 L
.49667 .50029 L
F
.996 0 0 0 k
.49433 .50029 m
.49433 .50017 L
.49433 .50017 L
.49433 .50004 L
.49433 .50004 L
.49433 .49992 L
.49433 .49992 L
.49432 .49979 L
.49432 .49979 L
.49432 .49967 L
.49432 .49967 L
.49432 .49954 L
.49432 .49954 L
.49432 .49941 L
.49432 .49941 L
.49431 .49928 L
.49431 .49928 L
.49431 .49915 L
.49431 .49915 L
.4943 .49902 L
.4943 .49902 L
.4943 .49889 L
.4943 .49889 L
.49429 .49875 L
.49429 .49875 L
.49428 .49862 L
.49428 .49862 L
.49427 .49848 L
.49427 .49848 L
.49426 .49834 L
.49426 .49834 L
.49426 .49826 L
.49426 .49826 L
.49426 .49819 L
.49426 .49819 L
.49424 .49805 L
.49424 .49805 L
.49423 .4979 L
.49423 .4979 L
.49422 .49775 L
.49422 .49775 L
.49421 .49759 L
.49421 .49759 L
.49419 .49743 L
.49419 .49743 L
.49417 .49726 L
.49417 .49726 L
.49416 .49709 L
.49416 .49709 L
.49414 .49692 L
.49414 .49692 L
.49412 .49673 L
.49412 .49673 L
.49409 .49655 L
.49409 .49655 L
.49407 .49635 L
.49407 .49635 L
.49404 .49615 L
.49404 .49615 L
.49401 .49594 L
.49401 .49594 L
.49398 .49571 L
.49398 .49571 L
.49394 .4955 L
.49394 .4955 L
.49394 .49548 L
.49394 .49548 L
.4939 .49524 L
.4939 .49524 L
.49385 .49498 L
.49385 .49498 L
.4938 .4947 L
.4938 .4947 L
.49374 .49441 L
.49374 .49441 L
.49368 .4941 L
.49368 .4941 L
.49361 .49376 L
.49361 .49376 L
.49356 .49354 L
.49356 .49354 L
.49352 .49339 L
.49352 .49339 L
.49343 .493 L
.49343 .493 L
.49331 .49256 L
.49331 .49256 L
.49318 .49207 L
.49318 .49207 L
.4931 .4918 L
.4931 .4918 L
.49302 .49152 L
.49302 .49152 L
.49282 .49088 L
.49282 .49088 L
.49258 .49018 L
.49258 .49018 L
.49256 .49012 L
.49256 .49012 L
.49221 .48919 L
.49221 .48919 L
.49199 .48864 L
.49199 .48864 L
.49169 .48793 L
.49169 .48793 L
.49134 .48716 L
.49134 .48716 L
.49067 .48583 L
.49067 .48583 L
.49062 .48573 L
.49062 .48573 L
.48984 .48435 L
.48984 .48435 L
.48899 .483 L
.48899 .483 L
.48809 .4817 L
.48809 .4817 L
.48712 .48043 L
.48712 .48043 L
.48685 .48008 L
.48685 .48008 L
.4861 .4792 L
.4861 .4792 L
.48503 .47801 L
.48503 .47801 L
.48418 .47713 L
.48418 .47713 L
.4839 .47686 L
.4839 .47686 L
.48272 .47575 L
.48272 .47575 L
.48194 .47505 L
.48194 .47505 L
.4815 .47467 L
.4815 .47467 L
.48022 .47364 L
.48022 .47364 L
.47981 .47332 L
.47981 .47332 L
.4789 .47265 L
.4789 .47265 L
.47771 .47182 L
.47771 .47182 L
.47754 .4717 L
.47754 .4717 L
.47614 .47079 L
.47614 .47079 L
.4756 .47046 L
.4756 .47046 L
.4747 .46992 L
.4747 .46992 L
.47347 .46923 L
.47347 .46923 L
.47322 .4691 L
.47322 .4691 L
.47171 .46831 L
.47171 .46831 L
.4713 .46811 L
.4713 .46811 L
.47017 .46757 L
.47017 .46757 L
.46908 .46707 L
.46908 .46707 L
.4686 .46686 L
.4686 .46686 L
.467 .46619 L
.467 .46619 L
.46682 .46612 L
.46682 .46612 L
.46537 .46557 L
.46537 .46557 L
.46449 .46524 L
.46449 .46524 L
.46373 .46498 L
.46373 .46498 L
.4621 .46444 L
.4621 .46444 L
.46206 .46443 L
.46206 .46443 L
.46037 .46391 L
.46037 .46391 L
.45964 .4637 L
.45964 .4637 L
.45867 .46343 L
.45867 .46343 L
.45711 .46303 L
.45711 .46303 L
.45695 .46299 L
.45695 .46299 L
.45521 .46258 L
.45521 .46258 L
.4545 .46242 L
.4545 .46242 L
.45346 .4622 L
.45346 .4622 L
.45181 .46188 L
.45181 .46188 L
.4517 .46186 L
.4517 .46186 L
.44993 .46154 L
.44993 .46154 L
.44903 .46139 L
.44903 .46139 L
.44816 .46126 L
.44816 .46126 L
.44637 .461 L
.44637 .461 L
.44616 .46097 L
.44616 .46097 L
.44458 .46077 L
.44458 .46077 L
.44319 .46061 L
.44319 .46061 L
.44278 .46057 L
.44278 .46057 L
.44098 .46039 L
.44098 .46039 L
.44011 .46032 L
.44011 .46032 L
.43918 .46024 L
.43918 .46024 L
.43737 .46011 L
.43737 .46011 L
.43691 .46008 L
.43691 .46008 L
.43556 .46 L
.43556 .46 L
.43375 .45991 L
.43375 .45991 L
.4336 .45991 L
.4336 .45991 L
.43194 .45985 L
.43194 .45985 L
.43014 .4598 L
.43014 .4598 L
.43013 .4598 L
.43013 .4598 L
.42831 .45977 L
.42831 .45977 L
.42655 .45976 L
.42655 .45976 L
.4265 .45976 L
.4265 .45976 L
.42469 .45976 L
.42469 .45976 L
.42289 .45978 L
.42289 .45978 L
.42279 .45978 L
.42279 .45978 L
.42108 .45982 L
.42108 .45982 L
.41928 .45987 L
.41928 .45987 L
.41887 .45988 L
.41887 .45988 L
.41747 .45993 L
.41747 .45993 L
.41568 .46 L
.41568 .46 L
.41475 .46005 L
.41475 .46005 L
.41388 .46009 L
.41388 .46009 L
.41209 .46019 L
.41209 .46019 L
.41043 .46029 L
.41043 .46029 L
.4103 .4603 L
.4103 .4603 L
.40851 .46042 L
.40851 .46042 L
.40672 .46055 L
.40672 .46055 L
.40588 .46061 L
.40588 .46061 L
.40494 .46068 L
.40494 .46068 L
.40317 .46083 L
.40317 .46083 L
.40139 .46099 L
.40139 .46099 L
.40107 .46101 L
.40107 .46101 L
.39962 .46115 L
.39962 .46115 L
.39785 .46132 L
.39785 .46132 L
.39609 .46149 L
.39609 .46149 L
.39598 .4615 L
.39598 .4615 L
.39433 .46168 L
.39433 .46168 L
.39257 .46187 L
.39257 .46187 L
.39082 .46206 L
.39082 .46206 L
.39057 .46209 L
.39057 .46209 L
.38907 .46226 L
.38907 .46226 L
.38733 .46247 L
.38733 .46247 L
.38558 .46268 L
.38558 .46268 L
.3848 .46277 L
.3848 .46277 L
.38384 .46289 L
.38384 .46289 L
.38211 .46311 L
.38211 .46311 L
.38037 .46333 L
.38037 .46333 L
.37865 .46356 L
.37865 .46356 L
.37862 .46356 L
.37862 .46356 L
.37692 .46379 L
.37692 .46379 L
.3752 .46402 L
.3752 .46402 L
.37348 .46426 L
.37348 .46426 L
.37196 .46447 L
.37196 .46447 L
.37176 .46449 L
.37176 .46449 L
.37004 .46474 L
.37004 .46474 L
.36833 .46498 L
.36833 .46498 L
.36662 .46523 L
.36662 .46523 L
.36492 .46547 L
.36492 .46547 L
.36476 .4655 L
.36476 .4655 L
.36322 .46573 L
.36322 .46573 L
.36152 .46598 L
.36152 .46598 L
.35982 .46623 L
.35982 .46623 L
.35812 .46649 L
.35812 .46649 L
.35692 .46667 L
.35692 .46667 L
.35643 .46674 L
.35643 .46674 L
.35474 .467 L
.35474 .467 L
.35306 .46726 L
.35306 .46726 L
.35137 .46752 L
.35137 .46752 L
.34969 .46778 L
.34969 .46778 L
.34833 .46799 L
.34833 .46799 L
.34801 .46804 L
.34801 .46804 L
.34633 .46831 L
.34633 .46831 L
.34465 .46857 L
.34465 .46857 L
.34298 .46884 L
.34298 .46884 L
.34131 .4691 L
.34131 .4691 L
.33964 .46937 L
.33964 .46937 L
.33883 .46949 L
.33883 .46949 L
.33797 .46963 L
.33797 .46963 L
.33631 .4699 L
.33631 .4699 L
.33464 .47017 L
.33464 .47017 L
.33298 .47043 L
.33298 .47043 L
.33132 .4707 L
.33132 .4707 L
.32966 .47097 L
.32966 .47097 L
.32823 .47119 L
.32823 .47119 L
.32801 .47123 L
.32801 .47123 L
.32635 .4715 L
.32635 .4715 L
.3247 .47177 L
.3247 .47177 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47257 L
.31975 .47257 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47336 L
.31481 .47336 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .4752 L
.30334 .4752 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11204 .355 L
.11204 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35102 L
.11016 .35102 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34543 L
.10722 .34543 L
.1064 .34434 L
.1064 .34434 L
.10611 .3439 L
.10611 .3439 L
.10508 .34221 L
.10508 .34221 L
.10405 .34052 L
.10405 .34052 L
.10301 .33885 L
.10301 .33885 L
.10194 .33725 L
.10194 .33725 L
.10084 .33575 L
.10084 .33575 L
.0997 .33436 L
.0997 .33436 L
.09851 .33308 L
.09851 .33308 L
.09688 .33287 L
.09688 .33287 L
.09594 .33098 L
.09594 .33098 L
.09523 .33002 L
.09523 .33002 L
.0948 .32959 L
.0948 .32959 L
.0936 .32837 L
.0936 .32837 L
.09237 .3272 L
.09237 .3272 L
.09111 .3261 L
.09111 .3261 L
.08981 .32509 L
.08981 .32509 L
.08848 .32416 L
.08848 .32416 L
.08711 .32333 L
.08711 .32333 L
.08569 .32261 L
.08569 .32261 L
.08311 .32462 L
.08311 .32462 L
.0821 .32293 L
.0821 .32293 L
.08097 .32154 L
.08097 .32154 L
.07977 .3203 L
.07977 .3203 L
.07849 .31925 L
.07849 .31925 L
.07588 .32133 L
.07588 .32133 L
.07507 .32155 L
.07507 .32155 L
.0708 .33025 L
.0708 .33025 L
.07164 .33174 L
.07164 .33174 L
.0727 .33338 L
.0727 .33338 L
.07381 .33492 L
.07381 .33492 L
.07494 .33641 L
.07494 .33641 L
.07607 .33788 L
.07607 .33788 L
.07721 .33936 L
.07721 .33936 L
.07834 .34084 L
.07834 .34084 L
.07948 .34233 L
.07948 .34233 L
.08063 .3438 L
.08063 .3438 L
.08114 .34442 L
.08114 .34442 L
.08187 .345 L
.08187 .345 L
.08319 .34603 L
.08319 .34603 L
.08448 .3471 L
.08448 .3471 L
.08576 .34824 L
.08576 .34824 L
.08699 .34948 L
.08699 .34948 L
.08817 .35088 L
.08817 .35088 L
.08929 .35247 L
.08929 .35247 L
.09035 .35422 L
.09035 .35422 L
.0914 .35602 L
.0914 .35602 L
.09248 .35775 L
.09248 .35775 L
.09298 .35846 L
.09298 .35846 L
.09369 .35908 L
.09369 .35908 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36759 L
.0825 .36759 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07857 .36421 L
.07857 .36421 L
.07718 .36337 L
.07718 .36337 L
.07578 .36254 L
.07578 .36254 L
.07521 .36218 L
.07521 .36218 L
.07449 .36135 L
.07449 .36135 L
.07333 .3598 L
.07333 .3598 L
.07214 .35833 L
.07214 .35833 L
.07091 .35702 L
.07091 .35702 L
.0696 .35591 L
.0696 .35591 L
.06824 .35498 L
.06824 .35498 L
.06682 .3542 L
.06682 .3542 L
.06536 .35357 L
.06536 .35357 L
.06385 .35308 L
.06385 .35308 L
.06229 .35275 L
.06229 .35275 L
.06066 .35261 L
.06066 .35261 L
.05895 .35272 L
.05895 .35272 L
.05712 .35317 L
.05712 .35317 L
.05514 .35412 L
.05514 .35412 L
.0538 .35522 L
.0538 .35522 L
.05431 .35666 L
.05431 .35666 L
.05534 .35866 L
.05534 .35866 L
.05643 .36047 L
.05643 .36047 L
.05753 .36226 L
.05753 .36226 L
.05861 .36416 L
.05861 .36416 L
.05966 .36615 L
.05966 .36615 L
.06053 .36752 L
.06053 .36752 L
.06083 .36777 L
.06083 .36777 L
.06224 .36859 L
.06224 .36859 L
.06368 .36931 L
.06368 .36931 L
.06514 .36997 L
.06514 .36997 L
.06661 .37062 L
.06661 .37062 L
.06807 .37127 L
.06807 .37127 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37383 L
.07228 .37383 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .38439 L
.08082 .38439 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37918 L
.06084 .37918 L
.0593 .37879 L
.0593 .37879 L
.05775 .37844 L
.05775 .37844 L
.05619 .37814 L
.05619 .37814 L
.05461 .37789 L
.05461 .37789 L
.053 .37776 L
.053 .37776 L
.05132 .37785 L
.05132 .37785 L
.04951 .37846 L
.04951 .37846 L
.04734 .38044 L
.04734 .38044 L
.04572 .38358 L
.04572 .38358 L
.04474 .39075 L
.04474 .39075 L
.0465 .39021 L
.0465 .39021 L
.04836 .38929 L
.04836 .38929 L
.05019 .3885 L
.05019 .3885 L
.05195 .388 L
.05195 .388 L
.05365 .38777 L
.05365 .38777 L
.0553 .38772 L
.0553 .38772 L
.05692 .38781 L
.05692 .38781 L
.05851 .38798 L
.05851 .38798 L
.06009 .38823 L
.06009 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05186 .40229 L
.05186 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40974 L
.04382 .40974 L
.0423 .40925 L
.0423 .40925 L
.04069 .40921 L
.04069 .40921 L
.03884 .41037 L
.03884 .41037 L
.03784 .41208 L
.03784 .41208 L
.03613 .42179 L
.03613 .42179 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02381 .50029 L
.02381 .50029 L
.07086 .50029 L
.11791 .50029 L
.16497 .50029 L
.21202 .50029 L
.25907 .50029 L
.30612 .50029 L
.35317 .50029 L
.40023 .50029 L
.44728 .50029 L
.49433 .50029 L
F
.49433 .50029 m
.49433 .50042 L
.49433 .50042 L
.49433 .50054 L
.49433 .50054 L
.49433 .50067 L
.49433 .50067 L
.49432 .50079 L
.49432 .50079 L
.49432 .50092 L
.49432 .50092 L
.49432 .50104 L
.49432 .50104 L
.49432 .50117 L
.49432 .50117 L
.49431 .5013 L
.49431 .5013 L
.49431 .50143 L
.49431 .50143 L
.4943 .50156 L
.4943 .50156 L
.4943 .50169 L
.4943 .50169 L
.49429 .50183 L
.49429 .50183 L
.49428 .50197 L
.49428 .50197 L
.49427 .5021 L
.49427 .5021 L
.49426 .50224 L
.49426 .50224 L
.49426 .50233 L
.49426 .50233 L
.49426 .50239 L
.49426 .50239 L
.49424 .50254 L
.49424 .50254 L
.49423 .50268 L
.49423 .50268 L
.49422 .50284 L
.49422 .50284 L
.49421 .50299 L
.49421 .50299 L
.49419 .50316 L
.49419 .50316 L
.49417 .50332 L
.49417 .50332 L
.49416 .50349 L
.49416 .50349 L
.49414 .50367 L
.49414 .50367 L
.49412 .50385 L
.49412 .50385 L
.49409 .50404 L
.49409 .50404 L
.49407 .50423 L
.49407 .50423 L
.49404 .50444 L
.49404 .50444 L
.49401 .50465 L
.49401 .50465 L
.49398 .50487 L
.49398 .50487 L
.49394 .50508 L
.49394 .50508 L
.49394 .5051 L
.49394 .5051 L
.4939 .50535 L
.4939 .50535 L
.49385 .50561 L
.49385 .50561 L
.4938 .50588 L
.4938 .50588 L
.49374 .50617 L
.49374 .50617 L
.49368 .50649 L
.49368 .50649 L
.49361 .50682 L
.49361 .50682 L
.49356 .50705 L
.49356 .50705 L
.49352 .50719 L
.49352 .50719 L
.49343 .50759 L
.49343 .50759 L
.49331 .50802 L
.49331 .50802 L
.49318 .50851 L
.49318 .50851 L
.4931 .50878 L
.4931 .50878 L
.49302 .50907 L
.49302 .50907 L
.49282 .5097 L
.49282 .5097 L
.49258 .5104 L
.49258 .5104 L
.49256 .51046 L
.49256 .51046 L
.49221 .5114 L
.49221 .5114 L
.49199 .51194 L
.49199 .51194 L
.49169 .51265 L
.49169 .51265 L
.49134 .51342 L
.49134 .51342 L
.49067 .51476 L
.49067 .51476 L
.49062 .51485 L
.49062 .51485 L
.48984 .51623 L
.48984 .51623 L
.48899 .51758 L
.48899 .51758 L
.48809 .51889 L
.48809 .51889 L
.48712 .52015 L
.48712 .52015 L
.48685 .5205 L
.48685 .5205 L
.4861 .52138 L
.4861 .52138 L
.48503 .52257 L
.48503 .52257 L
.48418 .52345 L
.48418 .52345 L
.4839 .52372 L
.4839 .52372 L
.48272 .52484 L
.48272 .52484 L
.48194 .52553 L
.48194 .52553 L
.4815 .52591 L
.4815 .52591 L
.48022 .52694 L
.48022 .52694 L
.47981 .52726 L
.47981 .52726 L
.4789 .52793 L
.4789 .52793 L
.47771 .52877 L
.47771 .52877 L
.47754 .52888 L
.47754 .52888 L
.47614 .52979 L
.47614 .52979 L
.4756 .53012 L
.4756 .53012 L
.4747 .53066 L
.4747 .53066 L
.47347 .53135 L
.47347 .53135 L
.47322 .53148 L
.47322 .53148 L
.47171 .53227 L
.47171 .53227 L
.4713 .53248 L
.4713 .53248 L
.47017 .53302 L
.47017 .53302 L
.46908 .53351 L
.46908 .53351 L
.4686 .53372 L
.4686 .53372 L
.467 .53439 L
.467 .53439 L
.46682 .53446 L
.46682 .53446 L
.46537 .53502 L
.46537 .53502 L
.46449 .53534 L
.46449 .53534 L
.46373 .5356 L
.46373 .5356 L
.4621 .53614 L
.4621 .53614 L
.46206 .53616 L
.46206 .53616 L
.46037 .53667 L
.46037 .53667 L
.45964 .53688 L
.45964 .53688 L
.45867 .53715 L
.45867 .53715 L
.45711 .53755 L
.45711 .53755 L
.45695 .53759 L
.45695 .53759 L
.45521 .538 L
.45521 .538 L
.4545 .53816 L
.4545 .53816 L
.45346 .53838 L
.45346 .53838 L
.45181 .5387 L
.45181 .5387 L
.4517 .53873 L
.4517 .53873 L
.44993 .53904 L
.44993 .53904 L
.44903 .53919 L
.44903 .53919 L
.44816 .53932 L
.44816 .53932 L
.44637 .53958 L
.44637 .53958 L
.44616 .53961 L
.44616 .53961 L
.44458 .53981 L
.44458 .53981 L
.44319 .53997 L
.44319 .53997 L
.44278 .54001 L
.44278 .54001 L
.44098 .54019 L
.44098 .54019 L
.44011 .54027 L
.44011 .54027 L
.43918 .54034 L
.43918 .54034 L
.43737 .54047 L
.43737 .54047 L
.43691 .5405 L
.43691 .5405 L
.43556 .54058 L
.43556 .54058 L
.43375 .54067 L
.43375 .54067 L
.4336 .54067 L
.4336 .54067 L
.43194 .54074 L
.43194 .54074 L
.43014 .54078 L
.43014 .54078 L
.43013 .54078 L
.43013 .54078 L
.42831 .54081 L
.42831 .54081 L
.42655 .54082 L
.42655 .54082 L
.4265 .54082 L
.4265 .54082 L
.42469 .54082 L
.42469 .54082 L
.42289 .5408 L
.42289 .5408 L
.42279 .5408 L
.42279 .5408 L
.42108 .54077 L
.42108 .54077 L
.41928 .54072 L
.41928 .54072 L
.41887 .5407 L
.41887 .5407 L
.41747 .54065 L
.41747 .54065 L
.41568 .54058 L
.41568 .54058 L
.41475 .54054 L
.41475 .54054 L
.41388 .54049 L
.41388 .54049 L
.41209 .54039 L
.41209 .54039 L
.41043 .54029 L
.41043 .54029 L
.4103 .54029 L
.4103 .54029 L
.40851 .54017 L
.40851 .54017 L
.40672 .54004 L
.40672 .54004 L
.40588 .53997 L
.40588 .53997 L
.40494 .5399 L
.40494 .5399 L
.40317 .53975 L
.40317 .53975 L
.40139 .5396 L
.40139 .5396 L
.40107 .53957 L
.40107 .53957 L
.39962 .53943 L
.39962 .53943 L
.39785 .53927 L
.39785 .53927 L
.39609 .53909 L
.39609 .53909 L
.39598 .53908 L
.39598 .53908 L
.39433 .53891 L
.39433 .53891 L
.39257 .53872 L
.39257 .53872 L
.39082 .53852 L
.39082 .53852 L
.39057 .53849 L
.39057 .53849 L
.38907 .53832 L
.38907 .53832 L
.38733 .53812 L
.38733 .53812 L
.38558 .53791 L
.38558 .53791 L
.3848 .53781 L
.3848 .53781 L
.38384 .53769 L
.38384 .53769 L
.38211 .53747 L
.38211 .53747 L
.38037 .53725 L
.38037 .53725 L
.37865 .53703 L
.37865 .53703 L
.37862 .53702 L
.37862 .53702 L
.37692 .5368 L
.37692 .5368 L
.3752 .53656 L
.3752 .53656 L
.37348 .53633 L
.37348 .53633 L
.37196 .53612 L
.37196 .53612 L
.37176 .53609 L
.37176 .53609 L
.37004 .53585 L
.37004 .53585 L
.36833 .5356 L
.36833 .5356 L
.36662 .53536 L
.36662 .53536 L
.36492 .53511 L
.36492 .53511 L
.36476 .53509 L
.36476 .53509 L
.36322 .53486 L
.36322 .53486 L
.36152 .5346 L
.36152 .5346 L
.35982 .53435 L
.35982 .53435 L
.35812 .5341 L
.35812 .5341 L
.35692 .53392 L
.35692 .53392 L
.35643 .53384 L
.35643 .53384 L
.35474 .53358 L
.35474 .53358 L
.35306 .53332 L
.35306 .53332 L
.35137 .53306 L
.35137 .53306 L
.34969 .5328 L
.34969 .5328 L
.34833 .53259 L
.34833 .53259 L
.34801 .53254 L
.34801 .53254 L
.34633 .53227 L
.34633 .53227 L
.34465 .53201 L
.34465 .53201 L
.34298 .53174 L
.34298 .53174 L
.34131 .53148 L
.34131 .53148 L
.33964 .53122 L
.33964 .53122 L
.33883 .53109 L
.33883 .53109 L
.33797 .53095 L
.33797 .53095 L
.33631 .53068 L
.33631 .53068 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52988 L
.33132 .52988 L
.32966 .52962 L
.32966 .52962 L
.32823 .52939 L
.32823 .52939 L
.32801 .52935 L
.32801 .52935 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52775 L
.3181 .52775 L
.31646 .52749 L
.31646 .52749 L
.31626 .52746 L
.31626 .52746 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11204 .64558 L
.11204 .64558 L
.11108 .64753 L
.11108 .64753 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .65349 L
.10827 .65349 L
.10722 .65516 L
.10722 .65516 L
.1064 .65624 L
.1064 .65624 L
.10611 .65668 L
.10611 .65668 L
.10508 .65837 L
.10508 .65837 L
.10405 .66007 L
.10405 .66007 L
.10301 .66174 L
.10301 .66174 L
.10194 .66333 L
.10194 .66333 L
.10084 .66483 L
.10084 .66483 L
.0997 .66622 L
.0997 .66622 L
.09851 .66751 L
.09851 .66751 L
.09688 .66771 L
.09688 .66771 L
.09594 .6696 L
.09594 .6696 L
.09523 .67056 L
.09523 .67056 L
.0948 .67099 L
.0948 .67099 L
.0936 .67221 L
.0936 .67221 L
.09237 .67338 L
.09237 .67338 L
.09111 .67448 L
.09111 .67448 L
.08981 .67549 L
.08981 .67549 L
.08848 .67642 L
.08848 .67642 L
.08711 .67725 L
.08711 .67725 L
.08569 .67797 L
.08569 .67797 L
.08311 .67596 L
.08311 .67596 L
.0821 .67765 L
.0821 .67765 L
.08097 .67904 L
.08097 .67904 L
.07977 .68028 L
.07977 .68028 L
.07849 .68134 L
.07849 .68134 L
.07588 .67926 L
.07588 .67926 L
.07507 .67903 L
.07507 .67903 L
.0708 .67033 L
.0708 .67033 L
.07164 .66885 L
.07164 .66885 L
.0727 .66721 L
.0727 .66721 L
.07381 .66566 L
.07381 .66566 L
.07494 .66417 L
.07494 .66417 L
.07607 .6627 L
.07607 .6627 L
.07721 .66123 L
.07721 .66123 L
.07834 .65974 L
.07834 .65974 L
.07948 .65825 L
.07948 .65825 L
.08063 .65678 L
.08063 .65678 L
.08114 .65617 L
.08114 .65617 L
.08187 .65558 L
.08187 .65558 L
.08319 .65455 L
.08319 .65455 L
.08448 .65348 L
.08448 .65348 L
.08576 .65235 L
.08576 .65235 L
.08699 .6511 L
.08699 .6511 L
.08817 .6497 L
.08817 .6497 L
.08929 .64811 L
.08929 .64811 L
.09035 .64636 L
.09035 .64636 L
.0914 .64457 L
.0914 .64457 L
.09248 .64284 L
.09248 .64284 L
.09298 .64213 L
.09298 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64023 L
.09493 .64023 L
.09605 .6386 L
.09605 .6386 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63545 L
.07995 .63545 L
.07857 .63637 L
.07857 .63637 L
.07718 .63722 L
.07718 .63722 L
.07578 .63804 L
.07578 .63804 L
.07521 .6384 L
.07521 .6384 L
.07449 .63923 L
.07449 .63923 L
.07333 .64078 L
.07333 .64078 L
.07214 .64226 L
.07214 .64226 L
.07091 .64356 L
.07091 .64356 L
.0696 .64467 L
.0696 .64467 L
.06824 .6456 L
.06824 .6456 L
.06682 .64638 L
.06682 .64638 L
.06536 .64701 L
.06536 .64701 L
.06385 .6475 L
.06385 .6475 L
.06229 .64783 L
.06229 .64783 L
.06066 .64797 L
.06066 .64797 L
.05895 .64786 L
.05895 .64786 L
.05712 .64742 L
.05712 .64742 L
.05514 .64646 L
.05514 .64646 L
.0538 .64536 L
.0538 .64536 L
.05431 .64392 L
.05431 .64392 L
.05534 .64192 L
.05534 .64192 L
.05643 .64011 L
.05643 .64011 L
.05753 .63832 L
.05753 .63832 L
.05861 .63642 L
.05861 .63642 L
.05966 .63443 L
.05966 .63443 L
.06053 .63306 L
.06053 .63306 L
.06083 .63281 L
.06083 .63281 L
.06224 .63199 L
.06224 .63199 L
.06368 .63128 L
.06368 .63128 L
.06514 .63061 L
.06514 .63061 L
.06661 .62997 L
.06661 .62997 L
.06807 .62931 L
.06807 .62931 L
.06951 .62861 L
.06951 .62861 L
.07093 .6278 L
.07093 .6278 L
.07228 .62675 L
.07228 .62675 L
.07346 .62514 L
.07346 .62514 L
.07432 .62241 L
.07432 .62241 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62047 L
.06388 .62047 L
.06237 .62097 L
.06237 .62097 L
.06084 .6214 L
.06084 .6214 L
.0593 .62179 L
.0593 .62179 L
.05775 .62214 L
.05775 .62214 L
.05619 .62245 L
.05619 .62245 L
.05461 .62269 L
.05461 .62269 L
.053 .62282 L
.053 .62282 L
.05132 .62273 L
.05132 .62273 L
.04951 .62213 L
.04951 .62213 L
.04734 .62014 L
.04734 .62014 L
.04572 .617 L
.04572 .617 L
.04474 .60983 L
.04474 .60983 L
.0465 .61038 L
.0465 .61038 L
.04836 .61129 L
.04836 .61129 L
.05019 .61209 L
.05019 .61209 L
.05195 .61258 L
.05195 .61258 L
.05365 .61282 L
.05365 .61282 L
.0553 .61286 L
.0553 .61286 L
.05692 .61278 L
.05692 .61278 L
.05851 .6126 L
.05851 .6126 L
.06009 .61235 L
.06009 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05186 .5983 L
.05186 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59084 L
.04382 .59084 L
.0423 .59133 L
.0423 .59133 L
.04069 .59137 L
.04069 .59137 L
.03884 .59021 L
.03884 .59021 L
.03784 .58851 L
.03784 .58851 L
.03613 .5788 L
.03613 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02381 .50029 L
.02381 .50029 L
.07086 .50029 L
.11791 .50029 L
.16497 .50029 L
.21202 .50029 L
.25907 .50029 L
.30612 .50029 L
.35317 .50029 L
.40023 .50029 L
.44728 .50029 L
.49433 .50029 L
F
.706 .996 0 0 k
.49139 .50029 m
.49139 .50011 L
.49139 .50011 L
.49139 .49992 L
.49139 .49992 L
.49138 .49973 L
.49138 .49973 L
.49138 .49954 L
.49138 .49954 L
.49138 .49936 L
.49138 .49936 L
.49137 .49917 L
.49137 .49917 L
.49136 .49897 L
.49136 .49897 L
.49135 .49878 L
.49135 .49878 L
.49134 .49859 L
.49134 .49859 L
.49133 .49839 L
.49133 .49839 L
.49132 .49819 L
.49132 .49819 L
.4913 .49799 L
.4913 .49799 L
.49128 .49778 L
.49128 .49778 L
.49127 .49757 L
.49127 .49757 L
.49124 .49736 L
.49124 .49736 L
.49124 .49728 L
.49124 .49728 L
.49122 .49714 L
.49122 .49714 L
.4912 .49691 L
.4912 .49691 L
.49117 .49669 L
.49117 .49669 L
.49114 .49645 L
.49114 .49645 L
.49111 .49621 L
.49111 .49621 L
.49107 .49596 L
.49107 .49596 L
.49103 .4957 L
.49103 .4957 L
.49099 .49544 L
.49099 .49544 L
.49094 .49516 L
.49094 .49516 L
.49089 .49487 L
.49089 .49487 L
.49084 .49457 L
.49084 .49457 L
.49081 .49446 L
.49081 .49446 L
.49077 .49426 L
.49077 .49426 L
.4907 .49393 L
.4907 .49393 L
.49063 .49358 L
.49063 .49358 L
.49054 .49322 L
.49054 .49322 L
.49044 .49283 L
.49044 .49283 L
.49033 .49241 L
.49033 .49241 L
.49033 .49239 L
.49033 .49239 L
.4902 .49196 L
.4902 .49196 L
.49006 .49147 L
.49006 .49147 L
.48989 .49094 L
.48989 .49094 L
.48978 .49059 L
.48978 .49059 L
.48969 .49035 L
.48969 .49035 L
.48946 .48969 L
.48946 .48969 L
.48916 .48894 L
.48916 .48894 L
.48916 .48894 L
.48916 .48894 L
.4888 .48806 L
.4888 .48806 L
.48849 .48739 L
.48849 .48739 L
.4883 .48699 L
.4883 .48699 L
.48776 .48592 L
.48776 .48592 L
.48758 .48558 L
.48758 .48558 L
.48697 .48451 L
.48697 .48451 L
.48623 .48332 L
.48623 .48332 L
.48612 .48314 L
.48612 .48314 L
.48522 .48183 L
.48522 .48183 L
.48426 .48056 L
.48426 .48056 L
.48325 .47934 L
.48325 .47934 L
.48218 .47816 L
.48218 .47816 L
.48107 .47702 L
.48107 .47702 L
.48082 .47678 L
.48082 .47678 L
.47991 .47592 L
.47991 .47592 L
.4787 .47486 L
.4787 .47486 L
.47745 .47384 L
.47745 .47384 L
.47745 .47384 L
.47745 .47384 L
.47615 .47286 L
.47615 .47286 L
.47481 .47193 L
.47481 .47193 L
.47462 .47179 L
.47462 .47179 L
.47344 .47103 L
.47344 .47103 L
.47203 .47017 L
.47203 .47017 L
.47195 .47013 L
.47195 .47013 L
.47058 .46936 L
.47058 .46936 L
.46934 .4687 L
.46934 .4687 L
.4691 .46858 L
.4691 .46858 L
.46759 .46784 L
.46759 .46784 L
.46674 .46745 L
.46674 .46745 L
.46605 .46714 L
.46605 .46714 L
.46448 .46648 L
.46448 .46648 L
.46412 .46634 L
.46412 .46634 L
.46289 .46586 L
.46289 .46586 L
.46146 .46534 L
.46146 .46534 L
.46128 .46528 L
.46128 .46528 L
.45964 .46473 L
.45964 .46473 L
.45876 .46445 L
.45876 .46445 L
.45798 .46422 L
.45798 .46422 L
.45631 .46374 L
.45631 .46374 L
.45599 .46366 L
.45599 .46366 L
.45462 .4633 L
.45462 .4633 L
.45316 .46295 L
.45316 .46295 L
.45291 .46289 L
.45291 .46289 L
.45119 .46251 L
.45119 .46251 L
.45025 .46232 L
.45025 .46232 L
.44946 .46217 L
.44946 .46217 L
.44772 .46185 L
.44772 .46185 L
.44727 .46178 L
.44727 .46178 L
.44596 .46157 L
.44596 .46157 L
.4442 .46131 L
.4442 .46131 L
.44418 .46131 L
.44418 .46131 L
.44243 .46108 L
.44243 .46108 L
.441 .46091 L
.441 .46091 L
.44066 .46087 L
.44066 .46087 L
.43888 .46069 L
.43888 .46069 L
.43772 .46059 L
.43772 .46059 L
.4371 .46054 L
.4371 .46054 L
.43531 .46041 L
.43531 .46041 L
.43431 .46034 L
.43431 .46034 L
.43352 .4603 L
.43352 .4603 L
.43173 .46021 L
.43173 .46021 L
.43078 .46017 L
.43078 .46017 L
.42993 .46014 L
.42993 .46014 L
.42814 .46009 L
.42814 .46009 L
.42711 .46007 L
.42711 .46007 L
.42634 .46006 L
.42634 .46006 L
.42454 .46004 L
.42454 .46004 L
.42329 .46004 L
.42329 .46004 L
.42275 .46004 L
.42275 .46004 L
.42095 .46006 L
.42095 .46006 L
.4193 .46009 L
.4193 .46009 L
.41916 .4601 L
.41916 .4601 L
.41737 .46014 L
.41737 .46014 L
.41558 .4602 L
.41558 .4602 L
.41512 .46022 L
.41512 .46022 L
.41379 .46028 L
.41379 .46028 L
.41201 .46036 L
.41201 .46036 L
.41075 .46043 L
.41075 .46043 L
.41022 .46046 L
.41022 .46046 L
.40844 .46057 L
.40844 .46057 L
.40666 .46069 L
.40666 .46069 L
.40615 .46072 L
.40615 .46072 L
.40489 .46082 L
.40489 .46082 L
.40312 .46095 L
.40312 .46095 L
.40135 .4611 L
.40135 .4611 L
.4013 .4611 L
.4013 .4611 L
.39958 .46125 L
.39958 .46125 L
.39782 .46142 L
.39782 .46142 L
.39617 .46157 L
.39617 .46157 L
.39606 .46159 L
.39606 .46159 L
.3943 .46176 L
.3943 .46176 L
.39255 .46195 L
.39255 .46195 L
.3908 .46213 L
.3908 .46213 L
.39072 .46214 L
.39072 .46214 L
.38905 .46233 L
.38905 .46233 L
.3873 .46253 L
.3873 .46253 L
.38556 .46273 L
.38556 .46273 L
.38492 .46281 L
.38492 .46281 L
.38383 .46294 L
.38383 .46294 L
.38209 .46316 L
.38209 .46316 L
.38036 .46338 L
.38036 .46338 L
.37871 .46359 L
.37871 .46359 L
.37863 .4636 L
.37863 .4636 L
.37691 .46383 L
.37691 .46383 L
.37519 .46406 L
.37519 .46406 L
.37347 .46429 L
.37347 .46429 L
.37203 .46448 L
.37203 .46448 L
.37175 .46452 L
.37175 .46452 L
.37004 .46476 L
.37004 .46476 L
.36833 .46501 L
.36833 .46501 L
.36662 .46525 L
.36662 .46525 L
.36491 .4655 L
.36491 .4655 L
.36481 .46551 L
.36481 .46551 L
.36321 .46575 L
.36321 .46575 L
.36151 .466 L
.36151 .466 L
.35982 .46625 L
.35982 .46625 L
.35812 .4665 L
.35812 .4665 L
.35696 .46668 L
.35696 .46668 L
.35643 .46676 L
.35643 .46676 L
.35474 .46702 L
.35474 .46702 L
.35305 .46727 L
.35305 .46727 L
.35137 .46753 L
.35137 .46753 L
.34969 .46779 L
.34969 .46779 L
.34835 .468 L
.34835 .468 L
.34801 .46805 L
.34801 .46805 L
.34633 .46832 L
.34633 .46832 L
.34465 .46858 L
.34465 .46858 L
.34298 .46885 L
.34298 .46885 L
.34131 .46911 L
.34131 .46911 L
.33964 .46937 L
.33964 .46937 L
.33884 .4695 L
.33884 .4695 L
.33797 .46964 L
.33797 .46964 L
.33631 .4699 L
.33631 .4699 L
.33464 .47017 L
.33464 .47017 L
.33298 .47044 L
.33298 .47044 L
.33132 .4707 L
.33132 .4707 L
.32966 .47097 L
.32966 .47097 L
.32824 .47119 L
.32824 .47119 L
.32801 .47123 L
.32801 .47123 L
.32635 .4715 L
.32635 .4715 L
.3247 .47177 L
.3247 .47177 L
.32305 .47204 L
.32305 .47204 L
.3214 .4723 L
.3214 .4723 L
.31975 .47257 L
.31975 .47257 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31627 .47312 L
.31627 .47312 L
.31481 .47336 L
.31481 .47336 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .4752 L
.30334 .4752 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11204 .35501 L
.11204 .35501 L
.11108 .35305 L
.11108 .35305 L
.11016 .35102 L
.11016 .35102 L
.10924 .34899 L
.10924 .34899 L
.10827 .34709 L
.10827 .34709 L
.10722 .34543 L
.10722 .34543 L
.10639 .34434 L
.10639 .34434 L
.10611 .34391 L
.10611 .34391 L
.10507 .34222 L
.10507 .34222 L
.10404 .34053 L
.10404 .34053 L
.103 .33886 L
.103 .33886 L
.10194 .33727 L
.10194 .33727 L
.10083 .33577 L
.10083 .33577 L
.09969 .33439 L
.09969 .33439 L
.0985 .33311 L
.0985 .33311 L
.09684 .33296 L
.09684 .33296 L
.09591 .33107 L
.09591 .33107 L
.09503 .32994 L
.09503 .32994 L
.09477 .32968 L
.09477 .32968 L
.09355 .32848 L
.09355 .32848 L
.09231 .32734 L
.09231 .32734 L
.09103 .32628 L
.09103 .32628 L
.08973 .3253 L
.08973 .3253 L
.08838 .32441 L
.08838 .32441 L
.08698 .32364 L
.08698 .32364 L
.08553 .32298 L
.08553 .32298 L
.08307 .32471 L
.08307 .32471 L
.082 .32318 L
.082 .32318 L
.08076 .32202 L
.08076 .32202 L
.07934 .3213 L
.07934 .3213 L
.07744 .32172 L
.07744 .32172 L
.0768 .32228 L
.0768 .32228 L
.07521 .32293 L
.07521 .32293 L
.07178 .33064 L
.07178 .33064 L
.07194 .33098 L
.07194 .33098 L
.07293 .33281 L
.07293 .33281 L
.07398 .33449 L
.07398 .33449 L
.07507 .33607 L
.07507 .33607 L
.07617 .33762 L
.07617 .33762 L
.07729 .33915 L
.07729 .33915 L
.0784 .34069 L
.0784 .34069 L
.07952 .34221 L
.07952 .34221 L
.08066 .34372 L
.08066 .34372 L
.08127 .34446 L
.08127 .34446 L
.08189 .34497 L
.08189 .34497 L
.0832 .34601 L
.0832 .34601 L
.08449 .34708 L
.08449 .34708 L
.08577 .34822 L
.08577 .34822 L
.087 .34947 L
.087 .34947 L
.08818 .35087 L
.08818 .35087 L
.08929 .35246 L
.08929 .35246 L
.09035 .35421 L
.09035 .35421 L
.0914 .35601 L
.0914 .35601 L
.09248 .35774 L
.09248 .35774 L
.09298 .35846 L
.09298 .35846 L
.09369 .35908 L
.09369 .35908 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37193 L
.08447 .37193 L
.08355 .36953 L
.08355 .36953 L
.0825 .36759 L
.0825 .36759 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07857 .36421 L
.07857 .36421 L
.07718 .36337 L
.07718 .36337 L
.07577 .36255 L
.07577 .36255 L
.07519 .36217 L
.07519 .36217 L
.07449 .36137 L
.07449 .36137 L
.07332 .35983 L
.07332 .35983 L
.07213 .35837 L
.07213 .35837 L
.07089 .35707 L
.07089 .35707 L
.06958 .35598 L
.06958 .35598 L
.06821 .35507 L
.06821 .35507 L
.06679 .35432 L
.06679 .35432 L
.06531 .35372 L
.06531 .35372 L
.06378 .35328 L
.06378 .35328 L
.0622 .35302 L
.0622 .35302 L
.06053 .35299 L
.06053 .35299 L
.05877 .35326 L
.05877 .35326 L
.05685 .354 L
.05685 .354 L
.05483 .35556 L
.05483 .35556 L
.05559 .35787 L
.05559 .35787 L
.0566 .35992 L
.0566 .35992 L
.05766 .36186 L
.05766 .36186 L
.0587 .36387 L
.0587 .36387 L
.05972 .36596 L
.05972 .36596 L
.06065 .36756 L
.06065 .36756 L
.06084 .36773 L
.06084 .36773 L
.06225 .36857 L
.06225 .36857 L
.06369 .36929 L
.06369 .36929 L
.06514 .36996 L
.06514 .36996 L
.06661 .37061 L
.06661 .37061 L
.06807 .37127 L
.06807 .37127 L
.06952 .37197 L
.06952 .37197 L
.07093 .37278 L
.07093 .37278 L
.07228 .37383 L
.07228 .37383 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .38439 L
.08082 .38439 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06675 .38163 L
.06675 .38163 L
.06536 .38073 L
.06536 .38073 L
.06388 .38011 L
.06388 .38011 L
.06237 .37962 L
.06237 .37962 L
.06084 .37918 L
.06084 .37918 L
.0593 .3788 L
.0593 .3788 L
.05775 .37845 L
.05775 .37845 L
.05618 .37816 L
.05618 .37816 L
.0546 .37793 L
.0546 .37793 L
.05298 .37783 L
.05298 .37783 L
.05128 .378 L
.05128 .378 L
.04942 .37879 L
.04942 .37879 L
.0471 .38134 L
.0471 .38134 L
.04605 .38366 L
.04605 .38366 L
.04484 .39031 L
.04484 .39031 L
.04655 .39 L
.04655 .39 L
.04838 .38919 L
.04838 .38919 L
.0502 .38845 L
.0502 .38845 L
.05196 .38798 L
.05196 .38798 L
.05365 .38776 L
.05365 .38776 L
.0553 .38772 L
.0553 .38772 L
.05692 .3878 L
.05692 .3878 L
.05851 .38798 L
.05851 .38798 L
.06009 .38823 L
.06009 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39934 L
.05415 .39934 L
.05186 .40229 L
.05186 .40229 L
.04996 .40356 L
.04996 .40356 L
.04843 .40425 L
.04843 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41018 L
.04536 .41018 L
.04382 .40974 L
.04382 .40974 L
.0423 .40926 L
.0423 .40926 L
.04068 .40924 L
.04068 .40924 L
.03882 .41047 L
.03882 .41047 L
.03789 .41209 L
.03789 .41209 L
.03614 .42179 L
.03614 .42179 L
.03674 .42193 L
.03674 .42193 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02381 .50029 L
.02381 .50029 L
.07057 .50029 L
.11733 .50029 L
.16408 .50029 L
.21084 .50029 L
.2576 .50029 L
.30436 .50029 L
.35112 .50029 L
.39787 .50029 L
.44463 .50029 L
.49139 .50029 L
F
.49139 .50029 m
.49139 .50048 L
.49139 .50048 L
.49139 .50066 L
.49139 .50066 L
.49138 .50085 L
.49138 .50085 L
.49138 .50104 L
.49138 .50104 L
.49138 .50123 L
.49138 .50123 L
.49137 .50142 L
.49137 .50142 L
.49136 .50161 L
.49136 .50161 L
.49135 .5018 L
.49135 .5018 L
.49134 .502 L
.49134 .502 L
.49133 .50219 L
.49133 .50219 L
.49132 .50239 L
.49132 .50239 L
.4913 .5026 L
.4913 .5026 L
.49128 .5028 L
.49128 .5028 L
.49127 .50301 L
.49127 .50301 L
.49124 .50323 L
.49124 .50323 L
.49124 .5033 L
.49124 .5033 L
.49122 .50344 L
.49122 .50344 L
.4912 .50367 L
.4912 .50367 L
.49117 .5039 L
.49117 .5039 L
.49114 .50413 L
.49114 .50413 L
.49111 .50437 L
.49111 .50437 L
.49107 .50462 L
.49107 .50462 L
.49103 .50488 L
.49103 .50488 L
.49099 .50515 L
.49099 .50515 L
.49094 .50542 L
.49094 .50542 L
.49089 .50571 L
.49089 .50571 L
.49084 .50601 L
.49084 .50601 L
.49081 .50612 L
.49081 .50612 L
.49077 .50632 L
.49077 .50632 L
.4907 .50665 L
.4907 .50665 L
.49063 .507 L
.49063 .507 L
.49054 .50737 L
.49054 .50737 L
.49044 .50776 L
.49044 .50776 L
.49033 .50818 L
.49033 .50818 L
.49033 .50819 L
.49033 .50819 L
.4902 .50862 L
.4902 .50862 L
.49006 .50911 L
.49006 .50911 L
.48989 .50964 L
.48989 .50964 L
.48978 .50999 L
.48978 .50999 L
.48969 .51023 L
.48969 .51023 L
.48946 .51089 L
.48946 .51089 L
.48916 .51164 L
.48916 .51164 L
.48916 .51164 L
.48916 .51164 L
.4888 .51252 L
.4888 .51252 L
.48849 .51319 L
.48849 .51319 L
.4883 .51359 L
.4883 .51359 L
.48776 .51466 L
.48776 .51466 L
.48758 .515 L
.48758 .515 L
.48697 .51608 L
.48697 .51608 L
.48623 .51727 L
.48623 .51727 L
.48612 .51744 L
.48612 .51744 L
.48522 .51875 L
.48522 .51875 L
.48426 .52002 L
.48426 .52002 L
.48325 .52124 L
.48325 .52124 L
.48218 .52242 L
.48218 .52242 L
.48107 .52356 L
.48107 .52356 L
.48082 .52381 L
.48082 .52381 L
.47991 .52466 L
.47991 .52466 L
.4787 .52572 L
.4787 .52572 L
.47745 .52674 L
.47745 .52674 L
.47745 .52674 L
.47745 .52674 L
.47615 .52772 L
.47615 .52772 L
.47481 .52866 L
.47481 .52866 L
.47462 .52879 L
.47462 .52879 L
.47344 .52955 L
.47344 .52955 L
.47203 .53041 L
.47203 .53041 L
.47195 .53045 L
.47195 .53045 L
.47058 .53123 L
.47058 .53123 L
.46934 .53188 L
.46934 .53188 L
.4691 .532 L
.4691 .532 L
.46759 .53274 L
.46759 .53274 L
.46674 .53313 L
.46674 .53313 L
.46605 .53344 L
.46605 .53344 L
.46448 .5341 L
.46448 .5341 L
.46412 .53425 L
.46412 .53425 L
.46289 .53472 L
.46289 .53472 L
.46146 .53524 L
.46146 .53524 L
.46128 .5353 L
.46128 .5353 L
.45964 .53585 L
.45964 .53585 L
.45876 .53613 L
.45876 .53613 L
.45798 .53636 L
.45798 .53636 L
.45631 .53684 L
.45631 .53684 L
.45599 .53693 L
.45599 .53693 L
.45462 .53728 L
.45462 .53728 L
.45316 .53763 L
.45316 .53763 L
.45291 .53769 L
.45291 .53769 L
.45119 .53807 L
.45119 .53807 L
.45025 .53826 L
.45025 .53826 L
.44946 .53841 L
.44946 .53841 L
.44772 .53873 L
.44772 .53873 L
.44727 .53881 L
.44727 .53881 L
.44596 .53902 L
.44596 .53902 L
.4442 .53927 L
.4442 .53927 L
.44418 .53928 L
.44418 .53928 L
.44243 .5395 L
.44243 .5395 L
.441 .53967 L
.441 .53967 L
.44066 .53971 L
.44066 .53971 L
.43888 .53989 L
.43888 .53989 L
.43772 .53999 L
.43772 .53999 L
.4371 .54004 L
.4371 .54004 L
.43531 .54018 L
.43531 .54018 L
.43431 .54024 L
.43431 .54024 L
.43352 .54029 L
.43352 .54029 L
.43173 .54038 L
.43173 .54038 L
.43078 .54042 L
.43078 .54042 L
.42993 .54045 L
.42993 .54045 L
.42814 .54049 L
.42814 .54049 L
.42711 .54052 L
.42711 .54052 L
.42634 .54053 L
.42634 .54053 L
.42454 .54054 L
.42454 .54054 L
.42329 .54054 L
.42329 .54054 L
.42275 .54054 L
.42275 .54054 L
.42095 .54052 L
.42095 .54052 L
.4193 .54049 L
.4193 .54049 L
.41916 .54049 L
.41916 .54049 L
.41737 .54044 L
.41737 .54044 L
.41558 .54038 L
.41558 .54038 L
.41512 .54036 L
.41512 .54036 L
.41379 .5403 L
.41379 .5403 L
.41201 .54022 L
.41201 .54022 L
.41075 .54015 L
.41075 .54015 L
.41022 .54012 L
.41022 .54012 L
.40844 .54001 L
.40844 .54001 L
.40666 .53989 L
.40666 .53989 L
.40615 .53986 L
.40615 .53986 L
.40489 .53977 L
.40489 .53977 L
.40312 .53963 L
.40312 .53963 L
.40135 .53948 L
.40135 .53948 L
.4013 .53948 L
.4013 .53948 L
.39958 .53933 L
.39958 .53933 L
.39782 .53917 L
.39782 .53917 L
.39617 .53901 L
.39617 .53901 L
.39606 .539 L
.39606 .539 L
.3943 .53882 L
.3943 .53882 L
.39255 .53864 L
.39255 .53864 L
.3908 .53845 L
.3908 .53845 L
.39072 .53844 L
.39072 .53844 L
.38905 .53825 L
.38905 .53825 L
.3873 .53805 L
.3873 .53805 L
.38556 .53785 L
.38556 .53785 L
.38492 .53777 L
.38492 .53777 L
.38383 .53764 L
.38383 .53764 L
.38209 .53742 L
.38209 .53742 L
.38036 .53721 L
.38036 .53721 L
.37871 .53699 L
.37871 .53699 L
.37863 .53698 L
.37863 .53698 L
.37691 .53676 L
.37691 .53676 L
.37519 .53653 L
.37519 .53653 L
.37347 .53629 L
.37347 .53629 L
.37203 .5361 L
.37203 .5361 L
.37175 .53606 L
.37175 .53606 L
.37004 .53582 L
.37004 .53582 L
.36833 .53558 L
.36833 .53558 L
.36662 .53533 L
.36662 .53533 L
.36491 .53509 L
.36491 .53509 L
.36481 .53507 L
.36481 .53507 L
.36321 .53484 L
.36321 .53484 L
.36151 .53459 L
.36151 .53459 L
.35982 .53433 L
.35982 .53433 L
.35812 .53408 L
.35812 .53408 L
.35696 .53391 L
.35696 .53391 L
.35643 .53383 L
.35643 .53383 L
.35474 .53357 L
.35474 .53357 L
.35305 .53331 L
.35305 .53331 L
.35137 .53305 L
.35137 .53305 L
.34969 .53279 L
.34969 .53279 L
.34835 .53258 L
.34835 .53258 L
.34801 .53253 L
.34801 .53253 L
.34633 .53227 L
.34633 .53227 L
.34465 .532 L
.34465 .532 L
.34298 .53174 L
.34298 .53174 L
.34131 .53147 L
.34131 .53147 L
.33964 .53121 L
.33964 .53121 L
.33884 .53109 L
.33884 .53109 L
.33797 .53095 L
.33797 .53095 L
.33631 .53068 L
.33631 .53068 L
.33464 .53041 L
.33464 .53041 L
.33298 .53014 L
.33298 .53014 L
.33132 .52988 L
.33132 .52988 L
.32966 .52961 L
.32966 .52961 L
.32824 .52939 L
.32824 .52939 L
.32801 .52935 L
.32801 .52935 L
.32635 .52908 L
.32635 .52908 L
.3247 .52881 L
.3247 .52881 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52801 L
.31975 .52801 L
.3181 .52775 L
.3181 .52775 L
.31646 .52749 L
.31646 .52749 L
.31627 .52746 L
.31627 .52746 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11204 .64558 L
.11204 .64558 L
.11108 .64753 L
.11108 .64753 L
.11016 .64956 L
.11016 .64956 L
.10924 .6516 L
.10924 .6516 L
.10827 .65349 L
.10827 .65349 L
.10722 .65515 L
.10722 .65515 L
.10639 .65624 L
.10639 .65624 L
.10611 .65668 L
.10611 .65668 L
.10507 .65836 L
.10507 .65836 L
.10404 .66006 L
.10404 .66006 L
.103 .66172 L
.103 .66172 L
.10194 .66331 L
.10194 .66331 L
.10083 .66481 L
.10083 .66481 L
.09969 .66619 L
.09969 .66619 L
.0985 .66747 L
.0985 .66747 L
.09684 .66762 L
.09684 .66762 L
.09591 .66951 L
.09591 .66951 L
.09503 .67064 L
.09503 .67064 L
.09477 .6709 L
.09477 .6709 L
.09355 .6721 L
.09355 .6721 L
.09231 .67324 L
.09231 .67324 L
.09103 .67431 L
.09103 .67431 L
.08973 .67529 L
.08973 .67529 L
.08838 .67617 L
.08838 .67617 L
.08698 .67695 L
.08698 .67695 L
.08553 .67761 L
.08553 .67761 L
.08307 .67587 L
.08307 .67587 L
.082 .67741 L
.082 .67741 L
.08076 .67856 L
.08076 .67856 L
.07934 .67928 L
.07934 .67928 L
.07744 .67886 L
.07744 .67886 L
.0768 .67831 L
.0768 .67831 L
.07521 .67765 L
.07521 .67765 L
.07178 .66994 L
.07178 .66994 L
.07194 .6696 L
.07194 .6696 L
.07293 .66777 L
.07293 .66777 L
.07398 .6661 L
.07398 .6661 L
.07507 .66451 L
.07507 .66451 L
.07617 .66296 L
.07617 .66296 L
.07729 .66143 L
.07729 .66143 L
.0784 .6599 L
.0784 .6599 L
.07952 .65837 L
.07952 .65837 L
.08066 .65687 L
.08066 .65687 L
.08127 .65612 L
.08127 .65612 L
.08189 .65562 L
.08189 .65562 L
.0832 .65458 L
.0832 .65458 L
.08449 .6535 L
.08449 .6535 L
.08577 .65236 L
.08577 .65236 L
.087 .65111 L
.087 .65111 L
.08818 .64971 L
.08818 .64971 L
.08929 .64812 L
.08929 .64812 L
.09035 .64637 L
.09035 .64637 L
.0914 .64457 L
.0914 .64457 L
.09248 .64284 L
.09248 .64284 L
.09298 .64213 L
.09298 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64023 L
.09493 .64023 L
.09605 .6386 L
.09605 .6386 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62413 L
.08807 .62413 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .63299 L
.0825 .63299 L
.08127 .63438 L
.08127 .63438 L
.07995 .63545 L
.07995 .63545 L
.07857 .63637 L
.07857 .63637 L
.07718 .63721 L
.07718 .63721 L
.07577 .63804 L
.07577 .63804 L
.07519 .63841 L
.07519 .63841 L
.07449 .63921 L
.07449 .63921 L
.07332 .64075 L
.07332 .64075 L
.07213 .64222 L
.07213 .64222 L
.07089 .64351 L
.07089 .64351 L
.06958 .6446 L
.06958 .6446 L
.06821 .64551 L
.06821 .64551 L
.06679 .64626 L
.06679 .64626 L
.06531 .64686 L
.06531 .64686 L
.06378 .6473 L
.06378 .6473 L
.0622 .64756 L
.0622 .64756 L
.06053 .6476 L
.06053 .6476 L
.05877 .64732 L
.05877 .64732 L
.05685 .64659 L
.05685 .64659 L
.05483 .64503 L
.05483 .64503 L
.05559 .64272 L
.05559 .64272 L
.0566 .64066 L
.0566 .64066 L
.05766 .63872 L
.05766 .63872 L
.0587 .63671 L
.0587 .63671 L
.05972 .63462 L
.05972 .63462 L
.06065 .63302 L
.06065 .63302 L
.06084 .63285 L
.06084 .63285 L
.06225 .63202 L
.06225 .63202 L
.06369 .63129 L
.06369 .63129 L
.06514 .63062 L
.06514 .63062 L
.06661 .62997 L
.06661 .62997 L
.06807 .62931 L
.06807 .62931 L
.06952 .62861 L
.06952 .62861 L
.07093 .6278 L
.07093 .6278 L
.07228 .62675 L
.07228 .62675 L
.07346 .62514 L
.07346 .62514 L
.07432 .62241 L
.07432 .62241 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06783 .61684 L
.06783 .61684 L
.06675 .61895 L
.06675 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62047 L
.06388 .62047 L
.06237 .62097 L
.06237 .62097 L
.06084 .6214 L
.06084 .6214 L
.0593 .62178 L
.0593 .62178 L
.05775 .62213 L
.05775 .62213 L
.05618 .62243 L
.05618 .62243 L
.0546 .62265 L
.0546 .62265 L
.05298 .62275 L
.05298 .62275 L
.05128 .62258 L
.05128 .62258 L
.04942 .6218 L
.04942 .6218 L
.0471 .61924 L
.0471 .61924 L
.04605 .61692 L
.04605 .61692 L
.04484 .61027 L
.04484 .61027 L
.04655 .61059 L
.04655 .61059 L
.04838 .61139 L
.04838 .61139 L
.0502 .61213 L
.0502 .61213 L
.05196 .6126 L
.05196 .6126 L
.05365 .61282 L
.05365 .61282 L
.0553 .61287 L
.0553 .61287 L
.05692 .61278 L
.05692 .61278 L
.05851 .6126 L
.05851 .6126 L
.06009 .61235 L
.06009 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05186 .59829 L
.05186 .59829 L
.04996 .59702 L
.04996 .59702 L
.04843 .59634 L
.04843 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59084 L
.04382 .59084 L
.0423 .59132 L
.0423 .59132 L
.04068 .59134 L
.04068 .59134 L
.03882 .59012 L
.03882 .59012 L
.03789 .5885 L
.03789 .5885 L
.03614 .5788 L
.03614 .5788 L
.03674 .57865 L
.03674 .57865 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02381 .50029 L
.02381 .50029 L
.07057 .50029 L
.11733 .50029 L
.16408 .50029 L
.21084 .50029 L
.2576 .50029 L
.30436 .50029 L
.35112 .50029 L
.39787 .50029 L
.44463 .50029 L
.49139 .50029 L
F
0 0 .996 0 k
.4877 .50029 m
.4877 .50003 L
.4877 .50003 L
.48769 .49976 L
.48769 .49976 L
.48769 .4995 L
.48769 .4995 L
.48768 .49923 L
.48768 .49923 L
.48767 .49897 L
.48767 .49897 L
.48766 .49879 L
.48766 .49879 L
.48766 .4987 L
.48766 .4987 L
.48764 .49843 L
.48764 .49843 L
.48762 .49815 L
.48762 .49815 L
.4876 .49787 L
.4876 .49787 L
.48757 .49759 L
.48757 .49759 L
.48755 .49731 L
.48755 .49731 L
.48752 .49701 L
.48752 .49701 L
.48748 .49672 L
.48748 .49672 L
.48744 .49642 L
.48744 .49642 L
.4874 .49611 L
.4874 .49611 L
.48735 .49579 L
.48735 .49579 L
.4873 .49547 L
.4873 .49547 L
.48725 .49513 L
.48725 .49513 L
.48718 .49479 L
.48718 .49479 L
.48715 .49463 L
.48715 .49463 L
.48711 .49443 L
.48711 .49443 L
.48704 .49406 L
.48704 .49406 L
.48695 .49368 L
.48695 .49368 L
.48686 .49328 L
.48686 .49328 L
.48675 .49286 L
.48675 .49286 L
.48664 .49242 L
.48664 .49242 L
.48659 .49224 L
.48659 .49224 L
.4865 .49195 L
.4865 .49195 L
.48636 .49146 L
.48636 .49146 L
.48619 .49093 L
.48619 .49093 L
.486 .49037 L
.486 .49037 L
.48596 .49027 L
.48596 .49027 L
.48578 .48976 L
.48578 .48976 L
.48552 .48909 L
.48552 .48909 L
.48529 .48852 L
.48529 .48852 L
.48521 .48835 L
.48521 .48835 L
.48485 .48752 L
.48485 .48752 L
.48455 .48691 L
.48455 .48691 L
.48439 .48658 L
.48439 .48658 L
.48379 .48545 L
.48379 .48545 L
.48377 .4854 L
.48377 .4854 L
.48297 .48404 L
.48297 .48404 L
.48293 .48397 L
.48293 .48397 L
.48203 .4826 L
.48203 .4826 L
.48163 .48203 L
.48163 .48203 L
.48109 .4813 L
.48109 .4813 L
.4801 .48004 L
.4801 .48004 L
.47905 .47884 L
.47905 .47884 L
.47797 .47768 L
.47797 .47768 L
.47683 .47657 L
.47683 .47657 L
.47565 .4755 L
.47565 .4755 L
.47443 .47447 L
.47443 .47447 L
.47317 .47349 L
.47317 .47349 L
.47212 .47272 L
.47212 .47272 L
.47187 .47255 L
.47187 .47255 L
.47054 .47164 L
.47054 .47164 L
.46916 .47078 L
.46916 .47078 L
.46832 .47028 L
.46832 .47028 L
.46776 .46996 L
.46776 .46996 L
.46632 .46918 L
.46632 .46918 L
.46495 .46849 L
.46495 .46849 L
.46485 .46843 L
.46485 .46843 L
.46335 .46773 L
.46335 .46773 L
.46182 .46706 L
.46182 .46706 L
.46174 .46703 L
.46174 .46703 L
.46027 .46643 L
.46027 .46643 L
.45869 .46584 L
.45869 .46584 L
.45859 .4658 L
.45859 .4658 L
.4571 .46528 L
.4571 .46528 L
.45548 .46476 L
.45548 .46476 L
.45544 .46475 L
.45544 .46475 L
.45384 .46428 L
.45384 .46428 L
.45226 .46384 L
.45226 .46384 L
.45219 .46383 L
.45219 .46383 L
.45052 .46341 L
.45052 .46341 L
.44904 .46306 L
.44904 .46306 L
.44883 .46302 L
.44883 .46302 L
.44713 .46266 L
.44713 .46266 L
.44576 .4624 L
.44576 .4624 L
.44542 .46234 L
.44542 .46234 L
.4437 .46204 L
.4437 .46204 L
.4424 .46184 L
.4424 .46184 L
.44197 .46177 L
.44197 .46177 L
.44023 .46153 L
.44023 .46153 L
.43895 .46137 L
.43895 .46137 L
.43848 .46132 L
.43848 .46132 L
.43673 .46113 L
.43673 .46113 L
.4354 .461 L
.4354 .461 L
.43497 .46096 L
.43497 .46096 L
.43321 .46082 L
.43321 .46082 L
.43174 .46072 L
.43174 .46072 L
.43144 .4607 L
.43144 .4607 L
.42967 .4606 L
.42967 .4606 L
.42795 .46053 L
.42795 .46053 L
.42789 .46053 L
.42789 .46053 L
.42612 .46047 L
.42612 .46047 L
.42434 .46043 L
.42434 .46043 L
.42402 .46042 L
.42402 .46042 L
.42256 .46041 L
.42256 .46041 L
.42078 .4604 L
.42078 .4604 L
.41993 .46041 L
.41993 .46041 L
.419 .46042 L
.419 .46042 L
.41723 .46044 L
.41723 .46044 L
.41567 .46048 L
.41567 .46048 L
.41545 .46048 L
.41545 .46048 L
.41367 .46054 L
.41367 .46054 L
.4119 .46061 L
.4119 .46061 L
.41121 .46064 L
.41121 .46064 L
.41012 .46069 L
.41012 .46069 L
.40835 .46078 L
.40835 .46078 L
.40658 .46089 L
.40658 .46089 L
.40654 .46089 L
.40654 .46089 L
.40481 .461 L
.40481 .461 L
.40305 .46113 L
.40305 .46113 L
.40163 .46123 L
.40163 .46123 L
.40128 .46126 L
.40128 .46126 L
.39952 .4614 L
.39952 .4614 L
.39776 .46155 L
.39776 .46155 L
.39644 .46167 L
.39644 .46167 L
.39601 .46171 L
.39601 .46171 L
.39426 .46188 L
.39426 .46188 L
.39251 .46206 L
.39251 .46206 L
.39094 .46222 L
.39094 .46222 L
.39076 .46224 L
.39076 .46224 L
.38902 .46242 L
.38902 .46242 L
.38728 .46262 L
.38728 .46262 L
.38554 .46281 L
.38554 .46281 L
.38509 .46287 L
.38509 .46287 L
.3838 .46302 L
.3838 .46302 L
.38207 .46323 L
.38207 .46323 L
.38034 .46344 L
.38034 .46344 L
.37885 .46363 L
.37885 .46363 L
.37861 .46366 L
.37861 .46366 L
.37689 .46388 L
.37689 .46388 L
.37517 .46411 L
.37517 .46411 L
.37345 .46434 L
.37345 .46434 L
.37213 .46451 L
.37213 .46451 L
.37174 .46457 L
.37174 .46457 L
.37003 .4648 L
.37003 .4648 L
.36832 .46504 L
.36832 .46504 L
.36661 .46528 L
.36661 .46528 L
.36491 .46553 L
.36491 .46553 L
.36489 .46553 L
.36489 .46553 L
.3632 .46577 L
.3632 .46577 L
.36151 .46602 L
.36151 .46602 L
.35981 .46627 L
.35981 .46627 L
.35812 .46652 L
.35812 .46652 L
.35701 .46669 L
.35701 .46669 L
.35642 .46678 L
.35642 .46678 L
.35474 .46703 L
.35474 .46703 L
.35305 .46729 L
.35305 .46729 L
.35136 .46755 L
.35136 .46755 L
.34968 .46781 L
.34968 .46781 L
.34838 .46801 L
.34838 .46801 L
.348 .46807 L
.348 .46807 L
.34633 .46833 L
.34633 .46833 L
.34465 .46859 L
.34465 .46859 L
.34298 .46886 L
.34298 .46886 L
.34131 .46912 L
.34131 .46912 L
.33964 .46938 L
.33964 .46938 L
.33886 .4695 L
.33886 .4695 L
.33797 .46964 L
.33797 .46964 L
.3363 .46991 L
.3363 .46991 L
.33464 .47018 L
.33464 .47018 L
.33298 .47044 L
.33298 .47044 L
.33132 .47071 L
.33132 .47071 L
.32966 .47097 L
.32966 .47097 L
.32825 .4712 L
.32825 .4712 L
.32801 .47123 L
.32801 .47123 L
.32635 .4715 L
.32635 .4715 L
.3247 .47177 L
.3247 .47177 L
.32305 .47204 L
.32305 .47204 L
.3214 .47231 L
.3214 .47231 L
.31975 .47257 L
.31975 .47257 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31628 .47312 L
.31628 .47312 L
.31481 .47336 L
.31481 .47336 L
.31317 .47363 L
.31317 .47363 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .4752 L
.30334 .4752 L
.30257 .47531 L
.30257 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .47651 L
.29518 .47651 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11204 .35501 L
.11204 .35501 L
.11108 .35305 L
.11108 .35305 L
.11016 .35102 L
.11016 .35102 L
.10924 .34899 L
.10924 .34899 L
.10827 .3471 L
.10827 .3471 L
.10721 .34544 L
.10721 .34544 L
.10638 .34434 L
.10638 .34434 L
.10611 .34392 L
.10611 .34392 L
.10507 .34223 L
.10507 .34223 L
.10403 .34054 L
.10403 .34054 L
.10299 .33888 L
.10299 .33888 L
.10193 .3373 L
.10193 .3373 L
.10082 .33581 L
.10082 .33581 L
.09967 .33443 L
.09967 .33443 L
.09848 .33316 L
.09848 .33316 L
.09679 .33308 L
.09679 .33308 L
.09586 .33119 L
.09586 .33119 L
.09472 .32981 L
.09472 .32981 L
.09472 .32981 L
.09472 .32981 L
.09348 .32864 L
.09348 .32864 L
.09223 .32753 L
.09223 .32753 L
.09093 .32651 L
.09093 .32651 L
.0896 .32559 L
.0896 .32559 L
.08823 .32476 L
.08823 .32476 L
.0868 .32406 L
.0868 .32406 L
.08532 .32349 L
.08532 .32349 L
.08304 .32478 L
.08304 .32478 L
.08185 .32352 L
.08185 .32352 L
.08042 .32283 L
.08042 .32283 L
.07873 .32309 L
.07873 .32309 L
.07857 .32312 L
.07857 .32312 L
.07653 .32389 L
.07653 .32389 L
.0729 .33108 L
.0729 .33108 L
.07326 .33195 L
.07326 .33195 L
.07423 .33384 L
.07423 .33384 L
.07526 .33558 L
.07526 .33558 L
.07632 .33724 L
.07632 .33724 L
.0774 .33886 L
.0774 .33886 L
.07849 .34046 L
.07849 .34046 L
.07959 .34205 L
.07959 .34205 L
.0807 .3436 L
.0807 .3436 L
.08143 .34452 L
.08143 .34452 L
.0819 .34492 L
.0819 .34492 L
.08321 .34597 L
.08321 .34597 L
.0845 .34705 L
.0845 .34705 L
.08577 .3482 L
.08577 .3482 L
.08701 .34945 L
.08701 .34945 L
.08818 .35086 L
.08818 .35086 L
.0893 .35245 L
.0893 .35245 L
.09036 .3542 L
.09036 .3542 L
.0914 .356 L
.0914 .356 L
.09248 .35774 L
.09248 .35774 L
.09299 .35846 L
.09299 .35846 L
.09369 .35908 L
.09369 .35908 L
.09493 .36035 L
.09493 .36035 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37511 L
.10177 .37511 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37193 L
.08447 .37193 L
.08355 .36953 L
.08355 .36953 L
.0825 .36759 L
.0825 .36759 L
.08127 .36621 L
.08127 .36621 L
.07995 .36513 L
.07995 .36513 L
.07857 .36422 L
.07857 .36422 L
.07718 .36337 L
.07718 .36337 L
.07577 .36255 L
.07577 .36255 L
.07515 .36216 L
.07515 .36216 L
.07448 .3614 L
.07448 .3614 L
.07331 .35987 L
.07331 .35987 L
.07211 .35842 L
.07211 .35842 L
.07086 .35715 L
.07086 .35715 L
.06955 .35608 L
.06955 .35608 L
.06817 .35519 L
.06817 .35519 L
.06673 .35448 L
.06673 .35448 L
.06524 .35393 L
.06524 .35393 L
.06369 .35357 L
.06369 .35357 L
.06206 .35341 L
.06206 .35341 L
.06035 .35353 L
.06035 .35353 L
.0585 .35407 L
.0585 .35407 L
.05637 .35546 L
.05637 .35546 L
.05595 .35592 L
.05595 .35592 L
.05603 .35649 L
.05603 .35649 L
.05687 .35908 L
.05687 .35908 L
.05784 .36127 L
.05784 .36127 L
.05883 .36345 L
.05883 .36345 L
.0598 .36568 L
.0598 .36568 L
.06079 .3676 L
.06079 .3676 L
.06086 .36767 L
.06086 .36767 L
.06226 .36853 L
.06226 .36853 L
.06369 .36927 L
.06369 .36927 L
.06515 .36995 L
.06515 .36995 L
.06661 .3706 L
.06661 .3706 L
.06807 .37126 L
.06807 .37126 L
.06952 .37197 L
.06952 .37197 L
.07093 .37278 L
.07093 .37278 L
.07228 .37383 L
.07228 .37383 L
.07346 .37544 L
.07346 .37544 L
.07432 .37817 L
.07432 .37817 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .38439 L
.08082 .38439 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38375 L
.06783 .38375 L
.06675 .38163 L
.06675 .38163 L
.06536 .38073 L
.06536 .38073 L
.06388 .38011 L
.06388 .38011 L
.06237 .37962 L
.06237 .37962 L
.06084 .37919 L
.06084 .37919 L
.0593 .37881 L
.0593 .37881 L
.05774 .37847 L
.05774 .37847 L
.05617 .37818 L
.05617 .37818 L
.05458 .37798 L
.05458 .37798 L
.05295 .37794 L
.05295 .37794 L
.05122 .37822 L
.05122 .37822 L
.0493 .37926 L
.0493 .37926 L
.0467 .3829 L
.0467 .3829 L
.04637 .38375 L
.04637 .38375 L
.04503 .38955 L
.04503 .38955 L
.04663 .38968 L
.04663 .38968 L
.04842 .38905 L
.04842 .38905 L
.05022 .38839 L
.05022 .38839 L
.05196 .38796 L
.05196 .38796 L
.05365 .38775 L
.05365 .38775 L
.0553 .38771 L
.0553 .38771 L
.05692 .3878 L
.05692 .3878 L
.05851 .38798 L
.05851 .38798 L
.06009 .38823 L
.06009 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39934 L
.05415 .39934 L
.05186 .40229 L
.05186 .40229 L
.04996 .40356 L
.04996 .40356 L
.04843 .40425 L
.04843 .40425 L
.04698 .41014 L
.04698 .41014 L
.04535 .41018 L
.04535 .41018 L
.04382 .40974 L
.04382 .40974 L
.0423 .40927 L
.0423 .40927 L
.04068 .40928 L
.04068 .40928 L
.0388 .4106 L
.0388 .4106 L
.03795 .4121 L
.03795 .4121 L
.03615 .42179 L
.03615 .42179 L
.03674 .42193 L
.03674 .42193 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02381 .50029 L
.02381 .50029 L
.0702 .50029 L
.11659 .50029 L
.16298 .50029 L
.20937 .50029 L
.25575 .50029 L
.30214 .50029 L
.34853 .50029 L
.39492 .50029 L
.44131 .50029 L
.4877 .50029 L
F
.4877 .50029 m
.4877 .50055 L
.4877 .50055 L
.48769 .50082 L
.48769 .50082 L
.48769 .50108 L
.48769 .50108 L
.48768 .50135 L
.48768 .50135 L
.48767 .50162 L
.48767 .50162 L
.48766 .50179 L
.48766 .50179 L
.48766 .50189 L
.48766 .50189 L
.48764 .50216 L
.48764 .50216 L
.48762 .50243 L
.48762 .50243 L
.4876 .50271 L
.4876 .50271 L
.48757 .50299 L
.48757 .50299 L
.48755 .50328 L
.48755 .50328 L
.48752 .50357 L
.48752 .50357 L
.48748 .50386 L
.48748 .50386 L
.48744 .50417 L
.48744 .50417 L
.4874 .50448 L
.4874 .50448 L
.48735 .50479 L
.48735 .50479 L
.4873 .50512 L
.4873 .50512 L
.48725 .50545 L
.48725 .50545 L
.48718 .5058 L
.48718 .5058 L
.48715 .50595 L
.48715 .50595 L
.48711 .50615 L
.48711 .50615 L
.48704 .50652 L
.48704 .50652 L
.48695 .50691 L
.48695 .50691 L
.48686 .50731 L
.48686 .50731 L
.48675 .50773 L
.48675 .50773 L
.48664 .50817 L
.48664 .50817 L
.48659 .50834 L
.48659 .50834 L
.4865 .50863 L
.4865 .50863 L
.48636 .50913 L
.48636 .50913 L
.48619 .50965 L
.48619 .50965 L
.486 .51022 L
.486 .51022 L
.48596 .51031 L
.48596 .51031 L
.48578 .51083 L
.48578 .51083 L
.48552 .51149 L
.48552 .51149 L
.48529 .51206 L
.48529 .51206 L
.48521 .51223 L
.48521 .51223 L
.48485 .51306 L
.48485 .51306 L
.48455 .51367 L
.48455 .51367 L
.48439 .51401 L
.48439 .51401 L
.48379 .51513 L
.48379 .51513 L
.48377 .51518 L
.48377 .51518 L
.48297 .51655 L
.48297 .51655 L
.48293 .51661 L
.48293 .51661 L
.48203 .51798 L
.48203 .51798 L
.48163 .51855 L
.48163 .51855 L
.48109 .51929 L
.48109 .51929 L
.4801 .52054 L
.4801 .52054 L
.47905 .52174 L
.47905 .52174 L
.47797 .5229 L
.47797 .5229 L
.47683 .52401 L
.47683 .52401 L
.47565 .52508 L
.47565 .52508 L
.47443 .52611 L
.47443 .52611 L
.47317 .52709 L
.47317 .52709 L
.47212 .52786 L
.47212 .52786 L
.47187 .52804 L
.47187 .52804 L
.47054 .52894 L
.47054 .52894 L
.46916 .5298 L
.46916 .5298 L
.46832 .5303 L
.46832 .5303 L
.46776 .53062 L
.46776 .53062 L
.46632 .53141 L
.46632 .53141 L
.46495 .5321 L
.46495 .5321 L
.46485 .53215 L
.46485 .53215 L
.46335 .53285 L
.46335 .53285 L
.46182 .53352 L
.46182 .53352 L
.46174 .53355 L
.46174 .53355 L
.46027 .53415 L
.46027 .53415 L
.45869 .53474 L
.45869 .53474 L
.45859 .53478 L
.45859 .53478 L
.4571 .5353 L
.4571 .5353 L
.45548 .53582 L
.45548 .53582 L
.45544 .53583 L
.45544 .53583 L
.45384 .53631 L
.45384 .53631 L
.45226 .53674 L
.45226 .53674 L
.45219 .53676 L
.45219 .53676 L
.45052 .53718 L
.45052 .53718 L
.44904 .53752 L
.44904 .53752 L
.44883 .53756 L
.44883 .53756 L
.44713 .53792 L
.44713 .53792 L
.44576 .53818 L
.44576 .53818 L
.44542 .53825 L
.44542 .53825 L
.4437 .53854 L
.4437 .53854 L
.4424 .53875 L
.4424 .53875 L
.44197 .53881 L
.44197 .53881 L
.44023 .53905 L
.44023 .53905 L
.43895 .53921 L
.43895 .53921 L
.43848 .53927 L
.43848 .53927 L
.43673 .53945 L
.43673 .53945 L
.4354 .53958 L
.4354 .53958 L
.43497 .53962 L
.43497 .53962 L
.43321 .53976 L
.43321 .53976 L
.43174 .53986 L
.43174 .53986 L
.43144 .53988 L
.43144 .53988 L
.42967 .53998 L
.42967 .53998 L
.42795 .54005 L
.42795 .54005 L
.42789 .54006 L
.42789 .54006 L
.42612 .54011 L
.42612 .54011 L
.42434 .54015 L
.42434 .54015 L
.42402 .54016 L
.42402 .54016 L
.42256 .54017 L
.42256 .54017 L
.42078 .54018 L
.42078 .54018 L
.41993 .54018 L
.41993 .54018 L
.419 .54017 L
.419 .54017 L
.41723 .54014 L
.41723 .54014 L
.41567 .5401 L
.41567 .5401 L
.41545 .5401 L
.41545 .5401 L
.41367 .54004 L
.41367 .54004 L
.4119 .53997 L
.4119 .53997 L
.41121 .53995 L
.41121 .53995 L
.41012 .53989 L
.41012 .53989 L
.40835 .5398 L
.40835 .5398 L
.40658 .5397 L
.40658 .5397 L
.40654 .53969 L
.40654 .53969 L
.40481 .53958 L
.40481 .53958 L
.40305 .53946 L
.40305 .53946 L
.40163 .53935 L
.40163 .53935 L
.40128 .53932 L
.40128 .53932 L
.39952 .53918 L
.39952 .53918 L
.39776 .53903 L
.39776 .53903 L
.39644 .53891 L
.39644 .53891 L
.39601 .53887 L
.39601 .53887 L
.39426 .5387 L
.39426 .5387 L
.39251 .53853 L
.39251 .53853 L
.39094 .53837 L
.39094 .53837 L
.39076 .53835 L
.39076 .53835 L
.38902 .53816 L
.38902 .53816 L
.38728 .53797 L
.38728 .53797 L
.38554 .53777 L
.38554 .53777 L
.38509 .53772 L
.38509 .53772 L
.3838 .53756 L
.3838 .53756 L
.38207 .53735 L
.38207 .53735 L
.38034 .53714 L
.38034 .53714 L
.37885 .53695 L
.37885 .53695 L
.37861 .53692 L
.37861 .53692 L
.37689 .5367 L
.37689 .5367 L
.37517 .53648 L
.37517 .53648 L
.37345 .53625 L
.37345 .53625 L
.37213 .53607 L
.37213 .53607 L
.37174 .53602 L
.37174 .53602 L
.37003 .53578 L
.37003 .53578 L
.36832 .53554 L
.36832 .53554 L
.36661 .5353 L
.36661 .5353 L
.36491 .53506 L
.36491 .53506 L
.36489 .53505 L
.36489 .53505 L
.3632 .53481 L
.3632 .53481 L
.36151 .53456 L
.36151 .53456 L
.35981 .53431 L
.35981 .53431 L
.35812 .53406 L
.35812 .53406 L
.35701 .53389 L
.35701 .53389 L
.35642 .53381 L
.35642 .53381 L
.35474 .53355 L
.35474 .53355 L
.35305 .53329 L
.35305 .53329 L
.35136 .53303 L
.35136 .53303 L
.34968 .53278 L
.34968 .53278 L
.34838 .53258 L
.34838 .53258 L
.348 .53252 L
.348 .53252 L
.34633 .53225 L
.34633 .53225 L
.34465 .53199 L
.34465 .53199 L
.34298 .53173 L
.34298 .53173 L
.34131 .53146 L
.34131 .53146 L
.33964 .5312 L
.33964 .5312 L
.33886 .53108 L
.33886 .53108 L
.33797 .53094 L
.33797 .53094 L
.3363 .53067 L
.3363 .53067 L
.33464 .5304 L
.33464 .5304 L
.33298 .53014 L
.33298 .53014 L
.33132 .52987 L
.33132 .52987 L
.32966 .52961 L
.32966 .52961 L
.32825 .52939 L
.32825 .52939 L
.32801 .52935 L
.32801 .52935 L
.32635 .52908 L
.32635 .52908 L
.3247 .52881 L
.3247 .52881 L
.32305 .52854 L
.32305 .52854 L
.3214 .52828 L
.3214 .52828 L
.31975 .52801 L
.31975 .52801 L
.3181 .52775 L
.3181 .52775 L
.31646 .52749 L
.31646 .52749 L
.31628 .52746 L
.31628 .52746 L
.31481 .52722 L
.31481 .52722 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52642 L
.30989 .52642 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30257 .52527 L
.30257 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52486 L
.30008 .52486 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64361 L
.11301 .64361 L
.11265 .64445 L
.11265 .64445 L
.11204 .64558 L
.11204 .64558 L
.11108 .64753 L
.11108 .64753 L
.11016 .64956 L
.11016 .64956 L
.10924 .65159 L
.10924 .65159 L
.10827 .65348 L
.10827 .65348 L
.10721 .65515 L
.10721 .65515 L
.10638 .65625 L
.10638 .65625 L
.10611 .65667 L
.10611 .65667 L
.10507 .65835 L
.10507 .65835 L
.10403 .66004 L
.10403 .66004 L
.10299 .6617 L
.10299 .6617 L
.10193 .66329 L
.10193 .66329 L
.10082 .66477 L
.10082 .66477 L
.09967 .66615 L
.09967 .66615 L
.09848 .66742 L
.09848 .66742 L
.09679 .6675 L
.09679 .6675 L
.09586 .66939 L
.09586 .66939 L
.09472 .67077 L
.09472 .67077 L
.09472 .67078 L
.09472 .67078 L
.09348 .67195 L
.09348 .67195 L
.09223 .67305 L
.09223 .67305 L
.09093 .67407 L
.09093 .67407 L
.0896 .675 L
.0896 .675 L
.08823 .67582 L
.08823 .67582 L
.0868 .67652 L
.0868 .67652 L
.08532 .67709 L
.08532 .67709 L
.08304 .6758 L
.08304 .6758 L
.08185 .67707 L
.08185 .67707 L
.08042 .67775 L
.08042 .67775 L
.07873 .67749 L
.07873 .67749 L
.07857 .67746 L
.07857 .67746 L
.07653 .67669 L
.07653 .67669 L
.0729 .6695 L
.0729 .6695 L
.07326 .66863 L
.07326 .66863 L
.07423 .66674 L
.07423 .66674 L
.07526 .665 L
.07526 .665 L
.07632 .66335 L
.07632 .66335 L
.0774 .66172 L
.0774 .66172 L
.07849 .66012 L
.07849 .66012 L
.07959 .65853 L
.07959 .65853 L
.0807 .65699 L
.0807 .65699 L
.08143 .65606 L
.08143 .65606 L
.0819 .65566 L
.0819 .65566 L
.08321 .65461 L
.08321 .65461 L
.0845 .65353 L
.0845 .65353 L
.08577 .65239 L
.08577 .65239 L
.08701 .65113 L
.08701 .65113 L
.08818 .64973 L
.08818 .64973 L
.0893 .64813 L
.0893 .64813 L
.09036 .64638 L
.09036 .64638 L
.0914 .64458 L
.0914 .64458 L
.09248 .64284 L
.09248 .64284 L
.09299 .64212 L
.09299 .64212 L
.09369 .6415 L
.09369 .6415 L
.09493 .64023 L
.09493 .64023 L
.09605 .6386 L
.09605 .6386 L
.09701 .6365 L
.09701 .6365 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62413 L
.08807 .62413 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .63299 L
.0825 .63299 L
.08127 .63438 L
.08127 .63438 L
.07995 .63545 L
.07995 .63545 L
.07857 .63636 L
.07857 .63636 L
.07718 .63721 L
.07718 .63721 L
.07577 .63803 L
.07577 .63803 L
.07515 .63842 L
.07515 .63842 L
.07448 .63918 L
.07448 .63918 L
.07331 .64071 L
.07331 .64071 L
.07211 .64216 L
.07211 .64216 L
.07086 .64343 L
.07086 .64343 L
.06955 .64451 L
.06955 .64451 L
.06817 .64539 L
.06817 .64539 L
.06673 .6461 L
.06673 .6461 L
.06524 .64665 L
.06524 .64665 L
.06369 .64702 L
.06369 .64702 L
.06206 .64717 L
.06206 .64717 L
.06035 .64705 L
.06035 .64705 L
.0585 .64651 L
.0585 .64651 L
.05637 .64513 L
.05637 .64513 L
.05595 .64466 L
.05595 .64466 L
.05603 .64409 L
.05603 .64409 L
.05687 .6415 L
.05687 .6415 L
.05784 .63931 L
.05784 .63931 L
.05883 .63714 L
.05883 .63714 L
.0598 .6349 L
.0598 .6349 L
.06079 .63298 L
.06079 .63298 L
.06086 .63291 L
.06086 .63291 L
.06226 .63205 L
.06226 .63205 L
.06369 .63131 L
.06369 .63131 L
.06515 .63063 L
.06515 .63063 L
.06661 .62998 L
.06661 .62998 L
.06807 .62932 L
.06807 .62932 L
.06952 .62861 L
.06952 .62861 L
.07093 .6278 L
.07093 .6278 L
.07228 .62675 L
.07228 .62675 L
.07346 .62514 L
.07346 .62514 L
.07432 .62241 L
.07432 .62241 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06783 .61684 L
.06783 .61684 L
.06675 .61895 L
.06675 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62047 L
.06388 .62047 L
.06237 .62096 L
.06237 .62096 L
.06084 .62139 L
.06084 .62139 L
.0593 .62177 L
.0593 .62177 L
.05774 .62211 L
.05774 .62211 L
.05617 .6224 L
.05617 .6224 L
.05458 .6226 L
.05458 .6226 L
.05295 .62265 L
.05295 .62265 L
.05122 .62237 L
.05122 .62237 L
.0493 .62132 L
.0493 .62132 L
.0467 .61769 L
.0467 .61769 L
.04637 .61683 L
.04637 .61683 L
.04503 .61103 L
.04503 .61103 L
.04663 .6109 L
.04663 .6109 L
.04842 .61153 L
.04842 .61153 L
.05022 .61219 L
.05022 .61219 L
.05196 .61263 L
.05196 .61263 L
.05365 .61283 L
.05365 .61283 L
.0553 .61287 L
.0553 .61287 L
.05692 .61278 L
.05692 .61278 L
.05851 .6126 L
.05851 .6126 L
.06009 .61236 L
.06009 .61236 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05186 .59829 L
.05186 .59829 L
.04996 .59702 L
.04996 .59702 L
.04843 .59633 L
.04843 .59633 L
.04698 .59044 L
.04698 .59044 L
.04535 .59041 L
.04535 .59041 L
.04382 .59084 L
.04382 .59084 L
.0423 .59131 L
.0423 .59131 L
.04068 .5913 L
.04068 .5913 L
.0388 .58999 L
.0388 .58999 L
.03795 .58848 L
.03795 .58848 L
.03615 .57879 L
.03615 .57879 L
.03674 .57865 L
.03674 .57865 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02381 .50029 L
.02381 .50029 L
.0702 .50029 L
.11659 .50029 L
.16298 .50029 L
.20937 .50029 L
.25575 .50029 L
.30214 .50029 L
.34853 .50029 L
.39492 .50029 L
.44131 .50029 L
.4877 .50029 L
F
.375 0 .996 0 k
.48309 .50029 m
.48308 .49993 L
.48308 .49993 L
.48308 .49957 L
.48308 .49957 L
.48307 .49921 L
.48307 .49921 L
.48305 .49884 L
.48305 .49884 L
.48303 .49848 L
.48303 .49848 L
.483 .49811 L
.483 .49811 L
.48298 .49782 L
.48298 .49782 L
.48297 .49774 L
.48297 .49774 L
.48294 .49736 L
.48294 .49736 L
.4829 .49698 L
.4829 .49698 L
.48285 .49659 L
.48285 .49659 L
.4828 .49619 L
.4828 .49619 L
.48274 .49579 L
.48274 .49579 L
.48267 .49538 L
.48267 .49538 L
.4826 .49495 L
.4826 .49495 L
.48251 .49452 L
.48251 .49452 L
.48242 .49407 L
.48242 .49407 L
.48236 .49379 L
.48236 .49379 L
.48232 .49361 L
.48232 .49361 L
.4822 .49314 L
.4822 .49314 L
.48208 .49264 L
.48208 .49264 L
.48193 .49212 L
.48193 .49212 L
.48177 .49158 L
.48177 .49158 L
.48169 .49131 L
.48169 .49131 L
.48159 .49102 L
.48159 .49102 L
.48139 .49042 L
.48139 .49042 L
.48116 .48978 L
.48116 .48978 L
.48096 .48927 L
.48096 .48927 L
.4809 .4891 L
.4809 .4891 L
.48059 .48837 L
.48059 .48837 L
.48023 .48757 L
.48023 .48757 L
.48019 .48748 L
.48019 .48748 L
.47981 .48669 L
.47981 .48669 L
.47937 .48585 L
.47937 .48585 L
.47929 .4857 L
.47929 .4857 L
.47864 .48457 L
.47864 .48457 L
.4785 .48433 L
.4785 .48433 L
.47779 .48323 L
.47779 .48323 L
.47758 .48291 L
.47758 .48291 L
.47662 .48156 L
.47662 .48156 L
.47658 .48151 L
.47658 .48151 L
.47561 .48028 L
.47561 .48028 L
.47456 .47906 L
.47456 .47906 L
.4744 .47889 L
.4744 .47889 L
.47346 .47789 L
.47346 .47789 L
.47233 .47677 L
.47233 .47677 L
.47115 .47571 L
.47115 .47571 L
.46993 .47468 L
.46993 .47468 L
.46868 .47371 L
.46868 .47371 L
.46739 .47277 L
.46739 .47277 L
.46607 .47188 L
.46607 .47188 L
.46547 .4715 L
.46547 .4715 L
.46471 .47103 L
.46471 .47103 L
.46332 .47022 L
.46332 .47022 L
.4619 .46945 L
.4619 .46945 L
.46045 .46872 L
.46045 .46872 L
.46043 .46871 L
.46043 .46871 L
.45897 .46803 L
.45897 .46803 L
.45747 .46737 L
.45747 .46737 L
.45625 .46687 L
.45625 .46687 L
.45595 .46675 L
.45595 .46675 L
.4544 .46617 L
.4544 .46617 L
.45283 .46563 L
.45283 .46563 L
.45235 .46547 L
.45235 .46547 L
.45123 .46512 L
.45123 .46512 L
.44962 .46464 L
.44962 .46464 L
.44856 .46435 L
.44856 .46435 L
.448 .4642 L
.448 .4642 L
.44635 .46379 L
.44635 .46379 L
.44479 .46343 L
.44479 .46343 L
.4447 .46341 L
.4447 .46341 L
.44303 .46306 L
.44303 .46306 L
.44134 .46274 L
.44134 .46274 L
.44101 .46268 L
.44101 .46268 L
.43965 .46245 L
.43965 .46245 L
.43794 .46219 L
.43794 .46219 L
.43718 .46208 L
.43718 .46208 L
.43623 .46195 L
.43623 .46195 L
.43451 .46174 L
.43451 .46174 L
.43327 .46161 L
.43327 .46161 L
.43278 .46156 L
.43278 .46156 L
.43104 .4614 L
.43104 .4614 L
.4293 .46126 L
.4293 .46126 L
.42927 .46126 L
.42927 .46126 L
.42756 .46114 L
.42756 .46114 L
.42581 .46105 L
.42581 .46105 L
.42516 .46102 L
.42516 .46102 L
.42406 .46098 L
.42406 .46098 L
.4223 .46092 L
.4223 .46092 L
.42091 .46089 L
.42091 .46089 L
.42054 .46089 L
.42054 .46089 L
.41878 .46087 L
.41878 .46087 L
.41702 .46087 L
.41702 .46087 L
.4165 .46087 L
.4165 .46087 L
.41526 .46088 L
.41526 .46088 L
.4135 .46091 L
.4135 .46091 L
.41191 .46095 L
.41191 .46095 L
.41174 .46096 L
.41174 .46096 L
.40998 .46101 L
.40998 .46101 L
.40822 .46109 L
.40822 .46109 L
.40713 .46113 L
.40713 .46113 L
.40646 .46117 L
.40646 .46117 L
.4047 .46126 L
.4047 .46126 L
.40295 .46137 L
.40295 .46137 L
.40211 .46143 L
.40211 .46143 L
.40119 .46149 L
.40119 .46149 L
.39944 .46162 L
.39944 .46162 L
.39769 .46175 L
.39769 .46175 L
.39684 .46182 L
.39684 .46182 L
.39594 .4619 L
.39594 .4619 L
.39419 .46205 L
.39419 .46205 L
.39245 .46221 L
.39245 .46221 L
.39126 .46233 L
.39126 .46233 L
.39071 .46238 L
.39071 .46238 L
.38897 .46256 L
.38897 .46256 L
.38723 .46274 L
.38723 .46274 L
.3855 .46293 L
.3855 .46293 L
.38535 .46295 L
.38535 .46295 L
.38377 .46313 L
.38377 .46313 L
.38204 .46333 L
.38204 .46333 L
.38031 .46353 L
.38031 .46353 L
.37904 .46369 L
.37904 .46369 L
.37859 .46374 L
.37859 .46374 L
.37687 .46396 L
.37687 .46396 L
.37515 .46418 L
.37515 .46418 L
.37343 .4644 L
.37343 .4644 L
.37228 .46455 L
.37228 .46455 L
.37172 .46463 L
.37172 .46463 L
.37001 .46486 L
.37001 .46486 L
.3683 .4651 L
.3683 .4651 L
.3666 .46533 L
.3666 .46533 L
.36499 .46556 L
.36499 .46556 L
.3649 .46557 L
.3649 .46557 L
.36319 .46581 L
.36319 .46581 L
.3615 .46606 L
.3615 .46606 L
.3598 .46631 L
.3598 .46631 L
.35811 .46656 L
.35811 .46656 L
.35708 .46671 L
.35708 .46671 L
.35642 .46681 L
.35642 .46681 L
.35473 .46706 L
.35473 .46706 L
.35304 .46732 L
.35304 .46732 L
.35136 .46757 L
.35136 .46757 L
.34968 .46783 L
.34968 .46783 L
.34843 .46802 L
.34843 .46802 L
.348 .46808 L
.348 .46808 L
.34632 .46835 L
.34632 .46835 L
.34465 .46861 L
.34465 .46861 L
.34297 .46887 L
.34297 .46887 L
.3413 .46913 L
.3413 .46913 L
.33964 .46939 L
.33964 .46939 L
.33889 .46951 L
.33889 .46951 L
.33797 .46965 L
.33797 .46965 L
.3363 .46992 L
.3363 .46992 L
.33464 .47019 L
.33464 .47019 L
.33298 .47045 L
.33298 .47045 L
.33132 .47072 L
.33132 .47072 L
.32966 .47098 L
.32966 .47098 L
.32827 .4712 L
.32827 .4712 L
.328 .47124 L
.328 .47124 L
.32635 .47151 L
.32635 .47151 L
.3247 .47178 L
.3247 .47178 L
.32304 .47204 L
.32304 .47204 L
.32139 .47231 L
.32139 .47231 L
.31975 .47257 L
.31975 .47257 L
.3181 .47284 L
.3181 .47284 L
.31646 .4731 L
.31646 .4731 L
.31628 .47312 L
.31628 .47312 L
.31481 .47336 L
.31481 .47336 L
.31317 .47363 L
.31317 .47363 L
.31153 .4739 L
.31153 .4739 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47469 L
.30661 .47469 L
.30498 .47494 L
.30498 .47494 L
.30334 .4752 L
.30334 .4752 L
.30257 .47532 L
.30257 .47532 L
.30171 .47546 L
.30171 .47546 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .47651 L
.29518 .47651 L
.29355 .47677 L
.29355 .47677 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11264 .35613 L
.11264 .35613 L
.11204 .35501 L
.11204 .35501 L
.11108 .35306 L
.11108 .35306 L
.11015 .35103 L
.11015 .35103 L
.10923 .349 L
.10923 .349 L
.10826 .34711 L
.10826 .34711 L
.10721 .34545 L
.10721 .34545 L
.10636 .34433 L
.10636 .34433 L
.1061 .34393 L
.1061 .34393 L
.10506 .34225 L
.10506 .34225 L
.10402 .34057 L
.10402 .34057 L
.10298 .33892 L
.10298 .33892 L
.10191 .33734 L
.10191 .33734 L
.1008 .33586 L
.1008 .33586 L
.09964 .33449 L
.09964 .33449 L
.09845 .33323 L
.09845 .33323 L
.09672 .33325 L
.09672 .33325 L
.09579 .33136 L
.09579 .33136 L
.09466 .32993 L
.09466 .32993 L
.09429 .32963 L
.09429 .32963 L
.09339 .32885 L
.09339 .32885 L
.09211 .3278 L
.09211 .3278 L
.09079 .32685 L
.09079 .32685 L
.08943 .32599 L
.08943 .32599 L
.08802 .32526 L
.08802 .32526 L
.08654 .32466 L
.08654 .32466 L
.085 .32423 L
.085 .32423 L
.08303 .32482 L
.08303 .32482 L
.08161 .3241 L
.08161 .3241 L
.08103 .32406 L
.08103 .32406 L
.07983 .32424 L
.07983 .32424 L
.07777 .32505 L
.07777 .32505 L
.07418 .33159 L
.07418 .33159 L
.07463 .33283 L
.07463 .33283 L
.07555 .33483 L
.07555 .33483 L
.07654 .33666 L
.07654 .33666 L
.07757 .33842 L
.07757 .33842 L
.07861 .34013 L
.07861 .34013 L
.07968 .3418 L
.07968 .3418 L
.08077 .34342 L
.08077 .34342 L
.08164 .3446 L
.08164 .3446 L
.08193 .34485 L
.08193 .34485 L
.08323 .34592 L
.08323 .34592 L
.08452 .34701 L
.08452 .34701 L
.08579 .34816 L
.08579 .34816 L
.08702 .34942 L
.08702 .34942 L
.08819 .35083 L
.08819 .35083 L
.0893 .35243 L
.0893 .35243 L
.09036 .35419 L
.09036 .35419 L
.09141 .356 L
.09141 .356 L
.09248 .35773 L
.09248 .35773 L
.093 .35846 L
.093 .35846 L
.09369 .35908 L
.09369 .35908 L
.09493 .36035 L
.09493 .36035 L
.09605 .36198 L
.09605 .36198 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37511 L
.10177 .37511 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37193 L
.08447 .37193 L
.08355 .36953 L
.08355 .36953 L
.08249 .36759 L
.08249 .36759 L
.08127 .36621 L
.08127 .36621 L
.07994 .36514 L
.07994 .36514 L
.07857 .36422 L
.07857 .36422 L
.07717 .36338 L
.07717 .36338 L
.07577 .36256 L
.07577 .36256 L
.0751 .36214 L
.0751 .36214 L
.07447 .36144 L
.07447 .36144 L
.07329 .35993 L
.07329 .35993 L
.07209 .35851 L
.07209 .35851 L
.07083 .35726 L
.07083 .35726 L
.0695 .35621 L
.0695 .35621 L
.06811 .35537 L
.06811 .35537 L
.06665 .35471 L
.06665 .35471 L
.06514 .35424 L
.06514 .35424 L
.06355 .35398 L
.06355 .35398 L
.06187 .35398 L
.06187 .35398 L
.06007 .35437 L
.06007 .35437 L
.05804 .35546 L
.05804 .35546 L
.05716 .35631 L
.05716 .35631 L
.05734 .35762 L
.05734 .35762 L
.05813 .36034 L
.05813 .36034 L
.05903 .36281 L
.05903 .36281 L
.05993 .36526 L
.05993 .36526 L
.0609 .36752 L
.0609 .36752 L
.06099 .36766 L
.06099 .36766 L
.06227 .36849 L
.06227 .36849 L
.0637 .36925 L
.0637 .36925 L
.06515 .36993 L
.06515 .36993 L
.06661 .37059 L
.06661 .37059 L
.06807 .37126 L
.06807 .37126 L
.06952 .37196 L
.06952 .37196 L
.07093 .37278 L
.07093 .37278 L
.07228 .37382 L
.07228 .37382 L
.07346 .37544 L
.07346 .37544 L
.07432 .37817 L
.07432 .37817 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .38439 L
.08082 .38439 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38375 L
.06783 .38375 L
.06675 .38164 L
.06675 .38164 L
.06536 .38073 L
.06536 .38073 L
.06388 .38012 L
.06388 .38012 L
.06237 .37962 L
.06237 .37962 L
.06084 .3792 L
.06084 .3792 L
.05929 .37882 L
.05929 .37882 L
.05774 .37849 L
.05774 .37849 L
.05616 .37822 L
.05616 .37822 L
.05456 .37806 L
.05456 .37806 L
.05291 .37809 L
.05291 .37809 L
.05114 .37853 L
.05114 .37853 L
.04911 .37997 L
.04911 .37997 L
.04682 .38386 L
.04682 .38386 L
.04675 .38919 L
.04675 .38919 L
.04847 .38884 L
.04847 .38884 L
.05024 .38831 L
.05024 .38831 L
.05197 .38792 L
.05197 .38792 L
.05366 .38773 L
.05366 .38773 L
.0553 .38771 L
.0553 .38771 L
.05692 .3878 L
.05692 .3878 L
.05851 .38798 L
.05851 .38798 L
.06009 .38823 L
.06009 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39934 L
.05415 .39934 L
.05186 .40229 L
.05186 .40229 L
.04996 .40356 L
.04996 .40356 L
.04843 .40425 L
.04843 .40425 L
.04698 .41015 L
.04698 .41015 L
.04535 .41018 L
.04535 .41018 L
.04382 .40975 L
.04382 .40975 L
.04229 .40929 L
.04229 .40929 L
.04066 .40934 L
.04066 .40934 L
.03876 .41078 L
.03876 .41078 L
.03803 .41211 L
.03803 .41211 L
.03616 .42179 L
.03616 .42179 L
.03674 .42193 L
.03674 .42193 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02381 .50029 L
.02381 .50029 L
.06974 .50029 L
.11566 .50029 L
.16159 .50029 L
.20752 .50029 L
.25345 .50029 L
.29938 .50029 L
.3453 .50029 L
.39123 .50029 L
.43716 .50029 L
.48309 .50029 L
F
.48309 .50029 m
.48308 .50065 L
.48308 .50065 L
.48308 .50101 L
.48308 .50101 L
.48307 .50137 L
.48307 .50137 L
.48305 .50174 L
.48305 .50174 L
.48303 .5021 L
.48303 .5021 L
.483 .50247 L
.483 .50247 L
.48298 .50276 L
.48298 .50276 L
.48297 .50285 L
.48297 .50285 L
.48294 .50322 L
.48294 .50322 L
.4829 .50361 L
.4829 .50361 L
.48285 .504 L
.48285 .504 L
.4828 .50439 L
.4828 .50439 L
.48274 .50479 L
.48274 .50479 L
.48267 .50521 L
.48267 .50521 L
.4826 .50563 L
.4826 .50563 L
.48251 .50606 L
.48251 .50606 L
.48242 .50651 L
.48242 .50651 L
.48236 .50679 L
.48236 .50679 L
.48232 .50697 L
.48232 .50697 L
.4822 .50745 L
.4822 .50745 L
.48208 .50794 L
.48208 .50794 L
.48193 .50846 L
.48193 .50846 L
.48177 .509 L
.48177 .509 L
.48169 .50928 L
.48169 .50928 L
.48159 .50957 L
.48159 .50957 L
.48139 .51017 L
.48139 .51017 L
.48116 .5108 L
.48116 .5108 L
.48096 .51131 L
.48096 .51131 L
.4809 .51148 L
.4809 .51148 L
.48059 .51221 L
.48059 .51221 L
.48023 .51301 L
.48023 .51301 L
.48019 .5131 L
.48019 .5131 L
.47981 .51389 L
.47981 .51389 L
.47937 .51473 L
.47937 .51473 L
.47929 .51488 L
.47929 .51488 L
.47864 .51601 L
.47864 .51601 L
.4785 .51625 L
.4785 .51625 L
.47779 .51736 L
.47779 .51736 L
.47758 .51767 L
.47758 .51767 L
.47662 .51902 L
.47662 .51902 L
.47658 .51908 L
.47658 .51908 L
.47561 .5203 L
.47561 .5203 L
.47456 .52152 L
.47456 .52152 L
.4744 .5217 L
.4744 .5217 L
.47346 .52269 L
.47346 .52269 L
.47233 .52381 L
.47233 .52381 L
.47115 .52488 L
.47115 .52488 L
.46993 .5259 L
.46993 .5259 L
.46868 .52688 L
.46868 .52688 L
.46739 .52781 L
.46739 .52781 L
.46607 .5287 L
.46607 .5287 L
.46547 .52908 L
.46547 .52908 L
.46471 .52955 L
.46471 .52955 L
.46332 .53036 L
.46332 .53036 L
.4619 .53113 L
.4619 .53113 L
.46045 .53186 L
.46045 .53186 L
.46043 .53187 L
.46043 .53187 L
.45897 .53256 L
.45897 .53256 L
.45747 .53321 L
.45747 .53321 L
.45625 .53371 L
.45625 .53371 L
.45595 .53383 L
.45595 .53383 L
.4544 .53441 L
.4544 .53441 L
.45283 .53495 L
.45283 .53495 L
.45235 .53511 L
.45235 .53511 L
.45123 .53547 L
.45123 .53547 L
.44962 .53594 L
.44962 .53594 L
.44856 .53624 L
.44856 .53624 L
.448 .53639 L
.448 .53639 L
.44635 .5368 L
.44635 .5368 L
.44479 .53715 L
.44479 .53715 L
.4447 .53718 L
.4447 .53718 L
.44303 .53752 L
.44303 .53752 L
.44134 .53784 L
.44134 .53784 L
.44101 .5379 L
.44101 .5379 L
.43965 .53813 L
.43965 .53813 L
.43794 .5384 L
.43794 .5384 L
.43718 .5385 L
.43718 .5385 L
.43623 .53863 L
.43623 .53863 L
.43451 .53884 L
.43451 .53884 L
.43327 .53898 L
.43327 .53898 L
.43278 .53903 L
.43278 .53903 L
.43104 .53919 L
.43104 .53919 L
.4293 .53932 L
.4293 .53932 L
.42927 .53933 L
.42927 .53933 L
.42756 .53944 L
.42756 .53944 L
.42581 .53953 L
.42581 .53953 L
.42516 .53956 L
.42516 .53956 L
.42406 .53961 L
.42406 .53961 L
.4223 .53966 L
.4223 .53966 L
.42091 .53969 L
.42091 .53969 L
.42054 .5397 L
.42054 .5397 L
.41878 .53972 L
.41878 .53972 L
.41702 .53972 L
.41702 .53972 L
.4165 .53971 L
.4165 .53971 L
.41526 .5397 L
.41526 .5397 L
.4135 .53967 L
.4135 .53967 L
.41191 .53963 L
.41191 .53963 L
.41174 .53963 L
.41174 .53963 L
.40998 .53957 L
.40998 .53957 L
.40822 .5395 L
.40822 .5395 L
.40713 .53945 L
.40713 .53945 L
.40646 .53941 L
.40646 .53941 L
.4047 .53932 L
.4047 .53932 L
.40295 .53921 L
.40295 .53921 L
.40211 .53916 L
.40211 .53916 L
.40119 .53909 L
.40119 .53909 L
.39944 .53897 L
.39944 .53897 L
.39769 .53883 L
.39769 .53883 L
.39684 .53876 L
.39684 .53876 L
.39594 .53868 L
.39594 .53868 L
.39419 .53853 L
.39419 .53853 L
.39245 .53837 L
.39245 .53837 L
.39126 .53825 L
.39126 .53825 L
.39071 .5382 L
.39071 .5382 L
.38897 .53802 L
.38897 .53802 L
.38723 .53784 L
.38723 .53784 L
.3855 .53765 L
.3855 .53765 L
.38535 .53763 L
.38535 .53763 L
.38377 .53746 L
.38377 .53746 L
.38204 .53725 L
.38204 .53725 L
.38031 .53705 L
.38031 .53705 L
.37904 .53689 L
.37904 .53689 L
.37859 .53684 L
.37859 .53684 L
.37687 .53662 L
.37687 .53662 L
.37515 .5364 L
.37515 .5364 L
.37343 .53618 L
.37343 .53618 L
.37228 .53603 L
.37228 .53603 L
.37172 .53595 L
.37172 .53595 L
.37001 .53572 L
.37001 .53572 L
.3683 .53549 L
.3683 .53549 L
.3666 .53525 L
.3666 .53525 L
.36499 .53503 L
.36499 .53503 L
.3649 .53501 L
.3649 .53501 L
.36319 .53477 L
.36319 .53477 L
.3615 .53452 L
.3615 .53452 L
.3598 .53428 L
.3598 .53428 L
.35811 .53403 L
.35811 .53403 L
.35708 .53388 L
.35708 .53388 L
.35642 .53378 L
.35642 .53378 L
.35473 .53352 L
.35473 .53352 L
.35304 .53327 L
.35304 .53327 L
.35136 .53301 L
.35136 .53301 L
.34968 .53276 L
.34968 .53276 L
.34843 .53257 L
.34843 .53257 L
.348 .5325 L
.348 .5325 L
.34632 .53224 L
.34632 .53224 L
.34465 .53198 L
.34465 .53198 L
.34297 .53171 L
.34297 .53171 L
.3413 .53145 L
.3413 .53145 L
.33964 .53119 L
.33964 .53119 L
.33889 .53108 L
.33889 .53108 L
.33797 .53093 L
.33797 .53093 L
.3363 .53066 L
.3363 .53066 L
.33464 .5304 L
.33464 .5304 L
.33298 .53013 L
.33298 .53013 L
.33132 .52987 L
.33132 .52987 L
.32966 .5296 L
.32966 .5296 L
.32827 .52938 L
.32827 .52938 L
.328 .52934 L
.328 .52934 L
.32635 .52907 L
.32635 .52907 L
.3247 .52881 L
.3247 .52881 L
.32304 .52854 L
.32304 .52854 L
.32139 .52827 L
.32139 .52827 L
.31975 .52801 L
.31975 .52801 L
.3181 .52775 L
.3181 .52775 L
.31646 .52749 L
.31646 .52749 L
.31628 .52746 L
.31628 .52746 L
.31481 .52722 L
.31481 .52722 L
.31317 .52695 L
.31317 .52695 L
.31153 .52669 L
.31153 .52669 L
.30989 .52642 L
.30989 .52642 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52538 L
.30334 .52538 L
.30257 .52527 L
.30257 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52486 L
.30008 .52486 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64361 L
.11301 .64361 L
.11264 .64445 L
.11264 .64445 L
.11204 .64557 L
.11204 .64557 L
.11108 .64753 L
.11108 .64753 L
.11015 .64956 L
.11015 .64956 L
.10923 .65159 L
.10923 .65159 L
.10826 .65348 L
.10826 .65348 L
.10721 .65514 L
.10721 .65514 L
.10636 .65625 L
.10636 .65625 L
.1061 .65665 L
.1061 .65665 L
.10506 .65833 L
.10506 .65833 L
.10402 .66001 L
.10402 .66001 L
.10298 .66167 L
.10298 .66167 L
.10191 .66325 L
.10191 .66325 L
.1008 .66473 L
.1008 .66473 L
.09964 .66609 L
.09964 .66609 L
.09845 .66735 L
.09845 .66735 L
.09672 .66733 L
.09672 .66733 L
.09579 .66922 L
.09579 .66922 L
.09466 .67065 L
.09466 .67065 L
.09429 .67095 L
.09429 .67095 L
.09339 .67173 L
.09339 .67173 L
.09211 .67278 L
.09211 .67278 L
.09079 .67374 L
.09079 .67374 L
.08943 .67459 L
.08943 .67459 L
.08802 .67532 L
.08802 .67532 L
.08654 .67592 L
.08654 .67592 L
.085 .67635 L
.085 .67635 L
.08303 .67576 L
.08303 .67576 L
.08161 .67649 L
.08161 .67649 L
.08103 .67653 L
.08103 .67653 L
.07983 .67635 L
.07983 .67635 L
.07777 .67553 L
.07777 .67553 L
.07418 .669 L
.07418 .669 L
.07463 .66776 L
.07463 .66776 L
.07555 .66576 L
.07555 .66576 L
.07654 .66392 L
.07654 .66392 L
.07757 .66216 L
.07757 .66216 L
.07861 .66045 L
.07861 .66045 L
.07968 .65878 L
.07968 .65878 L
.08077 .65716 L
.08077 .65716 L
.08164 .65598 L
.08164 .65598 L
.08193 .65573 L
.08193 .65573 L
.08323 .65467 L
.08323 .65467 L
.08452 .65357 L
.08452 .65357 L
.08579 .65242 L
.08579 .65242 L
.08702 .65116 L
.08702 .65116 L
.08819 .64975 L
.08819 .64975 L
.0893 .64815 L
.0893 .64815 L
.09036 .64639 L
.09036 .64639 L
.09141 .64459 L
.09141 .64459 L
.09248 .64285 L
.09248 .64285 L
.093 .64212 L
.093 .64212 L
.09369 .6415 L
.09369 .6415 L
.09493 .64023 L
.09493 .64023 L
.09605 .6386 L
.09605 .6386 L
.09701 .6365 L
.09701 .6365 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62413 L
.08807 .62413 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63105 L
.08355 .63105 L
.08249 .63299 L
.08249 .63299 L
.08127 .63437 L
.08127 .63437 L
.07994 .63544 L
.07994 .63544 L
.07857 .63636 L
.07857 .63636 L
.07717 .6372 L
.07717 .6372 L
.07577 .63802 L
.07577 .63802 L
.0751 .63844 L
.0751 .63844 L
.07447 .63915 L
.07447 .63915 L
.07329 .64065 L
.07329 .64065 L
.07209 .64208 L
.07209 .64208 L
.07083 .64333 L
.07083 .64333 L
.0695 .64437 L
.0695 .64437 L
.06811 .64521 L
.06811 .64521 L
.06665 .64587 L
.06665 .64587 L
.06514 .64634 L
.06514 .64634 L
.06355 .6466 L
.06355 .6466 L
.06187 .6466 L
.06187 .6466 L
.06007 .64622 L
.06007 .64622 L
.05804 .64512 L
.05804 .64512 L
.05716 .64427 L
.05716 .64427 L
.05734 .64296 L
.05734 .64296 L
.05813 .64024 L
.05813 .64024 L
.05903 .63778 L
.05903 .63778 L
.05993 .63532 L
.05993 .63532 L
.0609 .63307 L
.0609 .63307 L
.06099 .63292 L
.06099 .63292 L
.06227 .6321 L
.06227 .6321 L
.0637 .63134 L
.0637 .63134 L
.06515 .63065 L
.06515 .63065 L
.06661 .62999 L
.06661 .62999 L
.06807 .62933 L
.06807 .62933 L
.06952 .62862 L
.06952 .62862 L
.07093 .62781 L
.07093 .62781 L
.07228 .62676 L
.07228 .62676 L
.07346 .62514 L
.07346 .62514 L
.07432 .62241 L
.07432 .62241 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06783 .61683 L
.06783 .61683 L
.06675 .61895 L
.06675 .61895 L
.06536 .61985 L
.06536 .61985 L
.06388 .62047 L
.06388 .62047 L
.06237 .62096 L
.06237 .62096 L
.06084 .62139 L
.06084 .62139 L
.05929 .62176 L
.05929 .62176 L
.05774 .62209 L
.05774 .62209 L
.05616 .62236 L
.05616 .62236 L
.05456 .62252 L
.05456 .62252 L
.05291 .62249 L
.05291 .62249 L
.05114 .62206 L
.05114 .62206 L
.04911 .62061 L
.04911 .62061 L
.04682 .61672 L
.04682 .61672 L
.04675 .61139 L
.04675 .61139 L
.04847 .61174 L
.04847 .61174 L
.05024 .61228 L
.05024 .61228 L
.05197 .61266 L
.05197 .61266 L
.05366 .61285 L
.05366 .61285 L
.0553 .61288 L
.0553 .61288 L
.05692 .61278 L
.05692 .61278 L
.05851 .6126 L
.05851 .6126 L
.06009 .61236 L
.06009 .61236 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05186 .59829 L
.05186 .59829 L
.04996 .59702 L
.04996 .59702 L
.04843 .59633 L
.04843 .59633 L
.04698 .59044 L
.04698 .59044 L
.04535 .5904 L
.04535 .5904 L
.04382 .59083 L
.04382 .59083 L
.04229 .59129 L
.04229 .59129 L
.04066 .59125 L
.04066 .59125 L
.03876 .5898 L
.03876 .5898 L
.03803 .58847 L
.03803 .58847 L
.03616 .57879 L
.03616 .57879 L
.03674 .57865 L
.03674 .57865 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02381 .50029 L
.02381 .50029 L
.06974 .50029 L
.11566 .50029 L
.16159 .50029 L
.20752 .50029 L
.25345 .50029 L
.29938 .50029 L
.3453 .50029 L
.39123 .50029 L
.43716 .50029 L
.48309 .50029 L
F
.594 0 .996 0 k
.47768 .50029 m
.47768 .49982 L
.47768 .49982 L
.47767 .49934 L
.47767 .49934 L
.47765 .49887 L
.47765 .49887 L
.47762 .49839 L
.47762 .49839 L
.47758 .49791 L
.47758 .49791 L
.47754 .49742 L
.47754 .49742 L
.47749 .49693 L
.47749 .49693 L
.47742 .49643 L
.47742 .49643 L
.47735 .49592 L
.47735 .49592 L
.47727 .4954 L
.47727 .4954 L
.47717 .49487 L
.47717 .49487 L
.47713 .49465 L
.47713 .49465 L
.47707 .49433 L
.47707 .49433 L
.47695 .49378 L
.47695 .49378 L
.47681 .49321 L
.47681 .49321 L
.47666 .49262 L
.47666 .49262 L
.47648 .49201 L
.47648 .49201 L
.47638 .49165 L
.47638 .49165 L
.47629 .49137 L
.47629 .49137 L
.47607 .49071 L
.47607 .49071 L
.47582 .49001 L
.47582 .49001 L
.47558 .48938 L
.47558 .48938 L
.47554 .48928 L
.47554 .48928 L
.47522 .4885 L
.47522 .4885 L
.47484 .48767 L
.47484 .48767 L
.47474 .48744 L
.47474 .48744 L
.47441 .48677 L
.47441 .48677 L
.47389 .48579 L
.47389 .48579 L
.47385 .48572 L
.47385 .48572 L
.47327 .4847 L
.47327 .4847 L
.47293 .48414 L
.47293 .48414 L
.47249 .48346 L
.47249 .48346 L
.47196 .48268 L
.47196 .48268 L
.47148 .48202 L
.47148 .48202 L
.47094 .48131 L
.47094 .48131 L
.47007 .48022 L
.47007 .48022 L
.46989 .48001 L
.46989 .48001 L
.4688 .47879 L
.4688 .47879 L
.46768 .47763 L
.46768 .47763 L
.46767 .47763 L
.46767 .47763 L
.46651 .47653 L
.46651 .47653 L
.46531 .47547 L
.46531 .47547 L
.46407 .47447 L
.46407 .47447 L
.4628 .47352 L
.4628 .47352 L
.4615 .47261 L
.4615 .47261 L
.46016 .47175 L
.46016 .47175 L
.4588 .47092 L
.4588 .47092 L
.4574 .47014 L
.4574 .47014 L
.45598 .4694 L
.45598 .4694 L
.45546 .46914 L
.45546 .46914 L
.45454 .4687 L
.45454 .4687 L
.45306 .46804 L
.45306 .46804 L
.45157 .46742 L
.45157 .46742 L
.45005 .46683 L
.45005 .46683 L
.44974 .46671 L
.44974 .46671 L
.44851 .46628 L
.44851 .46628 L
.44695 .46576 L
.44695 .46576 L
.44537 .46528 L
.44537 .46528 L
.44488 .46514 L
.44488 .46514 L
.44378 .46483 L
.44378 .46483 L
.44217 .46441 L
.44217 .46441 L
.44054 .46403 L
.44054 .46403 L
.44032 .46398 L
.44032 .46398 L
.4389 .46367 L
.4389 .46367 L
.43725 .46335 L
.43725 .46335 L
.43586 .4631 L
.43586 .4631 L
.43558 .46305 L
.43558 .46305 L
.43391 .46279 L
.43391 .46279 L
.43222 .46255 L
.43222 .46255 L
.43143 .46244 L
.43143 .46244 L
.43053 .46233 L
.43053 .46233 L
.42882 .46214 L
.42882 .46214 L
.42712 .46198 L
.42712 .46198 L
.42696 .46196 L
.42696 .46196 L
.4254 .46184 L
.4254 .46184 L
.42368 .46172 L
.42368 .46172 L
.42242 .46164 L
.42242 .46164 L
.42195 .46162 L
.42195 .46162 L
.42022 .46154 L
.42022 .46154 L
.41849 .46148 L
.41849 .46148 L
.41776 .46146 L
.41776 .46146 L
.41675 .46144 L
.41675 .46144 L
.41501 .46142 L
.41501 .46142 L
.41327 .46142 L
.41327 .46142 L
.41297 .46142 L
.41297 .46142 L
.41153 .46143 L
.41153 .46143 L
.40979 .46146 L
.40979 .46146 L
.40805 .4615 L
.40805 .4615 L
.408 .4615 L
.408 .4615 L
.4063 .46156 L
.4063 .46156 L
.40456 .46163 L
.40456 .46163 L
.40282 .46171 L
.40282 .46171 L
.40281 .46171 L
.40281 .46171 L
.40107 .4618 L
.40107 .4618 L
.39933 .46191 L
.39933 .46191 L
.39759 .46202 L
.39759 .46202 L
.39741 .46204 L
.39741 .46204 L
.39585 .46215 L
.39585 .46215 L
.39411 .46229 L
.39411 .46229 L
.39237 .46243 L
.39237 .46243 L
.39172 .46249 L
.39172 .46249 L
.39064 .46259 L
.39064 .46259 L
.38891 .46275 L
.38891 .46275 L
.38718 .46292 L
.38718 .46292 L
.38571 .46307 L
.38571 .46307 L
.38545 .46309 L
.38545 .46309 L
.38372 .46328 L
.38372 .46328 L
.382 .46347 L
.382 .46347 L
.38027 .46366 L
.38027 .46366 L
.37932 .46377 L
.37932 .46377 L
.37855 .46386 L
.37855 .46386 L
.37684 .46407 L
.37684 .46407 L
.37512 .46428 L
.37512 .46428 L
.37341 .4645 L
.37341 .4645 L
.37249 .46461 L
.37249 .46461 L
.3717 .46472 L
.3717 .46472 L
.36999 .46494 L
.36999 .46494 L
.36828 .46517 L
.36828 .46517 L
.36658 .4654 L
.36658 .4654 L
.36514 .4656 L
.36514 .4656 L
.36488 .46563 L
.36488 .46563 L
.36318 .46587 L
.36318 .46587 L
.36148 .46611 L
.36148 .46611 L
.35979 .46636 L
.35979 .46636 L
.3581 .4666 L
.3581 .4666 L
.35719 .46673 L
.35719 .46673 L
.35641 .46685 L
.35641 .46685 L
.35472 .4671 L
.35472 .4671 L
.35304 .46735 L
.35304 .46735 L
.35135 .4676 L
.35135 .4676 L
.34967 .46786 L
.34967 .46786 L
.3485 .46803 L
.3485 .46803 L
.34799 .46811 L
.34799 .46811 L
.34632 .46837 L
.34632 .46837 L
.34464 .46863 L
.34464 .46863 L
.34297 .46889 L
.34297 .46889 L
.3413 .46915 L
.3413 .46915 L
.33963 .46941 L
.33963 .46941 L
.33894 .46951 L
.33894 .46951 L
.33797 .46967 L
.33797 .46967 L
.3363 .46993 L
.3363 .46993 L
.33464 .4702 L
.33464 .4702 L
.33298 .47046 L
.33298 .47046 L
.33132 .47073 L
.33132 .47073 L
.32966 .47099 L
.32966 .47099 L
.32829 .4712 L
.32829 .4712 L
.328 .47125 L
.328 .47125 L
.32635 .47152 L
.32635 .47152 L
.3247 .47178 L
.3247 .47178 L
.32304 .47205 L
.32304 .47205 L
.32139 .47232 L
.32139 .47232 L
.31975 .47258 L
.31975 .47258 L
.3181 .47284 L
.3181 .47284 L
.31646 .4731 L
.31646 .4731 L
.3163 .47312 L
.3163 .47312 L
.31481 .47336 L
.31481 .47336 L
.31317 .47363 L
.31317 .47363 L
.31153 .4739 L
.31153 .4739 L
.30989 .47416 L
.30989 .47416 L
.30825 .47443 L
.30825 .47443 L
.30661 .47469 L
.30661 .47469 L
.30498 .47495 L
.30498 .47495 L
.30334 .4752 L
.30334 .4752 L
.30258 .47532 L
.30258 .47532 L
.30171 .47546 L
.30171 .47546 L
.30007 .47572 L
.30007 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47625 L
.29681 .47625 L
.29518 .47651 L
.29518 .47651 L
.29355 .47677 L
.29355 .47677 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35939 L
.11381 .35939 L
.11301 .35697 L
.11301 .35697 L
.11264 .35613 L
.11264 .35613 L
.11204 .35501 L
.11204 .35501 L
.11108 .35306 L
.11108 .35306 L
.11015 .35103 L
.11015 .35103 L
.10923 .349 L
.10923 .349 L
.10826 .34712 L
.10826 .34712 L
.10721 .34546 L
.10721 .34546 L
.10634 .34432 L
.10634 .34432 L
.10609 .34395 L
.10609 .34395 L
.10505 .34228 L
.10505 .34228 L
.10401 .3406 L
.10401 .3406 L
.10296 .33896 L
.10296 .33896 L
.10189 .33739 L
.10189 .33739 L
.10077 .33592 L
.10077 .33592 L
.09961 .33457 L
.09961 .33457 L
.09841 .33333 L
.09841 .33333 L
.09662 .33348 L
.09662 .33348 L
.09569 .33159 L
.09569 .33159 L
.09459 .3301 L
.09459 .3301 L
.09341 .32926 L
.09341 .32926 L
.09327 .32915 L
.09327 .32915 L
.09196 .32817 L
.09196 .32817 L
.0906 .3273 L
.0906 .3273 L
.0892 .32655 L
.0892 .32655 L
.08773 .32593 L
.08773 .32593 L
.08619 .32549 L
.08619 .32549 L
.08457 .32525 L
.08457 .32525 L
.08381 .32522 L
.08381 .32522 L
.08287 .3252 L
.08287 .3252 L
.08105 .32544 L
.08105 .32544 L
.07896 .32632 L
.07896 .32632 L
.07556 .33213 L
.07556 .33213 L
.07601 .33365 L
.07601 .33365 L
.07687 .3358 L
.07687 .3358 L
.07781 .33777 L
.07781 .33777 L
.0788 .33965 L
.0788 .33965 L
.07981 .34145 L
.07981 .34145 L
.08086 .34317 L
.08086 .34317 L
.0819 .3447 L
.0819 .3447 L
.08197 .34476 L
.08197 .34476 L
.08326 .34584 L
.08326 .34584 L
.08454 .34695 L
.08454 .34695 L
.0858 .34812 L
.0858 .34812 L
.08703 .34938 L
.08703 .34938 L
.0882 .3508 L
.0882 .3508 L
.08931 .35241 L
.08931 .35241 L
.09037 .35417 L
.09037 .35417 L
.09141 .35598 L
.09141 .35598 L
.09248 .35772 L
.09248 .35772 L
.093 .35846 L
.093 .35846 L
.09369 .35908 L
.09369 .35908 L
.09493 .36035 L
.09493 .36035 L
.09605 .36198 L
.09605 .36198 L
.09701 .36408 L
.09701 .36408 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37212 L
.10105 .37212 L
.10177 .37511 L
.10177 .37511 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37786 L
.08931 .37786 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08546 .37409 L
.08546 .37409 L
.08447 .37193 L
.08447 .37193 L
.08355 .36953 L
.08355 .36953 L
.08249 .3676 L
.08249 .3676 L
.08127 .36621 L
.08127 .36621 L
.07994 .36514 L
.07994 .36514 L
.07857 .36423 L
.07857 .36423 L
.07717 .36339 L
.07717 .36339 L
.07577 .36257 L
.07577 .36257 L
.07503 .36212 L
.07503 .36212 L
.07445 .36149 L
.07445 .36149 L
.07326 .36001 L
.07326 .36001 L
.07205 .35862 L
.07205 .35862 L
.07078 .35741 L
.07078 .35741 L
.06944 .35641 L
.06944 .35641 L
.06802 .35562 L
.06802 .35562 L
.06654 .35504 L
.06654 .35504 L
.06499 .35467 L
.06499 .35467 L
.06335 .35457 L
.06335 .35457 L
.06159 .35482 L
.06159 .35482 L
.05963 .3557 L
.05963 .3557 L
.05845 .35673 L
.05845 .35673 L
.05863 .35878 L
.05863 .35878 L
.05933 .36182 L
.05933 .36182 L
.06012 .36464 L
.06012 .36464 L
.06101 .36717 L
.06101 .36717 L
.06132 .36776 L
.06132 .36776 L
.06229 .36842 L
.06229 .36842 L
.06371 .36921 L
.06371 .36921 L
.06516 .36991 L
.06516 .36991 L
.06662 .37058 L
.06662 .37058 L
.06808 .37125 L
.06808 .37125 L
.06952 .37196 L
.06952 .37196 L
.07093 .37277 L
.07093 .37277 L
.07228 .37382 L
.07228 .37382 L
.07346 .37544 L
.07346 .37544 L
.07432 .37817 L
.07432 .37817 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .38439 L
.08082 .38439 L
.08175 .38702 L
.08175 .38702 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38375 L
.06783 .38375 L
.06675 .38164 L
.06675 .38164 L
.06535 .38073 L
.06535 .38073 L
.06388 .38012 L
.06388 .38012 L
.06236 .37963 L
.06236 .37963 L
.06083 .37921 L
.06083 .37921 L
.05929 .37884 L
.05929 .37884 L
.05773 .37852 L
.05773 .37852 L
.05615 .37828 L
.05615 .37828 L
.05453 .37817 L
.05453 .37817 L
.05285 .3783 L
.05285 .3783 L
.05102 .37896 L
.05102 .37896 L
.04882 .38105 L
.04882 .38105 L
.04736 .384 L
.04736 .384 L
.04695 .38838 L
.04695 .38838 L
.04855 .38854 L
.04855 .38854 L
.05027 .38818 L
.05027 .38818 L
.05198 .38787 L
.05198 .38787 L
.05366 .38771 L
.05366 .38771 L
.0553 .3877 L
.0553 .3877 L
.05692 .38779 L
.05692 .38779 L
.05851 .38798 L
.05851 .38798 L
.06009 .38823 L
.06009 .38823 L
.06165 .38853 L
.06165 .38853 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39934 L
.05415 .39934 L
.05186 .40229 L
.05186 .40229 L
.04996 .40357 L
.04996 .40357 L
.04844 .40425 L
.04844 .40425 L
.04698 .41015 L
.04698 .41015 L
.04535 .41018 L
.04535 .41018 L
.04382 .40976 L
.04382 .40976 L
.04229 .40932 L
.04229 .40932 L
.04065 .40941 L
.04065 .40941 L
.03871 .41104 L
.03871 .41104 L
.03813 .41213 L
.03813 .41213 L
.03618 .4218 L
.03618 .4218 L
.03674 .42193 L
.03674 .42193 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02381 .50029 L
.02381 .50029 L
.0692 .50029 L
.11458 .50029 L
.15997 .50029 L
.20536 .50029 L
.25075 .50029 L
.29613 .50029 L
.34152 .50029 L
.38691 .50029 L
.4323 .50029 L
.47768 .50029 L
F
.47768 .50029 m
.47768 .50076 L
.47768 .50076 L
.47767 .50124 L
.47767 .50124 L
.47765 .50172 L
.47765 .50172 L
.47762 .50219 L
.47762 .50219 L
.47758 .50268 L
.47758 .50268 L
.47754 .50316 L
.47754 .50316 L
.47749 .50366 L
.47749 .50366 L
.47742 .50416 L
.47742 .50416 L
.47735 .50466 L
.47735 .50466 L
.47727 .50518 L
.47727 .50518 L
.47717 .50571 L
.47717 .50571 L
.47713 .50593 L
.47713 .50593 L
.47707 .50625 L
.47707 .50625 L
.47695 .50681 L
.47695 .50681 L
.47681 .50738 L
.47681 .50738 L
.47666 .50797 L
.47666 .50797 L
.47648 .50858 L
.47648 .50858 L
.47638 .50893 L
.47638 .50893 L
.47629 .50921 L
.47629 .50921 L
.47607 .50988 L
.47607 .50988 L
.47582 .51057 L
.47582 .51057 L
.47558 .5112 L
.47558 .5112 L
.47554 .5113 L
.47554 .5113 L
.47522 .51208 L
.47522 .51208 L
.47484 .51292 L
.47484 .51292 L
.47474 .51314 L
.47474 .51314 L
.47441 .51382 L
.47441 .51382 L
.47389 .5148 L
.47389 .5148 L
.47385 .51487 L
.47385 .51487 L
.47327 .51589 L
.47327 .51589 L
.47293 .51644 L
.47293 .51644 L
.47249 .51712 L
.47249 .51712 L
.47196 .51791 L
.47196 .51791 L
.47148 .51857 L
.47148 .51857 L
.47094 .51928 L
.47094 .51928 L
.47007 .52036 L
.47007 .52036 L
.46989 .52057 L
.46989 .52057 L
.4688 .52179 L
.4688 .52179 L
.46768 .52295 L
.46768 .52295 L
.46767 .52295 L
.46767 .52295 L
.46651 .52406 L
.46651 .52406 L
.46531 .52511 L
.46531 .52511 L
.46407 .52611 L
.46407 .52611 L
.4628 .52706 L
.4628 .52706 L
.4615 .52797 L
.4615 .52797 L
.46016 .52884 L
.46016 .52884 L
.4588 .52966 L
.4588 .52966 L
.4574 .53044 L
.4574 .53044 L
.45598 .53118 L
.45598 .53118 L
.45546 .53144 L
.45546 .53144 L
.45454 .53188 L
.45454 .53188 L
.45306 .53254 L
.45306 .53254 L
.45157 .53317 L
.45157 .53317 L
.45005 .53375 L
.45005 .53375 L
.44974 .53387 L
.44974 .53387 L
.44851 .5343 L
.44851 .5343 L
.44695 .53482 L
.44695 .53482 L
.44537 .5353 L
.44537 .5353 L
.44488 .53545 L
.44488 .53545 L
.44378 .53575 L
.44378 .53575 L
.44217 .53617 L
.44217 .53617 L
.44054 .53655 L
.44054 .53655 L
.44032 .5366 L
.44032 .5366 L
.4389 .53691 L
.4389 .53691 L
.43725 .53723 L
.43725 .53723 L
.43586 .53748 L
.43586 .53748 L
.43558 .53753 L
.43558 .53753 L
.43391 .5378 L
.43391 .5378 L
.43222 .53804 L
.43222 .53804 L
.43143 .53814 L
.43143 .53814 L
.43053 .53825 L
.43053 .53825 L
.42882 .53844 L
.42882 .53844 L
.42712 .53861 L
.42712 .53861 L
.42696 .53862 L
.42696 .53862 L
.4254 .53875 L
.4254 .53875 L
.42368 .53887 L
.42368 .53887 L
.42242 .53894 L
.42242 .53894 L
.42195 .53897 L
.42195 .53897 L
.42022 .53904 L
.42022 .53904 L
.41849 .5391 L
.41849 .5391 L
.41776 .53912 L
.41776 .53912 L
.41675 .53914 L
.41675 .53914 L
.41501 .53916 L
.41501 .53916 L
.41327 .53917 L
.41327 .53917 L
.41297 .53916 L
.41297 .53916 L
.41153 .53915 L
.41153 .53915 L
.40979 .53913 L
.40979 .53913 L
.40805 .53908 L
.40805 .53908 L
.408 .53908 L
.408 .53908 L
.4063 .53903 L
.4063 .53903 L
.40456 .53896 L
.40456 .53896 L
.40282 .53888 L
.40282 .53888 L
.40281 .53888 L
.40281 .53888 L
.40107 .53878 L
.40107 .53878 L
.39933 .53867 L
.39933 .53867 L
.39759 .53856 L
.39759 .53856 L
.39741 .53855 L
.39741 .53855 L
.39585 .53843 L
.39585 .53843 L
.39411 .5383 L
.39411 .5383 L
.39237 .53815 L
.39237 .53815 L
.39172 .53809 L
.39172 .53809 L
.39064 .538 L
.39064 .538 L
.38891 .53783 L
.38891 .53783 L
.38718 .53767 L
.38718 .53767 L
.38571 .53752 L
.38571 .53752 L
.38545 .53749 L
.38545 .53749 L
.38372 .53731 L
.38372 .53731 L
.382 .53712 L
.382 .53712 L
.38027 .53692 L
.38027 .53692 L
.37932 .53681 L
.37932 .53681 L
.37855 .53672 L
.37855 .53672 L
.37684 .53651 L
.37684 .53651 L
.37512 .5363 L
.37512 .5363 L
.37341 .53609 L
.37341 .53609 L
.37249 .53597 L
.37249 .53597 L
.3717 .53587 L
.3717 .53587 L
.36999 .53564 L
.36999 .53564 L
.36828 .53541 L
.36828 .53541 L
.36658 .53518 L
.36658 .53518 L
.36514 .53499 L
.36514 .53499 L
.36488 .53495 L
.36488 .53495 L
.36318 .53471 L
.36318 .53471 L
.36148 .53447 L
.36148 .53447 L
.35979 .53423 L
.35979 .53423 L
.3581 .53398 L
.3581 .53398 L
.35719 .53385 L
.35719 .53385 L
.35641 .53374 L
.35641 .53374 L
.35472 .53349 L
.35472 .53349 L
.35304 .53323 L
.35304 .53323 L
.35135 .53298 L
.35135 .53298 L
.34967 .53273 L
.34967 .53273 L
.3485 .53255 L
.3485 .53255 L
.34799 .53247 L
.34799 .53247 L
.34632 .53221 L
.34632 .53221 L
.34464 .53195 L
.34464 .53195 L
.34297 .53169 L
.34297 .53169 L
.3413 .53143 L
.3413 .53143 L
.33963 .53118 L
.33963 .53118 L
.33894 .53107 L
.33894 .53107 L
.33797 .53091 L
.33797 .53091 L
.3363 .53065 L
.3363 .53065 L
.33464 .53038 L
.33464 .53038 L
.33298 .53012 L
.33298 .53012 L
.33132 .52986 L
.33132 .52986 L
.32966 .52959 L
.32966 .52959 L
.32829 .52938 L
.32829 .52938 L
.328 .52933 L
.328 .52933 L
.32635 .52907 L
.32635 .52907 L
.3247 .5288 L
.3247 .5288 L
.32304 .52853 L
.32304 .52853 L
.32139 .52827 L
.32139 .52827 L
.31975 .528 L
.31975 .528 L
.3181 .52774 L
.3181 .52774 L
.31646 .52748 L
.31646 .52748 L
.3163 .52746 L
.3163 .52746 L
.31481 .52722 L
.31481 .52722 L
.31317 .52695 L
.31317 .52695 L
.31153 .52668 L
.31153 .52668 L
.30989 .52642 L
.30989 .52642 L
.30825 .52616 L
.30825 .52616 L
.30661 .52589 L
.30661 .52589 L
.30498 .52564 L
.30498 .52564 L
.30334 .52538 L
.30334 .52538 L
.30258 .52527 L
.30258 .52527 L
.30171 .52513 L
.30171 .52513 L
.30007 .52486 L
.30007 .52486 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52205 L
.28219 .52205 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64361 L
.11301 .64361 L
.11264 .64445 L
.11264 .64445 L
.11204 .64557 L
.11204 .64557 L
.11108 .64752 L
.11108 .64752 L
.11015 .64955 L
.11015 .64955 L
.10923 .65158 L
.10923 .65158 L
.10826 .65347 L
.10826 .65347 L
.10721 .65513 L
.10721 .65513 L
.10634 .65626 L
.10634 .65626 L
.10609 .65663 L
.10609 .65663 L
.10505 .65831 L
.10505 .65831 L
.10401 .65998 L
.10401 .65998 L
.10296 .66162 L
.10296 .66162 L
.10189 .66319 L
.10189 .66319 L
.10077 .66466 L
.10077 .66466 L
.09961 .66601 L
.09961 .66601 L
.09841 .66726 L
.09841 .66726 L
.09662 .6671 L
.09662 .6671 L
.09569 .669 L
.09569 .669 L
.09459 .67048 L
.09459 .67048 L
.09341 .67132 L
.09341 .67132 L
.09327 .67143 L
.09327 .67143 L
.09196 .67241 L
.09196 .67241 L
.0906 .67328 L
.0906 .67328 L
.0892 .67404 L
.0892 .67404 L
.08773 .67465 L
.08773 .67465 L
.08619 .67509 L
.08619 .67509 L
.08457 .67533 L
.08457 .67533 L
.08381 .67536 L
.08381 .67536 L
.08287 .67539 L
.08287 .67539 L
.08105 .67515 L
.08105 .67515 L
.07896 .67426 L
.07896 .67426 L
.07556 .66845 L
.07556 .66845 L
.07601 .66694 L
.07601 .66694 L
.07687 .66478 L
.07687 .66478 L
.07781 .66281 L
.07781 .66281 L
.0788 .66093 L
.0788 .66093 L
.07981 .65913 L
.07981 .65913 L
.08086 .65742 L
.08086 .65742 L
.0819 .65588 L
.0819 .65588 L
.08197 .65583 L
.08197 .65583 L
.08326 .65474 L
.08326 .65474 L
.08454 .65363 L
.08454 .65363 L
.0858 .65247 L
.0858 .65247 L
.08703 .6512 L
.08703 .6512 L
.0882 .64978 L
.0882 .64978 L
.08931 .64817 L
.08931 .64817 L
.09037 .64641 L
.09037 .64641 L
.09141 .6446 L
.09141 .6446 L
.09248 .64286 L
.09248 .64286 L
.093 .64212 L
.093 .64212 L
.09369 .64151 L
.09369 .64151 L
.09493 .64023 L
.09493 .64023 L
.09605 .6386 L
.09605 .6386 L
.09701 .6365 L
.09701 .6365 L
.09792 .63421 L
.09792 .63421 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62413 L
.08807 .62413 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08546 .62649 L
.08546 .62649 L
.08447 .62865 L
.08447 .62865 L
.08355 .63105 L
.08355 .63105 L
.08249 .63299 L
.08249 .63299 L
.08127 .63437 L
.08127 .63437 L
.07994 .63544 L
.07994 .63544 L
.07857 .63635 L
.07857 .63635 L
.07717 .63719 L
.07717 .63719 L
.07577 .63801 L
.07577 .63801 L
.07503 .63846 L
.07503 .63846 L
.07445 .63909 L
.07445 .63909 L
.07326 .64057 L
.07326 .64057 L
.07205 .64196 L
.07205 .64196 L
.07078 .64318 L
.07078 .64318 L
.06944 .64418 L
.06944 .64418 L
.06802 .64496 L
.06802 .64496 L
.06654 .64555 L
.06654 .64555 L
.06499 .64591 L
.06499 .64591 L
.06335 .64602 L
.06335 .64602 L
.06159 .64576 L
.06159 .64576 L
.05963 .64488 L
.05963 .64488 L
.05845 .64385 L
.05845 .64385 L
.05863 .6418 L
.05863 .6418 L
.05933 .63876 L
.05933 .63876 L
.06012 .63594 L
.06012 .63594 L
.06101 .63342 L
.06101 .63342 L
.06132 .63282 L
.06132 .63282 L
.06229 .63216 L
.06229 .63216 L
.06371 .63138 L
.06371 .63138 L
.06516 .63067 L
.06516 .63067 L
.06662 .63001 L
.06662 .63001 L
.06808 .62934 L
.06808 .62934 L
.06952 .62863 L
.06952 .62863 L
.07093 .62781 L
.07093 .62781 L
.07228 .62676 L
.07228 .62676 L
.07346 .62515 L
.07346 .62515 L
.07432 .62242 L
.07432 .62242 L
.07519 .61966 L
.07519 .61966 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06783 .61683 L
.06783 .61683 L
.06675 .61894 L
.06675 .61894 L
.06535 .61985 L
.06535 .61985 L
.06388 .62046 L
.06388 .62046 L
.06236 .62095 L
.06236 .62095 L
.06083 .62137 L
.06083 .62137 L
.05929 .62174 L
.05929 .62174 L
.05773 .62206 L
.05773 .62206 L
.05615 .6223 L
.05615 .6223 L
.05453 .62242 L
.05453 .62242 L
.05285 .62229 L
.05285 .62229 L
.05102 .62162 L
.05102 .62162 L
.04882 .61954 L
.04882 .61954 L
.04736 .61658 L
.04736 .61658 L
.04695 .61221 L
.04695 .61221 L
.04855 .61204 L
.04855 .61204 L
.05027 .6124 L
.05027 .6124 L
.05198 .61271 L
.05198 .61271 L
.05366 .61287 L
.05366 .61287 L
.0553 .61289 L
.0553 .61289 L
.05692 .61279 L
.05692 .61279 L
.05851 .61261 L
.05851 .61261 L
.06009 .61236 L
.06009 .61236 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60124 L
.05415 .60124 L
.05186 .59829 L
.05186 .59829 L
.04996 .59702 L
.04996 .59702 L
.04844 .59633 L
.04844 .59633 L
.04698 .59044 L
.04698 .59044 L
.04535 .5904 L
.04535 .5904 L
.04382 .59082 L
.04382 .59082 L
.04229 .59126 L
.04229 .59126 L
.04065 .59117 L
.04065 .59117 L
.03871 .58954 L
.03871 .58954 L
.03813 .58845 L
.03813 .58845 L
.03618 .57879 L
.03618 .57879 L
.03674 .57865 L
.03674 .57865 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02381 .50029 L
.02381 .50029 L
.0692 .50029 L
.11458 .50029 L
.15997 .50029 L
.20536 .50029 L
.25075 .50029 L
.29613 .50029 L
.34152 .50029 L
.38691 .50029 L
.4323 .50029 L
.47768 .50029 L
F
0 .996 .624 0 k
.47097 .50029 m
.47097 .49968 L
.47097 .49968 L
.47095 .49906 L
.47095 .49906 L
.47091 .49844 L
.47091 .49844 L
.47087 .49782 L
.47087 .49782 L
.47081 .49719 L
.47081 .49719 L
.47073 .49656 L
.47073 .49656 L
.47064 .49591 L
.47064 .49591 L
.47053 .49526 L
.47053 .49526 L
.47053 .49524 L
.47053 .49524 L
.4704 .49459 L
.4704 .49459 L
.47026 .49391 L
.47026 .49391 L
.47009 .49321 L
.47009 .49321 L
.4699 .49249 L
.4699 .49249 L
.46968 .49175 L
.46968 .49175 L
.46968 .49175 L
.46968 .49175 L
.46944 .49098 L
.46944 .49098 L
.46915 .49018 L
.46915 .49018 L
.46883 .48934 L
.46883 .48934 L
.4688 .48927 L
.4688 .48927 L
.46846 .48846 L
.46846 .48846 L
.46803 .48752 L
.46803 .48752 L
.46788 .48721 L
.46788 .48721 L
.46753 .48653 L
.46753 .48653 L
.46694 .48545 L
.46694 .48545 L
.46692 .48541 L
.46692 .48541 L
.46623 .48427 L
.46623 .48427 L
.46592 .48379 L
.46592 .48379 L
.46536 .48296 L
.46536 .48296 L
.46488 .4823 L
.46488 .4823 L
.46425 .48146 L
.46425 .48146 L
.46381 .48091 L
.46381 .48091 L
.46274 .47966 L
.46274 .47966 L
.46271 .47962 L
.46271 .47962 L
.46157 .4784 L
.46157 .4784 L
.46042 .47728 L
.46042 .47728 L
.46039 .47726 L
.46039 .47726 L
.45919 .47617 L
.45919 .47617 L
.45795 .47514 L
.45795 .47514 L
.45668 .47417 L
.45668 .47417 L
.45538 .47325 L
.45538 .47325 L
.45406 .47237 L
.45406 .47237 L
.4527 .47154 L
.4527 .47154 L
.45132 .47076 L
.45132 .47076 L
.44991 .47002 L
.44991 .47002 L
.44848 .46931 L
.44848 .46931 L
.44703 .46865 L
.44703 .46865 L
.44555 .46803 L
.44555 .46803 L
.44405 .46744 L
.44405 .46744 L
.44253 .46689 L
.44253 .46689 L
.44228 .46681 L
.44228 .46681 L
.441 .46638 L
.441 .46638 L
.43944 .4659 L
.43944 .4659 L
.43787 .46546 L
.43787 .46546 L
.43628 .46505 L
.43628 .46505 L
.43607 .46499 L
.43607 .46499 L
.43468 .46466 L
.43468 .46466 L
.43307 .46431 L
.43307 .46431 L
.43144 .46399 L
.43144 .46399 L
.43053 .46383 L
.43053 .46383 L
.4298 .4637 L
.4298 .4637 L
.42815 .46344 L
.42815 .46344 L
.42649 .4632 L
.42649 .4632 L
.42525 .46305 L
.42525 .46305 L
.42482 .46299 L
.42482 .46299 L
.42314 .46281 L
.42314 .46281 L
.42145 .46265 L
.42145 .46265 L
.42003 .46253 L
.42003 .46253 L
.41976 .46251 L
.41976 .46251 L
.41806 .46239 L
.41806 .46239 L
.41636 .4623 L
.41636 .4623 L
.4148 .46223 L
.4148 .46223 L
.41465 .46223 L
.41465 .46223 L
.41294 .46217 L
.41294 .46217 L
.41122 .46214 L
.41122 .46214 L
.40951 .46212 L
.40951 .46212 L
.40947 .46212 L
.40947 .46212 L
.40779 .46212 L
.40779 .46212 L
.40606 .46214 L
.40606 .46214 L
.40434 .46217 L
.40434 .46217 L
.40401 .46218 L
.40401 .46218 L
.40261 .46221 L
.40261 .46221 L
.40089 .46228 L
.40089 .46228 L
.39916 .46235 L
.39916 .46235 L
.39836 .46239 L
.39836 .46239 L
.39744 .46243 L
.39744 .46243 L
.39571 .46253 L
.39571 .46253 L
.39398 .46264 L
.39398 .46264 L
.39247 .46275 L
.39247 .46275 L
.39226 .46276 L
.39226 .46276 L
.39053 .46289 L
.39053 .46289 L
.38881 .46303 L
.38881 .46303 L
.38709 .46318 L
.38709 .46318 L
.38628 .46325 L
.38628 .46325 L
.38537 .46334 L
.38537 .46334 L
.38365 .4635 L
.38365 .4635 L
.38193 .46368 L
.38193 .46368 L
.38021 .46386 L
.38021 .46386 L
.37976 .4639 L
.37976 .4639 L
.3785 .46404 L
.3785 .46404 L
.37679 .46424 L
.37679 .46424 L
.37508 .46443 L
.37508 .46443 L
.37337 .46464 L
.37337 .46464 L
.37282 .4647 L
.37282 .4647 L
.37166 .46485 L
.37166 .46485 L
.36996 .46506 L
.36996 .46506 L
.36825 .46528 L
.36825 .46528 L
.36655 .4655 L
.36655 .4655 L
.36538 .46566 L
.36538 .46566 L
.36486 .46573 L
.36486 .46573 L
.36316 .46596 L
.36316 .46596 L
.36146 .46619 L
.36146 .46619 L
.35977 .46643 L
.35977 .46643 L
.35808 .46667 L
.35808 .46667 L
.35735 .46677 L
.35735 .46677 L
.35639 .46691 L
.35639 .46691 L
.35471 .46715 L
.35471 .46715 L
.35302 .4674 L
.35302 .4674 L
.35134 .46765 L
.35134 .46765 L
.34966 .4679 L
.34966 .4679 L
.34861 .46805 L
.34861 .46805 L
.34799 .46815 L
.34799 .46815 L
.34631 .4684 L
.34631 .4684 L
.34464 .46866 L
.34464 .46866 L
.34296 .46892 L
.34296 .46892 L
.34129 .46918 L
.34129 .46918 L
.33963 .46943 L
.33963 .46943 L
.339 .46953 L
.339 .46953 L
.33796 .46969 L
.33796 .46969 L
.3363 .46995 L
.3363 .46995 L
.33463 .47022 L
.33463 .47022 L
.33297 .47048 L
.33297 .47048 L
.33131 .47074 L
.33131 .47074 L
.32966 .471 L
.32966 .471 L
.32833 .47121 L
.32833 .47121 L
.328 .47126 L
.328 .47126 L
.32635 .47153 L
.32635 .47153 L
.32469 .47179 L
.32469 .47179 L
.32304 .47206 L
.32304 .47206 L
.32139 .47232 L
.32139 .47232 L
.31974 .47259 L
.31974 .47259 L
.3181 .47285 L
.3181 .47285 L
.31645 .47311 L
.31645 .47311 L
.31632 .47313 L
.31632 .47313 L
.31481 .47337 L
.31481 .47337 L
.31317 .47364 L
.31317 .47364 L
.31153 .4739 L
.31153 .4739 L
.30989 .47417 L
.30989 .47417 L
.30825 .47443 L
.30825 .47443 L
.30661 .47469 L
.30661 .47469 L
.30497 .47495 L
.30497 .47495 L
.30334 .4752 L
.30334 .4752 L
.30258 .47532 L
.30258 .47532 L
.30171 .47546 L
.30171 .47546 L
.30007 .47572 L
.30007 .47572 L
.29844 .47599 L
.29844 .47599 L
.29681 .47625 L
.29681 .47625 L
.29518 .47651 L
.29518 .47651 L
.29355 .47677 L
.29355 .47677 L
.29193 .47702 L
.29193 .47702 L
.2903 .47728 L
.2903 .47728 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28659 .47783 L
.28659 .47783 L
.28543 .47802 L
.28543 .47802 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35939 L
.11381 .35939 L
.11301 .35698 L
.11301 .35698 L
.11264 .35613 L
.11264 .35613 L
.11204 .35502 L
.11204 .35502 L
.11108 .35307 L
.11108 .35307 L
.11015 .35104 L
.11015 .35104 L
.10923 .34902 L
.10923 .34902 L
.10825 .34713 L
.10825 .34713 L
.1072 .34547 L
.1072 .34547 L
.1063 .3443 L
.1063 .3443 L
.10608 .34398 L
.10608 .34398 L
.10503 .34232 L
.10503 .34232 L
.10399 .34065 L
.10399 .34065 L
.10294 .33903 L
.10294 .33903 L
.10185 .33747 L
.10185 .33747 L
.10073 .33603 L
.10073 .33603 L
.09956 .33469 L
.09956 .33469 L
.09835 .33347 L
.09835 .33347 L
.09648 .33382 L
.09648 .33382 L
.09555 .33192 L
.09555 .33192 L
.09448 .33036 L
.09448 .33036 L
.09313 .32948 L
.09313 .32948 L
.09174 .32868 L
.09174 .32868 L
.09032 .32797 L
.09032 .32797 L
.08885 .32736 L
.08885 .32736 L
.08733 .32689 L
.08733 .32689 L
.08573 .32659 L
.08573 .32659 L
.08403 .32654 L
.08403 .32654 L
.08217 .32688 L
.08217 .32688 L
.07999 .32799 L
.07999 .32799 L
.07718 .33278 L
.07718 .33278 L
.07748 .33424 L
.07748 .33424 L
.07824 .33667 L
.07824 .33667 L
.0791 .33885 L
.0791 .33885 L
.08003 .34087 L
.08003 .34087 L
.08102 .34276 L
.08102 .34276 L
.08206 .3445 L
.08206 .3445 L
.08229 .34484 L
.08229 .34484 L
.0833 .34573 L
.0833 .34573 L
.08457 .34686 L
.08457 .34686 L
.08583 .34804 L
.08583 .34804 L
.08705 .34932 L
.08705 .34932 L
.08822 .35076 L
.08822 .35076 L
.08933 .35237 L
.08933 .35237 L
.09038 .35414 L
.09038 .35414 L
.09142 .35596 L
.09142 .35596 L
.09249 .35771 L
.09249 .35771 L
.09302 .35847 L
.09302 .35847 L
.0937 .35907 L
.0937 .35907 L
.09493 .36035 L
.09493 .36035 L
.09605 .36198 L
.09605 .36198 L
.09702 .36408 L
.09702 .36408 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37212 L
.10105 .37212 L
.10177 .37511 L
.10177 .37511 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37786 L
.08931 .37786 L
.08807 .37645 L
.08807 .37645 L
.08668 .37554 L
.08668 .37554 L
.08632 .37531 L
.08632 .37531 L
.08546 .37409 L
.08546 .37409 L
.08446 .37193 L
.08446 .37193 L
.08355 .36954 L
.08355 .36954 L
.08249 .3676 L
.08249 .3676 L
.08127 .36622 L
.08127 .36622 L
.07994 .36515 L
.07994 .36515 L
.07857 .36424 L
.07857 .36424 L
.07717 .3634 L
.07717 .3634 L
.07576 .36259 L
.07576 .36259 L
.0749 .36208 L
.0749 .36208 L
.07442 .36157 L
.07442 .36157 L
.07322 .36014 L
.07322 .36014 L
.07199 .35879 L
.07199 .35879 L
.0707 .35763 L
.0707 .35763 L
.06934 .3567 L
.06934 .3567 L
.0679 .356 L
.0679 .356 L
.06638 .35554 L
.06638 .35554 L
.06477 .35534 L
.06477 .35534 L
.06304 .35551 L
.06304 .35551 L
.06111 .35629 L
.06111 .35629 L
.05996 .35722 L
.05996 .35722 L
.05994 .3599 L
.05994 .3599 L
.06046 .36355 L
.06046 .36355 L
.06119 .36659 L
.06119 .36659 L
.06174 .36789 L
.06174 .36789 L
.06232 .36832 L
.06232 .36832 L
.06373 .36915 L
.06373 .36915 L
.06517 .36987 L
.06517 .36987 L
.06662 .37055 L
.06662 .37055 L
.06808 .37123 L
.06808 .37123 L
.06952 .37195 L
.06952 .37195 L
.07094 .37276 L
.07094 .37276 L
.07228 .37381 L
.07228 .37381 L
.07346 .37543 L
.07346 .37543 L
.07432 .37816 L
.07432 .37816 L
.07519 .38093 L
.07519 .38093 L
.07576 .38176 L
.07576 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .38439 L
.08082 .38439 L
.08175 .38702 L
.08175 .38702 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06782 .38376 L
.06782 .38376 L
.06675 .38164 L
.06675 .38164 L
.06535 .38074 L
.06535 .38074 L
.06387 .38013 L
.06387 .38013 L
.06236 .37964 L
.06236 .37964 L
.06083 .37922 L
.06083 .37922 L
.05928 .37886 L
.05928 .37886 L
.05771 .37857 L
.05771 .37857 L
.05612 .37837 L
.05612 .37837 L
.05449 .37833 L
.05449 .37833 L
.05276 .37862 L
.05276 .37862 L
.05084 .37965 L
.05084 .37965 L
.04825 .38323 L
.04825 .38323 L
.04791 .38414 L
.04791 .38414 L
.04744 .38639 L
.04744 .38639 L
.04867 .38804 L
.04867 .38804 L
.05032 .38799 L
.05032 .38799 L
.052 .38779 L
.052 .38779 L
.05367 .38768 L
.05367 .38768 L
.05531 .38768 L
.05531 .38768 L
.05692 .38779 L
.05692 .38779 L
.05851 .38797 L
.05851 .38797 L
.06009 .38822 L
.06009 .38822 L
.06165 .38853 L
.06165 .38853 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39934 L
.05415 .39934 L
.05186 .4023 L
.05186 .4023 L
.04996 .40357 L
.04996 .40357 L
.04845 .40425 L
.04845 .40425 L
.04698 .41015 L
.04698 .41015 L
.04535 .41019 L
.04535 .41019 L
.04382 .40977 L
.04382 .40977 L
.04228 .40936 L
.04228 .40936 L
.04063 .40953 L
.04063 .40953 L
.03864 .41143 L
.03864 .41143 L
.03827 .41216 L
.03827 .41216 L
.03621 .4218 L
.03621 .4218 L
.03674 .42193 L
.03674 .42193 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02381 .50029 L
.02381 .50029 L
.06853 .50029 L
.11324 .50029 L
.15796 .50029 L
.20268 .50029 L
.24739 .50029 L
.29211 .50029 L
.33682 .50029 L
.38154 .50029 L
.42626 .50029 L
.47097 .50029 L
F
.47097 .50029 m
.47097 .50091 L
.47097 .50091 L
.47095 .50152 L
.47095 .50152 L
.47091 .50214 L
.47091 .50214 L
.47087 .50276 L
.47087 .50276 L
.47081 .50339 L
.47081 .50339 L
.47073 .50402 L
.47073 .50402 L
.47064 .50467 L
.47064 .50467 L
.47053 .50532 L
.47053 .50532 L
.47053 .50534 L
.47053 .50534 L
.4704 .50599 L
.4704 .50599 L
.47026 .50667 L
.47026 .50667 L
.47009 .50737 L
.47009 .50737 L
.4699 .50809 L
.4699 .50809 L
.46968 .50883 L
.46968 .50883 L
.46968 .50883 L
.46968 .50883 L
.46944 .5096 L
.46944 .5096 L
.46915 .5104 L
.46915 .5104 L
.46883 .51124 L
.46883 .51124 L
.4688 .51132 L
.4688 .51132 L
.46846 .51212 L
.46846 .51212 L
.46803 .51306 L
.46803 .51306 L
.46788 .51337 L
.46788 .51337 L
.46753 .51406 L
.46753 .51406 L
.46694 .51514 L
.46694 .51514 L
.46692 .51517 L
.46692 .51517 L
.46623 .51631 L
.46623 .51631 L
.46592 .5168 L
.46592 .5168 L
.46536 .51763 L
.46536 .51763 L
.46488 .51829 L
.46488 .51829 L
.46425 .51913 L
.46425 .51913 L
.46381 .51967 L
.46381 .51967 L
.46274 .52093 L
.46274 .52093 L
.46271 .52096 L
.46271 .52096 L
.46157 .52218 L
.46157 .52218 L
.46042 .5233 L
.46042 .5233 L
.46039 .52333 L
.46039 .52333 L
.45919 .52441 L
.45919 .52441 L
.45795 .52544 L
.45795 .52544 L
.45668 .52641 L
.45668 .52641 L
.45538 .52734 L
.45538 .52734 L
.45406 .52821 L
.45406 .52821 L
.4527 .52904 L
.4527 .52904 L
.45132 .52983 L
.45132 .52983 L
.44991 .53057 L
.44991 .53057 L
.44848 .53127 L
.44848 .53127 L
.44703 .53193 L
.44703 .53193 L
.44555 .53255 L
.44555 .53255 L
.44405 .53314 L
.44405 .53314 L
.44253 .53369 L
.44253 .53369 L
.44228 .53378 L
.44228 .53378 L
.441 .5342 L
.441 .5342 L
.43944 .53468 L
.43944 .53468 L
.43787 .53512 L
.43787 .53512 L
.43628 .53554 L
.43628 .53554 L
.43607 .53559 L
.43607 .53559 L
.43468 .53592 L
.43468 .53592 L
.43307 .53627 L
.43307 .53627 L
.43144 .53659 L
.43144 .53659 L
.43053 .53675 L
.43053 .53675 L
.4298 .53688 L
.4298 .53688 L
.42815 .53714 L
.42815 .53714 L
.42649 .53738 L
.42649 .53738 L
.42525 .53754 L
.42525 .53754 L
.42482 .53759 L
.42482 .53759 L
.42314 .53777 L
.42314 .53777 L
.42145 .53793 L
.42145 .53793 L
.42003 .53805 L
.42003 .53805 L
.41976 .53807 L
.41976 .53807 L
.41806 .53819 L
.41806 .53819 L
.41636 .53828 L
.41636 .53828 L
.4148 .53835 L
.4148 .53835 L
.41465 .53836 L
.41465 .53836 L
.41294 .53841 L
.41294 .53841 L
.41122 .53844 L
.41122 .53844 L
.40951 .53846 L
.40951 .53846 L
.40947 .53846 L
.40947 .53846 L
.40779 .53846 L
.40779 .53846 L
.40606 .53845 L
.40606 .53845 L
.40434 .53841 L
.40434 .53841 L
.40401 .53841 L
.40401 .53841 L
.40261 .53837 L
.40261 .53837 L
.40089 .53831 L
.40089 .53831 L
.39916 .53823 L
.39916 .53823 L
.39836 .5382 L
.39836 .5382 L
.39744 .53815 L
.39744 .53815 L
.39571 .53805 L
.39571 .53805 L
.39398 .53794 L
.39398 .53794 L
.39247 .53784 L
.39247 .53784 L
.39226 .53782 L
.39226 .53782 L
.39053 .53769 L
.39053 .53769 L
.38881 .53755 L
.38881 .53755 L
.38709 .5374 L
.38709 .5374 L
.38628 .53733 L
.38628 .53733 L
.38537 .53724 L
.38537 .53724 L
.38365 .53708 L
.38365 .53708 L
.38193 .53691 L
.38193 .53691 L
.38021 .53673 L
.38021 .53673 L
.37976 .53668 L
.37976 .53668 L
.3785 .53654 L
.3785 .53654 L
.37679 .53635 L
.37679 .53635 L
.37508 .53615 L
.37508 .53615 L
.37337 .53595 L
.37337 .53595 L
.37282 .53588 L
.37282 .53588 L
.37166 .53574 L
.37166 .53574 L
.36996 .53552 L
.36996 .53552 L
.36825 .5353 L
.36825 .5353 L
.36655 .53508 L
.36655 .53508 L
.36538 .53493 L
.36538 .53493 L
.36486 .53486 L
.36486 .53486 L
.36316 .53463 L
.36316 .53463 L
.36146 .53439 L
.36146 .53439 L
.35977 .53416 L
.35977 .53416 L
.35808 .53392 L
.35808 .53392 L
.35735 .53381 L
.35735 .53381 L
.35639 .53368 L
.35639 .53368 L
.35471 .53343 L
.35471 .53343 L
.35302 .53318 L
.35302 .53318 L
.35134 .53293 L
.35134 .53293 L
.34966 .53268 L
.34966 .53268 L
.34861 .53253 L
.34861 .53253 L
.34799 .53243 L
.34799 .53243 L
.34631 .53218 L
.34631 .53218 L
.34464 .53192 L
.34464 .53192 L
.34296 .53166 L
.34296 .53166 L
.34129 .53141 L
.34129 .53141 L
.33963 .53115 L
.33963 .53115 L
.339 .53106 L
.339 .53106 L
.33796 .53089 L
.33796 .53089 L
.3363 .53063 L
.3363 .53063 L
.33463 .53037 L
.33463 .53037 L
.33297 .5301 L
.33297 .5301 L
.33131 .52984 L
.33131 .52984 L
.32966 .52958 L
.32966 .52958 L
.32833 .52937 L
.32833 .52937 L
.328 .52932 L
.328 .52932 L
.32635 .52906 L
.32635 .52906 L
.32469 .52879 L
.32469 .52879 L
.32304 .52852 L
.32304 .52852 L
.32139 .52826 L
.32139 .52826 L
.31974 .528 L
.31974 .528 L
.3181 .52774 L
.3181 .52774 L
.31645 .52748 L
.31645 .52748 L
.31632 .52746 L
.31632 .52746 L
.31481 .52721 L
.31481 .52721 L
.31317 .52695 L
.31317 .52695 L
.31153 .52668 L
.31153 .52668 L
.30989 .52642 L
.30989 .52642 L
.30825 .52615 L
.30825 .52615 L
.30661 .52589 L
.30661 .52589 L
.30497 .52563 L
.30497 .52563 L
.30334 .52538 L
.30334 .52538 L
.30258 .52527 L
.30258 .52527 L
.30171 .52512 L
.30171 .52512 L
.30007 .52486 L
.30007 .52486 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52407 L
.29518 .52407 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28659 .52275 L
.28659 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52205 L
.28219 .52205 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64361 L
.11301 .64361 L
.11264 .64445 L
.11264 .64445 L
.11204 .64557 L
.11204 .64557 L
.11108 .64752 L
.11108 .64752 L
.11015 .64954 L
.11015 .64954 L
.10923 .65157 L
.10923 .65157 L
.10825 .65345 L
.10825 .65345 L
.1072 .65511 L
.1072 .65511 L
.1063 .65628 L
.1063 .65628 L
.10608 .65661 L
.10608 .65661 L
.10503 .65827 L
.10503 .65827 L
.10399 .65993 L
.10399 .65993 L
.10294 .66156 L
.10294 .66156 L
.10185 .66311 L
.10185 .66311 L
.10073 .66456 L
.10073 .66456 L
.09956 .66589 L
.09956 .66589 L
.09835 .66711 L
.09835 .66711 L
.09648 .66676 L
.09648 .66676 L
.09555 .66867 L
.09555 .66867 L
.09448 .67022 L
.09448 .67022 L
.09313 .6711 L
.09313 .6711 L
.09174 .67191 L
.09174 .67191 L
.09032 .67262 L
.09032 .67262 L
.08885 .67322 L
.08885 .67322 L
.08733 .67369 L
.08733 .67369 L
.08573 .67399 L
.08573 .67399 L
.08403 .67404 L
.08403 .67404 L
.08217 .6737 L
.08217 .6737 L
.07999 .67259 L
.07999 .67259 L
.07718 .66781 L
.07718 .66781 L
.07748 .66634 L
.07748 .66634 L
.07824 .66391 L
.07824 .66391 L
.0791 .66173 L
.0791 .66173 L
.08003 .65971 L
.08003 .65971 L
.08102 .65782 L
.08102 .65782 L
.08206 .65608 L
.08206 .65608 L
.08229 .65574 L
.08229 .65574 L
.0833 .65485 L
.0833 .65485 L
.08457 .65372 L
.08457 .65372 L
.08583 .65254 L
.08583 .65254 L
.08705 .65126 L
.08705 .65126 L
.08822 .64983 L
.08822 .64983 L
.08933 .64821 L
.08933 .64821 L
.09038 .64644 L
.09038 .64644 L
.09142 .64462 L
.09142 .64462 L
.09249 .64287 L
.09249 .64287 L
.09302 .64211 L
.09302 .64211 L
.0937 .64151 L
.0937 .64151 L
.09493 .64024 L
.09493 .64024 L
.09605 .63861 L
.09605 .63861 L
.09702 .6365 L
.09702 .6365 L
.09792 .63421 L
.09792 .63421 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62413 L
.08807 .62413 L
.08668 .62504 L
.08668 .62504 L
.08632 .62527 L
.08632 .62527 L
.08546 .62649 L
.08546 .62649 L
.08446 .62865 L
.08446 .62865 L
.08355 .63105 L
.08355 .63105 L
.08249 .63298 L
.08249 .63298 L
.08127 .63436 L
.08127 .63436 L
.07994 .63543 L
.07994 .63543 L
.07857 .63634 L
.07857 .63634 L
.07717 .63718 L
.07717 .63718 L
.07576 .63799 L
.07576 .63799 L
.0749 .6385 L
.0749 .6385 L
.07442 .63901 L
.07442 .63901 L
.07322 .64045 L
.07322 .64045 L
.07199 .64179 L
.07199 .64179 L
.0707 .64295 L
.0707 .64295 L
.06934 .64388 L
.06934 .64388 L
.0679 .64458 L
.0679 .64458 L
.06638 .64505 L
.06638 .64505 L
.06477 .64524 L
.06477 .64524 L
.06304 .64507 L
.06304 .64507 L
.06111 .64429 L
.06111 .64429 L
.05996 .64336 L
.05996 .64336 L
.05994 .64069 L
.05994 .64069 L
.06046 .63703 L
.06046 .63703 L
.06119 .634 L
.06119 .634 L
.06174 .63269 L
.06174 .63269 L
.06232 .63226 L
.06232 .63226 L
.06373 .63144 L
.06373 .63144 L
.06517 .63071 L
.06517 .63071 L
.06662 .63003 L
.06662 .63003 L
.06808 .62935 L
.06808 .62935 L
.06952 .62864 L
.06952 .62864 L
.07094 .62782 L
.07094 .62782 L
.07228 .62677 L
.07228 .62677 L
.07346 .62515 L
.07346 .62515 L
.07432 .62242 L
.07432 .62242 L
.07519 .61966 L
.07519 .61966 L
.07576 .61882 L
.07576 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06782 .61683 L
.06782 .61683 L
.06675 .61894 L
.06675 .61894 L
.06535 .61984 L
.06535 .61984 L
.06387 .62045 L
.06387 .62045 L
.06236 .62094 L
.06236 .62094 L
.06083 .62136 L
.06083 .62136 L
.05928 .62172 L
.05928 .62172 L
.05771 .62201 L
.05771 .62201 L
.05612 .62222 L
.05612 .62222 L
.05449 .62225 L
.05449 .62225 L
.05276 .62196 L
.05276 .62196 L
.05084 .62093 L
.05084 .62093 L
.04825 .61735 L
.04825 .61735 L
.04791 .61644 L
.04791 .61644 L
.04744 .61419 L
.04744 .61419 L
.04867 .61254 L
.04867 .61254 L
.05032 .61259 L
.05032 .61259 L
.052 .61279 L
.052 .61279 L
.05367 .6129 L
.05367 .6129 L
.05531 .6129 L
.05531 .6129 L
.05692 .6128 L
.05692 .6128 L
.05851 .61261 L
.05851 .61261 L
.06009 .61236 L
.06009 .61236 L
.06165 .61205 L
.06165 .61205 L
.06319 .61167 L
.06319 .61167 L
.06468 .61109 L
.06468 .61109 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60124 L
.05415 .60124 L
.05186 .59829 L
.05186 .59829 L
.04996 .59701 L
.04996 .59701 L
.04845 .59633 L
.04845 .59633 L
.04698 .59043 L
.04698 .59043 L
.04535 .5904 L
.04535 .5904 L
.04382 .59081 L
.04382 .59081 L
.04228 .59123 L
.04228 .59123 L
.04063 .59105 L
.04063 .59105 L
.03864 .58916 L
.03864 .58916 L
.03827 .58842 L
.03827 .58842 L
.03621 .57878 L
.03621 .57878 L
.03674 .57865 L
.03674 .57865 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02381 .50029 L
.02381 .50029 L
.06853 .50029 L
.11324 .50029 L
.15796 .50029 L
.20268 .50029 L
.24739 .50029 L
.29211 .50029 L
.33682 .50029 L
.38154 .50029 L
.42626 .50029 L
.47097 .50029 L
F
0 .323 .996 .001 k
.46288 .50029 m
.46287 .49951 L
.46287 .49951 L
.46284 .49872 L
.46284 .49872 L
.46279 .49793 L
.46279 .49793 L
.46271 .49714 L
.46271 .49714 L
.46261 .49633 L
.46261 .49633 L
.46248 .49552 L
.46248 .49552 L
.46247 .49546 L
.46247 .49546 L
.46232 .49469 L
.46232 .49469 L
.46214 .49384 L
.46214 .49384 L
.46192 .49298 L
.46192 .49298 L
.46167 .49209 L
.46167 .49209 L
.46153 .49162 L
.46153 .49162 L
.46138 .49117 L
.46138 .49117 L
.46104 .49022 L
.46104 .49022 L
.46065 .48923 L
.46065 .48923 L
.46056 .489 L
.46056 .489 L
.4602 .48819 L
.4602 .48819 L
.45967 .4871 L
.45967 .4871 L
.45955 .48686 L
.45955 .48686 L
.45905 .48593 L
.45905 .48593 L
.45851 .48502 L
.45851 .48502 L
.45831 .48468 L
.45831 .48468 L
.45744 .48337 L
.45744 .48337 L
.45741 .48332 L
.45741 .48332 L
.45634 .48187 L
.45634 .48187 L
.45629 .4818 L
.45629 .4818 L
.4552 .48048 L
.4552 .48048 L
.45483 .48006 L
.45483 .48006 L
.45404 .4792 L
.45404 .4792 L
.45284 .478 L
.45284 .478 L
.45279 .47794 L
.45279 .47794 L
.45162 .47687 L
.45162 .47687 L
.45037 .47582 L
.45037 .47582 L
.44932 .475 L
.44932 .475 L
.44909 .47482 L
.44909 .47482 L
.44778 .47388 L
.44778 .47388 L
.44645 .473 L
.44645 .473 L
.44509 .47216 L
.44509 .47216 L
.44371 .47137 L
.44371 .47137 L
.44231 .47063 L
.44231 .47063 L
.44088 .46993 L
.44088 .46993 L
.43943 .46928 L
.43943 .46928 L
.43796 .46866 L
.43796 .46866 L
.43648 .46808 L
.43648 .46808 L
.43497 .46754 L
.43497 .46754 L
.43345 .46704 L
.43345 .46704 L
.43302 .4669 L
.43302 .4669 L
.43191 .46657 L
.43191 .46657 L
.43035 .46614 L
.43035 .46614 L
.42878 .46573 L
.42878 .46573 L
.42719 .46536 L
.42719 .46536 L
.4256 .46503 L
.4256 .46503 L
.42514 .46494 L
.42514 .46494 L
.42399 .46472 L
.42399 .46472 L
.42237 .46444 L
.42237 .46444 L
.42074 .46419 L
.42074 .46419 L
.41909 .46396 L
.41909 .46396 L
.41852 .46389 L
.41852 .46389 L
.41745 .46376 L
.41745 .46376 L
.41579 .46359 L
.41579 .46359 L
.41412 .46344 L
.41412 .46344 L
.41245 .46331 L
.41245 .46331 L
.41228 .4633 L
.41228 .4633 L
.41077 .46321 L
.41077 .46321 L
.40909 .46313 L
.40909 .46313 L
.4074 .46306 L
.4074 .46306 L
.40616 .46303 L
.40616 .46303 L
.40571 .46302 L
.40571 .46302 L
.40402 .46299 L
.40402 .46299 L
.40232 .46299 L
.40232 .46299 L
.40062 .463 L
.40062 .463 L
.40001 .463 L
.40001 .463 L
.39891 .46302 L
.39891 .46302 L
.39721 .46306 L
.39721 .46306 L
.3955 .46312 L
.3955 .46312 L
.39379 .46319 L
.39379 .46319 L
.39374 .46319 L
.39374 .46319 L
.39208 .46327 L
.39208 .46327 L
.39037 .46337 L
.39037 .46337 L
.38867 .46347 L
.38867 .46347 L
.38725 .46357 L
.38725 .46357 L
.38696 .46359 L
.38696 .46359 L
.38525 .46372 L
.38525 .46372 L
.38354 .46386 L
.38354 .46386 L
.38183 .464 L
.38183 .464 L
.38048 .46412 L
.38048 .46412 L
.38012 .46416 L
.38012 .46416 L
.37842 .46432 L
.37842 .46432 L
.37671 .46449 L
.37671 .46449 L
.37501 .46467 L
.37501 .46467 L
.37335 .46485 L
.37335 .46485 L
.37331 .46486 L
.37331 .46486 L
.37161 .46505 L
.37161 .46505 L
.36991 .46525 L
.36991 .46525 L
.36821 .46545 L
.36821 .46545 L
.36651 .46566 L
.36651 .46566 L
.36576 .46575 L
.36576 .46575 L
.36482 .46587 L
.36482 .46587 L
.36312 .46609 L
.36312 .46609 L
.36143 .46631 L
.36143 .46631 L
.35974 .46654 L
.35974 .46654 L
.35806 .46677 L
.35806 .46677 L
.35761 .46683 L
.35761 .46683 L
.35637 .467 L
.35637 .467 L
.35469 .46724 L
.35469 .46724 L
.35301 .46748 L
.35301 .46748 L
.35133 .46772 L
.35133 .46772 L
.34965 .46796 L
.34965 .46796 L
.34878 .46809 L
.34878 .46809 L
.34797 .46821 L
.34797 .46821 L
.3463 .46846 L
.3463 .46846 L
.34463 .46871 L
.34463 .46871 L
.34296 .46897 L
.34296 .46897 L
.34129 .46922 L
.34129 .46922 L
.33962 .46947 L
.33962 .46947 L
.33911 .46955 L
.33911 .46955 L
.33795 .46973 L
.33795 .46973 L
.33629 .46999 L
.33629 .46999 L
.33463 .47025 L
.33463 .47025 L
.33297 .47051 L
.33297 .47051 L
.33131 .47077 L
.33131 .47077 L
.32965 .47102 L
.32965 .47102 L
.32839 .47122 L
.32839 .47122 L
.328 .47128 L
.328 .47128 L
.32634 .47155 L
.32634 .47155 L
.32469 .47181 L
.32469 .47181 L
.32304 .47207 L
.32304 .47207 L
.32139 .47234 L
.32139 .47234 L
.31974 .4726 L
.31974 .4726 L
.3181 .47286 L
.3181 .47286 L
.31645 .47311 L
.31645 .47311 L
.31635 .47313 L
.31635 .47313 L
.31481 .47338 L
.31481 .47338 L
.31317 .47364 L
.31317 .47364 L
.31153 .47391 L
.31153 .47391 L
.30989 .47417 L
.30989 .47417 L
.30825 .47444 L
.30825 .47444 L
.30661 .4747 L
.30661 .4747 L
.30497 .47495 L
.30497 .47495 L
.30334 .47521 L
.30334 .47521 L
.3026 .47532 L
.3026 .47532 L
.30171 .47546 L
.30171 .47546 L
.30007 .47573 L
.30007 .47573 L
.29844 .47599 L
.29844 .47599 L
.29681 .47625 L
.29681 .47625 L
.29518 .47651 L
.29518 .47651 L
.29355 .47677 L
.29355 .47677 L
.29193 .47703 L
.29193 .47703 L
.2903 .47728 L
.2903 .47728 L
.28868 .47752 L
.28868 .47752 L
.28705 .47777 L
.28705 .47777 L
.28659 .47783 L
.28659 .47783 L
.28543 .47802 L
.28543 .47802 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47879 L
.28056 .47879 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47955 L
.27571 .47955 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48146 L
.26279 .48146 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35939 L
.11381 .35939 L
.113 .35698 L
.113 .35698 L
.11263 .35613 L
.11263 .35613 L
.11204 .35502 L
.11204 .35502 L
.11107 .35307 L
.11107 .35307 L
.11014 .35105 L
.11014 .35105 L
.10922 .34903 L
.10922 .34903 L
.10825 .34715 L
.10825 .34715 L
.10719 .3455 L
.10719 .3455 L
.10624 .34428 L
.10624 .34428 L
.10607 .34402 L
.10607 .34402 L
.10501 .34237 L
.10501 .34237 L
.10396 .34073 L
.10396 .34073 L
.10289 .33913 L
.10289 .33913 L
.1018 .3376 L
.1018 .3376 L
.10066 .33618 L
.10066 .33618 L
.09948 .33488 L
.09948 .33488 L
.09825 .3337 L
.09825 .3337 L
.09628 .33432 L
.09628 .33432 L
.09536 .33239 L
.09536 .33239 L
.09432 .33075 L
.09432 .33075 L
.09293 .32996 L
.09293 .32996 L
.0915 .32927 L
.0915 .32927 L
.09001 .3287 L
.09001 .3287 L
.08847 .32828 L
.08847 .32828 L
.08684 .32805 L
.08684 .32805 L
.0851 .32811 L
.0851 .32811 L
.08316 .32864 L
.08316 .32864 L
.08075 .33035 L
.08075 .33035 L
.07906 .33352 L
.07906 .33352 L
.07912 .33442 L
.07912 .33442 L
.07967 .33738 L
.07967 .33738 L
.08042 .33986 L
.08042 .33986 L
.08128 .34207 L
.08128 .34207 L
.08224 .34403 L
.08224 .34403 L
.08283 .34505 L
.08283 .34505 L
.08336 .34555 L
.08336 .34555 L
.08463 .34672 L
.08463 .34672 L
.08587 .34793 L
.08587 .34793 L
.08709 .34923 L
.08709 .34923 L
.08825 .35068 L
.08825 .35068 L
.08935 .35231 L
.08935 .35231 L
.09039 .3541 L
.09039 .3541 L
.09143 .35593 L
.09143 .35593 L
.09249 .35769 L
.09249 .35769 L
.09304 .35848 L
.09304 .35848 L
.0937 .35906 L
.0937 .35906 L
.09494 .36034 L
.09494 .36034 L
.09606 .36197 L
.09606 .36197 L
.09702 .36408 L
.09702 .36408 L
.09792 .36637 L
.09792 .36637 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37025 L
.09999 .37025 L
.10105 .37212 L
.10105 .37212 L
.10177 .37511 L
.10177 .37511 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37786 L
.08931 .37786 L
.08807 .37645 L
.08807 .37645 L
.08668 .37554 L
.08668 .37554 L
.08632 .37531 L
.08632 .37531 L
.08546 .37409 L
.08546 .37409 L
.08446 .37194 L
.08446 .37194 L
.08354 .36954 L
.08354 .36954 L
.08249 .36761 L
.08249 .36761 L
.08126 .36623 L
.08126 .36623 L
.07994 .36516 L
.07994 .36516 L
.07856 .36426 L
.07856 .36426 L
.07716 .36342 L
.07716 .36342 L
.07575 .36262 L
.07575 .36262 L
.07469 .36201 L
.07469 .36201 L
.07438 .3617 L
.07438 .3617 L
.07316 .36033 L
.07316 .36033 L
.0719 .35905 L
.0719 .35905 L
.07059 .35798 L
.07059 .35798 L
.06919 .35716 L
.06919 .35716 L
.0677 .3566 L
.0677 .3566 L
.06611 .35633 L
.06611 .35633 L
.0644 .35646 L
.0644 .35646 L
.06247 .35723 L
.06247 .35723 L
.06173 .3578 L
.06173 .3578 L
.06122 .36111 L
.06122 .36111 L
.06151 .36552 L
.06151 .36552 L
.06222 .36803 L
.06222 .36803 L
.06237 .36816 L
.06237 .36816 L
.06376 .36905 L
.06376 .36905 L
.06519 .36981 L
.06519 .36981 L
.06664 .37052 L
.06664 .37052 L
.06809 .3712 L
.06809 .3712 L
.06953 .37193 L
.06953 .37193 L
.07094 .37275 L
.07094 .37275 L
.07229 .3738 L
.07229 .3738 L
.07347 .37542 L
.07347 .37542 L
.07433 .37815 L
.07433 .37815 L
.07519 .38092 L
.07519 .38092 L
.07576 .38176 L
.07576 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .38439 L
.08082 .38439 L
.08175 .38702 L
.08175 .38702 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38937 L
.06829 .38937 L
.06813 .38882 L
.06813 .38882 L
.06782 .38377 L
.06782 .38377 L
.06675 .38165 L
.06675 .38165 L
.06535 .38075 L
.06535 .38075 L
.06387 .38014 L
.06387 .38014 L
.06236 .37966 L
.06236 .37966 L
.06082 .37925 L
.06082 .37925 L
.05927 .37891 L
.05927 .37891 L
.05769 .37864 L
.05769 .37864 L
.05609 .3785 L
.05609 .3785 L
.05442 .37858 L
.05442 .37858 L
.05262 .37913 L
.05262 .37913 L
.05053 .3808 L
.05053 .3808 L
.04864 .38433 L
.04864 .38433 L
.04888 .38717 L
.04888 .38717 L
.05039 .38769 L
.05039 .38769 L
.05203 .38767 L
.05203 .38767 L
.05368 .38763 L
.05368 .38763 L
.05531 .38766 L
.05531 .38766 L
.05692 .38778 L
.05692 .38778 L
.05851 .38797 L
.05851 .38797 L
.06009 .38822 L
.06009 .38822 L
.06165 .38853 L
.06165 .38853 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39935 L
.05415 .39935 L
.05186 .4023 L
.05186 .4023 L
.04996 .40358 L
.04996 .40358 L
.04847 .40426 L
.04847 .40426 L
.04698 .41015 L
.04698 .41015 L
.04535 .41019 L
.04535 .41019 L
.04381 .40979 L
.04381 .40979 L
.04227 .40942 L
.04227 .40942 L
.04059 .40971 L
.04059 .40971 L
.03852 .41202 L
.03852 .41202 L
.03844 .41219 L
.03844 .41219 L
.03626 .42181 L
.03626 .42181 L
.03674 .42193 L
.03674 .42193 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02381 .50029 L
.02381 .50029 L
.06772 .50029 L
.11162 .50029 L
.15553 .50029 L
.19944 .50029 L
.24335 .50029 L
.28725 .50029 L
.33116 .50029 L
.37507 .50029 L
.41898 .50029 L
.46288 .50029 L
F
.46288 .50029 m
.46287 .50107 L
.46287 .50107 L
.46284 .50186 L
.46284 .50186 L
.46279 .50265 L
.46279 .50265 L
.46271 .50345 L
.46271 .50345 L
.46261 .50425 L
.46261 .50425 L
.46248 .50507 L
.46248 .50507 L
.46247 .50513 L
.46247 .50513 L
.46232 .5059 L
.46232 .5059 L
.46214 .50674 L
.46214 .50674 L
.46192 .50761 L
.46192 .50761 L
.46167 .5085 L
.46167 .5085 L
.46153 .50896 L
.46153 .50896 L
.46138 .50941 L
.46138 .50941 L
.46104 .51036 L
.46104 .51036 L
.46065 .51135 L
.46065 .51135 L
.46056 .51158 L
.46056 .51158 L
.4602 .51239 L
.4602 .51239 L
.45967 .51349 L
.45967 .51349 L
.45955 .51372 L
.45955 .51372 L
.45905 .51465 L
.45905 .51465 L
.45851 .51557 L
.45851 .51557 L
.45831 .5159 L
.45831 .5159 L
.45744 .51722 L
.45744 .51722 L
.45741 .51726 L
.45741 .51726 L
.45634 .51872 L
.45634 .51872 L
.45629 .51878 L
.45629 .51878 L
.4552 .5201 L
.4552 .5201 L
.45483 .52053 L
.45483 .52053 L
.45404 .52138 L
.45404 .52138 L
.45284 .52258 L
.45284 .52258 L
.45279 .52264 L
.45279 .52264 L
.45162 .52371 L
.45162 .52371 L
.45037 .52477 L
.45037 .52477 L
.44932 .52559 L
.44932 .52559 L
.44909 .52576 L
.44909 .52576 L
.44778 .5267 L
.44778 .5267 L
.44645 .52759 L
.44645 .52759 L
.44509 .52842 L
.44509 .52842 L
.44371 .52921 L
.44371 .52921 L
.44231 .52995 L
.44231 .52995 L
.44088 .53065 L
.44088 .53065 L
.43943 .53131 L
.43943 .53131 L
.43796 .53192 L
.43796 .53192 L
.43648 .5325 L
.43648 .5325 L
.43497 .53304 L
.43497 .53304 L
.43345 .53354 L
.43345 .53354 L
.43302 .53368 L
.43302 .53368 L
.43191 .53401 L
.43191 .53401 L
.43035 .53445 L
.43035 .53445 L
.42878 .53485 L
.42878 .53485 L
.42719 .53522 L
.42719 .53522 L
.4256 .53556 L
.4256 .53556 L
.42514 .53565 L
.42514 .53565 L
.42399 .53586 L
.42399 .53586 L
.42237 .53614 L
.42237 .53614 L
.42074 .5364 L
.42074 .5364 L
.41909 .53662 L
.41909 .53662 L
.41852 .53669 L
.41852 .53669 L
.41745 .53682 L
.41745 .53682 L
.41579 .53699 L
.41579 .53699 L
.41412 .53714 L
.41412 .53714 L
.41245 .53727 L
.41245 .53727 L
.41228 .53728 L
.41228 .53728 L
.41077 .53737 L
.41077 .53737 L
.40909 .53746 L
.40909 .53746 L
.4074 .53752 L
.4074 .53752 L
.40616 .53755 L
.40616 .53755 L
.40571 .53756 L
.40571 .53756 L
.40402 .53759 L
.40402 .53759 L
.40232 .5376 L
.40232 .5376 L
.40062 .53759 L
.40062 .53759 L
.40001 .53758 L
.40001 .53758 L
.39891 .53756 L
.39891 .53756 L
.39721 .53752 L
.39721 .53752 L
.3955 .53746 L
.3955 .53746 L
.39379 .53739 L
.39379 .53739 L
.39374 .53739 L
.39374 .53739 L
.39208 .53731 L
.39208 .53731 L
.39037 .53722 L
.39037 .53722 L
.38867 .53711 L
.38867 .53711 L
.38725 .53702 L
.38725 .53702 L
.38696 .53699 L
.38696 .53699 L
.38525 .53687 L
.38525 .53687 L
.38354 .53673 L
.38354 .53673 L
.38183 .53658 L
.38183 .53658 L
.38048 .53646 L
.38048 .53646 L
.38012 .53643 L
.38012 .53643 L
.37842 .53626 L
.37842 .53626 L
.37671 .53609 L
.37671 .53609 L
.37501 .53591 L
.37501 .53591 L
.37335 .53573 L
.37335 .53573 L
.37331 .53573 L
.37331 .53573 L
.37161 .53553 L
.37161 .53553 L
.36991 .53533 L
.36991 .53533 L
.36821 .53513 L
.36821 .53513 L
.36651 .53492 L
.36651 .53492 L
.36576 .53483 L
.36576 .53483 L
.36482 .53471 L
.36482 .53471 L
.36312 .53449 L
.36312 .53449 L
.36143 .53427 L
.36143 .53427 L
.35974 .53404 L
.35974 .53404 L
.35806 .53381 L
.35806 .53381 L
.35761 .53375 L
.35761 .53375 L
.35637 .53358 L
.35637 .53358 L
.35469 .53334 L
.35469 .53334 L
.35301 .5331 L
.35301 .5331 L
.35133 .53286 L
.35133 .53286 L
.34965 .53262 L
.34965 .53262 L
.34878 .53249 L
.34878 .53249 L
.34797 .53237 L
.34797 .53237 L
.3463 .53212 L
.3463 .53212 L
.34463 .53187 L
.34463 .53187 L
.34296 .53162 L
.34296 .53162 L
.34129 .53136 L
.34129 .53136 L
.33962 .53111 L
.33962 .53111 L
.33911 .53104 L
.33911 .53104 L
.33795 .53086 L
.33795 .53086 L
.33629 .5306 L
.33629 .5306 L
.33463 .53034 L
.33463 .53034 L
.33297 .53008 L
.33297 .53008 L
.33131 .52982 L
.33131 .52982 L
.32965 .52956 L
.32965 .52956 L
.32839 .52936 L
.32839 .52936 L
.328 .5293 L
.328 .5293 L
.32634 .52904 L
.32634 .52904 L
.32469 .52877 L
.32469 .52877 L
.32304 .52851 L
.32304 .52851 L
.32139 .52825 L
.32139 .52825 L
.31974 .52798 L
.31974 .52798 L
.3181 .52772 L
.3181 .52772 L
.31645 .52747 L
.31645 .52747 L
.31635 .52745 L
.31635 .52745 L
.31481 .5272 L
.31481 .5272 L
.31317 .52694 L
.31317 .52694 L
.31153 .52667 L
.31153 .52667 L
.30989 .52641 L
.30989 .52641 L
.30825 .52615 L
.30825 .52615 L
.30661 .52589 L
.30661 .52589 L
.30497 .52563 L
.30497 .52563 L
.30334 .52538 L
.30334 .52538 L
.3026 .52526 L
.3026 .52526 L
.30171 .52512 L
.30171 .52512 L
.30007 .52486 L
.30007 .52486 L
.29844 .52459 L
.29844 .52459 L
.29681 .52433 L
.29681 .52433 L
.29518 .52407 L
.29518 .52407 L
.29355 .52381 L
.29355 .52381 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28659 .52275 L
.28659 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52205 L
.28219 .52205 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .64119 L
.11381 .64119 L
.113 .6436 L
.113 .6436 L
.11263 .64446 L
.11263 .64446 L
.11204 .64556 L
.11204 .64556 L
.11107 .64751 L
.11107 .64751 L
.11014 .64953 L
.11014 .64953 L
.10922 .65155 L
.10922 .65155 L
.10825 .65343 L
.10825 .65343 L
.10719 .65508 L
.10719 .65508 L
.10624 .6563 L
.10624 .6563 L
.10607 .65656 L
.10607 .65656 L
.10501 .65821 L
.10501 .65821 L
.10396 .65985 L
.10396 .65985 L
.10289 .66145 L
.10289 .66145 L
.1018 .66298 L
.1018 .66298 L
.10066 .6644 L
.10066 .6644 L
.09948 .6657 L
.09948 .6657 L
.09825 .66688 L
.09825 .66688 L
.09628 .66626 L
.09628 .66626 L
.09536 .66819 L
.09536 .66819 L
.09432 .66983 L
.09432 .66983 L
.09293 .67062 L
.09293 .67062 L
.0915 .67132 L
.0915 .67132 L
.09001 .67189 L
.09001 .67189 L
.08847 .67231 L
.08847 .67231 L
.08684 .67253 L
.08684 .67253 L
.0851 .67247 L
.0851 .67247 L
.08316 .67195 L
.08316 .67195 L
.08075 .67023 L
.08075 .67023 L
.07906 .66706 L
.07906 .66706 L
.07912 .66616 L
.07912 .66616 L
.07967 .6632 L
.07967 .6632 L
.08042 .66072 L
.08042 .66072 L
.08128 .65852 L
.08128 .65852 L
.08224 .65655 L
.08224 .65655 L
.08283 .65554 L
.08283 .65554 L
.08336 .65503 L
.08336 .65503 L
.08463 .65386 L
.08463 .65386 L
.08587 .65265 L
.08587 .65265 L
.08709 .65135 L
.08709 .65135 L
.08825 .6499 L
.08825 .6499 L
.08935 .64827 L
.08935 .64827 L
.09039 .64648 L
.09039 .64648 L
.09143 .64465 L
.09143 .64465 L
.09249 .64289 L
.09249 .64289 L
.09304 .64211 L
.09304 .64211 L
.0937 .64152 L
.0937 .64152 L
.09494 .64024 L
.09494 .64024 L
.09606 .63861 L
.09606 .63861 L
.09702 .63651 L
.09702 .63651 L
.09792 .63421 L
.09792 .63421 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62413 L
.08807 .62413 L
.08668 .62504 L
.08668 .62504 L
.08632 .62527 L
.08632 .62527 L
.08546 .62649 L
.08546 .62649 L
.08446 .62865 L
.08446 .62865 L
.08354 .63104 L
.08354 .63104 L
.08249 .63297 L
.08249 .63297 L
.08126 .63435 L
.08126 .63435 L
.07994 .63542 L
.07994 .63542 L
.07856 .63633 L
.07856 .63633 L
.07716 .63716 L
.07716 .63716 L
.07575 .63796 L
.07575 .63796 L
.07469 .63857 L
.07469 .63857 L
.07438 .63888 L
.07438 .63888 L
.07316 .64026 L
.07316 .64026 L
.0719 .64153 L
.0719 .64153 L
.07059 .6426 L
.07059 .6426 L
.06919 .64343 L
.06919 .64343 L
.0677 .64399 L
.0677 .64399 L
.06611 .64425 L
.06611 .64425 L
.0644 .64413 L
.0644 .64413 L
.06247 .64335 L
.06247 .64335 L
.06173 .64278 L
.06173 .64278 L
.06122 .63947 L
.06122 .63947 L
.06151 .63506 L
.06151 .63506 L
.06222 .63255 L
.06222 .63255 L
.06237 .63242 L
.06237 .63242 L
.06376 .63153 L
.06376 .63153 L
.06519 .63077 L
.06519 .63077 L
.06664 .63007 L
.06664 .63007 L
.06809 .62938 L
.06809 .62938 L
.06953 .62866 L
.06953 .62866 L
.07094 .62783 L
.07094 .62783 L
.07229 .62678 L
.07229 .62678 L
.07347 .62516 L
.07347 .62516 L
.07433 .62243 L
.07433 .62243 L
.07519 .61966 L
.07519 .61966 L
.07576 .61882 L
.07576 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61176 L
.06813 .61176 L
.06782 .61682 L
.06782 .61682 L
.06675 .61893 L
.06675 .61893 L
.06535 .61984 L
.06535 .61984 L
.06387 .62044 L
.06387 .62044 L
.06236 .62093 L
.06236 .62093 L
.06082 .62133 L
.06082 .62133 L
.05927 .62168 L
.05927 .62168 L
.05769 .62194 L
.05769 .62194 L
.05609 .62208 L
.05609 .62208 L
.05442 .622 L
.05442 .622 L
.05262 .62146 L
.05262 .62146 L
.05053 .61978 L
.05053 .61978 L
.04864 .61625 L
.04864 .61625 L
.04888 .61341 L
.04888 .61341 L
.05039 .61289 L
.05039 .61289 L
.05203 .61291 L
.05203 .61291 L
.05368 .61295 L
.05368 .61295 L
.05531 .61292 L
.05531 .61292 L
.05692 .61281 L
.05692 .61281 L
.05851 .61262 L
.05851 .61262 L
.06009 .61236 L
.06009 .61236 L
.06165 .61205 L
.06165 .61205 L
.06319 .61167 L
.06319 .61167 L
.06468 .61109 L
.06468 .61109 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60123 L
.05415 .60123 L
.05186 .59828 L
.05186 .59828 L
.04996 .59701 L
.04996 .59701 L
.04847 .59633 L
.04847 .59633 L
.04698 .59043 L
.04698 .59043 L
.04535 .59039 L
.04535 .59039 L
.04381 .59079 L
.04381 .59079 L
.04227 .59116 L
.04227 .59116 L
.04059 .59087 L
.04059 .59087 L
.03852 .58856 L
.03852 .58856 L
.03844 .58839 L
.03844 .58839 L
.03626 .57877 L
.03626 .57877 L
.03674 .57866 L
.03674 .57866 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02381 .50029 L
.02381 .50029 L
.06772 .50029 L
.11162 .50029 L
.15553 .50029 L
.19944 .50029 L
.24335 .50029 L
.28725 .50029 L
.33116 .50029 L
.37507 .50029 L
.41898 .50029 L
.46288 .50029 L
F
0 .24 .996 .002 k
.45347 .50029 m
.45345 .49931 L
.45345 .49931 L
.4534 .49833 L
.4534 .49833 L
.45331 .49734 L
.45331 .49734 L
.45318 .49634 L
.45318 .49634 L
.45302 .49532 L
.45302 .49532 L
.45294 .4949 L
.45294 .4949 L
.45281 .49429 L
.45281 .49429 L
.45256 .49324 L
.45256 .49324 L
.45225 .49217 L
.45225 .49217 L
.45191 .49111 L
.45191 .49111 L
.45189 .49106 L
.45189 .49106 L
.45146 .48992 L
.45146 .48992 L
.45096 .48872 L
.45096 .48872 L
.45085 .48847 L
.45085 .48847 L
.45037 .48748 L
.45037 .48748 L
.44976 .48633 L
.44976 .48633 L
.44966 .48616 L
.44966 .48616 L
.44882 .48475 L
.44882 .48475 L
.44864 .48449 L
.44864 .48449 L
.44778 .48323 L
.44778 .48323 L
.4475 .48285 L
.4475 .48285 L
.44649 .48156 L
.44649 .48156 L
.44633 .48136 L
.44633 .48136 L
.44513 .48 L
.44513 .48 L
.4448 .47966 L
.4448 .47966 L
.4439 .47875 L
.4439 .47875 L
.44265 .47758 L
.44265 .47758 L
.44243 .47739 L
.44243 .47739 L
.44137 .47649 L
.44137 .47649 L
.44007 .47548 L
.44007 .47548 L
.43875 .47452 L
.43875 .47452 L
.43838 .47427 L
.43838 .47427 L
.4374 .47363 L
.4374 .47363 L
.43603 .47279 L
.43603 .47279 L
.43464 .47201 L
.43464 .47201 L
.43323 .47127 L
.43323 .47127 L
.4318 .47058 L
.4318 .47058 L
.43035 .46993 L
.43035 .46993 L
.42888 .46933 L
.42888 .46933 L
.42739 .46876 L
.42739 .46876 L
.42589 .46824 L
.42589 .46824 L
.42437 .46775 L
.42437 .46775 L
.42284 .4673 L
.42284 .4673 L
.42129 .46688 L
.42129 .46688 L
.42007 .46658 L
.42007 .46658 L
.41973 .4665 L
.41973 .4665 L
.41815 .46614 L
.41815 .46614 L
.41657 .46583 L
.41657 .46583 L
.41497 .46554 L
.41497 .46554 L
.41336 .46527 L
.41336 .46527 L
.41174 .46504 L
.41174 .46504 L
.411 .46494 L
.411 .46494 L
.41012 .46484 L
.41012 .46484 L
.40848 .46466 L
.40848 .46466 L
.40684 .4645 L
.40684 .4645 L
.40519 .46437 L
.40519 .46437 L
.40353 .46426 L
.40353 .46426 L
.40336 .46425 L
.40336 .46425 L
.40187 .46417 L
.40187 .46417 L
.40021 .46411 L
.40021 .46411 L
.39854 .46406 L
.39854 .46406 L
.39686 .46403 L
.39686 .46403 L
.39614 .46403 L
.39614 .46403 L
.39518 .46403 L
.39518 .46403 L
.3935 .46403 L
.3935 .46403 L
.39182 .46406 L
.39182 .46406 L
.39013 .4641 L
.39013 .4641 L
.389 .46413 L
.389 .46413 L
.38844 .46415 L
.38844 .46415 L
.38675 .46422 L
.38675 .46422 L
.38506 .46431 L
.38506 .46431 L
.38337 .4644 L
.38337 .4644 L
.38175 .4645 L
.38175 .4645 L
.38168 .46451 L
.38168 .46451 L
.37998 .46463 L
.37998 .46463 L
.37829 .46476 L
.37829 .46476 L
.3766 .4649 L
.3766 .4649 L
.3749 .46504 L
.3749 .46504 L
.37425 .4651 L
.37425 .4651 L
.37321 .4652 L
.37321 .4652 L
.37152 .46537 L
.37152 .46537 L
.36983 .46554 L
.36983 .46554 L
.36814 .46572 L
.36814 .46572 L
.36645 .46591 L
.36645 .46591 L
.36639 .46591 L
.36639 .46591 L
.36476 .4661 L
.36476 .4661 L
.36307 .4663 L
.36307 .4663 L
.36139 .46651 L
.36139 .46651 L
.3597 .46672 L
.3597 .46672 L
.35804 .46693 L
.35804 .46693 L
.35802 .46693 L
.35802 .46693 L
.35634 .46715 L
.35634 .46715 L
.35466 .46738 L
.35466 .46738 L
.35298 .46761 L
.35298 .46761 L
.3513 .46784 L
.3513 .46784 L
.34963 .46807 L
.34963 .46807 L
.34906 .46815 L
.34906 .46815 L
.34795 .46831 L
.34795 .46831 L
.34628 .46855 L
.34628 .46855 L
.34461 .46879 L
.34461 .46879 L
.34294 .46904 L
.34294 .46904 L
.34127 .46928 L
.34127 .46928 L
.33961 .46953 L
.33961 .46953 L
.33928 .46958 L
.33928 .46958 L
.33794 .46978 L
.33794 .46978 L
.33628 .47004 L
.33628 .47004 L
.33462 .47029 L
.33462 .47029 L
.33296 .47055 L
.33296 .47055 L
.3313 .4708 L
.3313 .4708 L
.32965 .47106 L
.32965 .47106 L
.32848 .47123 L
.32848 .47123 L
.32799 .47131 L
.32799 .47131 L
.32634 .47157 L
.32634 .47157 L
.32469 .47184 L
.32469 .47184 L
.32304 .4721 L
.32304 .4721 L
.32139 .47236 L
.32139 .47236 L
.31974 .47262 L
.31974 .47262 L
.31809 .47287 L
.31809 .47287 L
.31645 .47313 L
.31645 .47313 L
.31639 .47314 L
.31639 .47314 L
.31481 .47339 L
.31481 .47339 L
.31316 .47366 L
.31316 .47366 L
.31152 .47392 L
.31152 .47392 L
.30988 .47418 L
.30988 .47418 L
.30825 .47444 L
.30825 .47444 L
.30661 .4747 L
.30661 .4747 L
.30497 .47496 L
.30497 .47496 L
.30334 .47521 L
.30334 .47521 L
.30262 .47532 L
.30262 .47532 L
.30171 .47547 L
.30171 .47547 L
.30007 .47573 L
.30007 .47573 L
.29844 .47599 L
.29844 .47599 L
.29681 .47625 L
.29681 .47625 L
.29518 .47651 L
.29518 .47651 L
.29355 .47677 L
.29355 .47677 L
.29193 .47703 L
.29193 .47703 L
.2903 .47728 L
.2903 .47728 L
.28868 .47753 L
.28868 .47753 L
.28705 .47777 L
.28705 .47777 L
.2866 .47783 L
.2866 .47783 L
.28543 .47802 L
.28543 .47802 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47879 L
.28056 .47879 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47955 L
.27571 .47955 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48146 L
.26279 .48146 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11666 .3667 L
.11666 .3667 L
.11643 .36623 L
.11643 .36623 L
.11548 .36414 L
.11548 .36414 L
.1146 .36189 L
.1146 .36189 L
.11381 .3594 L
.11381 .3594 L
.113 .35699 L
.113 .35699 L
.11262 .35612 L
.11262 .35612 L
.11203 .35503 L
.11203 .35503 L
.11107 .35309 L
.11107 .35309 L
.11014 .35107 L
.11014 .35107 L
.10921 .34906 L
.10921 .34906 L
.10823 .34719 L
.10823 .34719 L
.10717 .34555 L
.10717 .34555 L
.10614 .34424 L
.10614 .34424 L
.10604 .34409 L
.10604 .34409 L
.10497 .34247 L
.10497 .34247 L
.10391 .34086 L
.10391 .34086 L
.10283 .33929 L
.10283 .33929 L
.10172 .3378 L
.10172 .3378 L
.10056 .33643 L
.10056 .33643 L
.09936 .33518 L
.09936 .33518 L
.09811 .33405 L
.09811 .33405 L
.09598 .33504 L
.09598 .33504 L
.09508 .33305 L
.09508 .33305 L
.09406 .33136 L
.09406 .33136 L
.09262 .3307 L
.09262 .3307 L
.09111 .33018 L
.09111 .33018 L
.08954 .32984 L
.08954 .32984 L
.08786 .32973 L
.08786 .32973 L
.08604 .32998 L
.08604 .32998 L
.08396 .33088 L
.08396 .33088 L
.0812 .33437 L
.0812 .33437 L
.08123 .33776 L
.08123 .33776 L
.08177 .34076 L
.08177 .34076 L
.08255 .34319 L
.08255 .34319 L
.08348 .34524 L
.08348 .34524 L
.08352 .3453 L
.08352 .3453 L
.08471 .34649 L
.08471 .34649 L
.08594 .34775 L
.08594 .34775 L
.08714 .34908 L
.08714 .34908 L
.08829 .35056 L
.08829 .35056 L
.08938 .35221 L
.08938 .35221 L
.09042 .35403 L
.09042 .35403 L
.09145 .35588 L
.09145 .35588 L
.09251 .35766 L
.09251 .35766 L
.09308 .35849 L
.09308 .35849 L
.0937 .35905 L
.0937 .35905 L
.09494 .36033 L
.09494 .36033 L
.09606 .36196 L
.09606 .36196 L
.09702 .36407 L
.09702 .36407 L
.09792 .36637 L
.09792 .36637 L
.09891 .36845 L
.09891 .36845 L
.09997 .37022 L
.09997 .37022 L
.09999 .37025 L
.09999 .37025 L
.10106 .37212 L
.10106 .37212 L
.10177 .37511 L
.10177 .37511 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37786 L
.08931 .37786 L
.08807 .37645 L
.08807 .37645 L
.08668 .37554 L
.08668 .37554 L
.08631 .37531 L
.08631 .37531 L
.08546 .3741 L
.08546 .3741 L
.08446 .37194 L
.08446 .37194 L
.08354 .36956 L
.08354 .36956 L
.08248 .36763 L
.08248 .36763 L
.08126 .36625 L
.08126 .36625 L
.07993 .36518 L
.07993 .36518 L
.07855 .36428 L
.07855 .36428 L
.07715 .36346 L
.07715 .36346 L
.07573 .36267 L
.07573 .36267 L
.07432 .36189 L
.07432 .36189 L
.07431 .36189 L
.07431 .36189 L
.07306 .36062 L
.07306 .36062 L
.07177 .35946 L
.07177 .35946 L
.0704 .35853 L
.0704 .35853 L
.06895 .35788 L
.06895 .35788 L
.06738 .35757 L
.06738 .35757 L
.06567 .35769 L
.06567 .35769 L
.06385 .35849 L
.06385 .35849 L
.06259 .36743 L
.06259 .36743 L
.06285 .36822 L
.06285 .36822 L
.0638 .36891 L
.0638 .36891 L
.06522 .36972 L
.06522 .36972 L
.06665 .37046 L
.06665 .37046 L
.0681 .37116 L
.0681 .37116 L
.06954 .3719 L
.06954 .3719 L
.07095 .37273 L
.07095 .37273 L
.07229 .37378 L
.07229 .37378 L
.07347 .3754 L
.07347 .3754 L
.07433 .37814 L
.07433 .37814 L
.07519 .38092 L
.07519 .38092 L
.07576 .38176 L
.07576 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .38439 L
.08082 .38439 L
.08175 .38702 L
.08175 .38702 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06828 .38937 L
.06828 .38937 L
.06813 .38882 L
.06813 .38882 L
.06782 .38378 L
.06782 .38378 L
.06675 .38166 L
.06675 .38166 L
.06535 .38076 L
.06535 .38076 L
.06387 .38016 L
.06387 .38016 L
.06235 .37968 L
.06235 .37968 L
.06081 .37929 L
.06081 .37929 L
.05925 .37897 L
.05925 .37897 L
.05766 .37876 L
.05766 .37876 L
.05603 .37871 L
.05603 .37871 L
.05431 .37899 L
.05431 .37899 L
.0524 .37996 L
.0524 .37996 L
.04988 .38329 L
.04988 .38329 L
.04942 .38453 L
.04942 .38453 L
.04936 .38528 L
.04936 .38528 L
.05052 .38718 L
.05052 .38718 L
.05208 .38748 L
.05208 .38748 L
.0537 .38755 L
.0537 .38755 L
.05532 .38762 L
.05532 .38762 L
.05693 .38776 L
.05693 .38776 L
.05852 .38796 L
.05852 .38796 L
.06009 .38822 L
.06009 .38822 L
.06165 .38853 L
.06165 .38853 L
.06319 .38891 L
.06319 .38891 L
.06468 .38949 L
.06468 .38949 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05621 .39743 L
.05621 .39743 L
.05414 .39936 L
.05414 .39936 L
.05186 .40231 L
.05186 .40231 L
.04996 .40359 L
.04996 .40359 L
.0485 .40426 L
.0485 .40426 L
.04698 .41016 L
.04698 .41016 L
.04535 .4102 L
.04535 .4102 L
.04381 .40982 L
.04381 .40982 L
.04225 .40951 L
.04225 .40951 L
.04054 .40999 L
.04054 .40999 L
.03875 .41225 L
.03875 .41225 L
.03848 .41226 L
.03848 .41226 L
.03632 .42182 L
.03632 .42182 L
.03674 .42192 L
.03674 .42192 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02381 .50029 L
.02381 .50029 L
.07155 .50029 L
.11929 .50029 L
.16703 .50029 L
.21477 .50029 L
.26251 .50029 L
.31025 .50029 L
.35799 .50029 L
.40573 .50029 L
.45347 .50029 L
F
.45347 .50029 m
.45345 .50127 L
.45345 .50127 L
.4534 .50226 L
.4534 .50226 L
.45331 .50325 L
.45331 .50325 L
.45318 .50425 L
.45318 .50425 L
.45302 .50526 L
.45302 .50526 L
.45294 .50568 L
.45294 .50568 L
.45281 .50629 L
.45281 .50629 L
.45256 .50734 L
.45256 .50734 L
.45225 .50841 L
.45225 .50841 L
.45191 .50948 L
.45191 .50948 L
.45189 .50952 L
.45189 .50952 L
.45146 .51067 L
.45146 .51067 L
.45096 .51186 L
.45096 .51186 L
.45085 .51211 L
.45085 .51211 L
.45037 .51311 L
.45037 .51311 L
.44976 .51425 L
.44976 .51425 L
.44966 .51442 L
.44966 .51442 L
.44882 .51583 L
.44882 .51583 L
.44864 .5161 L
.44864 .5161 L
.44778 .51735 L
.44778 .51735 L
.4475 .51774 L
.4475 .51774 L
.44649 .51902 L
.44649 .51902 L
.44633 .51922 L
.44633 .51922 L
.44513 .52058 L
.44513 .52058 L
.4448 .52092 L
.4448 .52092 L
.4439 .52184 L
.4439 .52184 L
.44265 .523 L
.44265 .523 L
.44243 .52319 L
.44243 .52319 L
.44137 .52409 L
.44137 .52409 L
.44007 .52511 L
.44007 .52511 L
.43875 .52606 L
.43875 .52606 L
.43838 .52631 L
.43838 .52631 L
.4374 .52695 L
.4374 .52695 L
.43603 .52779 L
.43603 .52779 L
.43464 .52858 L
.43464 .52858 L
.43323 .52931 L
.43323 .52931 L
.4318 .53 L
.4318 .53 L
.43035 .53065 L
.43035 .53065 L
.42888 .53126 L
.42888 .53126 L
.42739 .53182 L
.42739 .53182 L
.42589 .53235 L
.42589 .53235 L
.42437 .53283 L
.42437 .53283 L
.42284 .53329 L
.42284 .53329 L
.42129 .5337 L
.42129 .5337 L
.42007 .53401 L
.42007 .53401 L
.41973 .53409 L
.41973 .53409 L
.41815 .53444 L
.41815 .53444 L
.41657 .53476 L
.41657 .53476 L
.41497 .53505 L
.41497 .53505 L
.41336 .53531 L
.41336 .53531 L
.41174 .53554 L
.41174 .53554 L
.411 .53564 L
.411 .53564 L
.41012 .53575 L
.41012 .53575 L
.40848 .53593 L
.40848 .53593 L
.40684 .53608 L
.40684 .53608 L
.40519 .53621 L
.40519 .53621 L
.40353 .53632 L
.40353 .53632 L
.40336 .53633 L
.40336 .53633 L
.40187 .53641 L
.40187 .53641 L
.40021 .53648 L
.40021 .53648 L
.39854 .53652 L
.39854 .53652 L
.39686 .53655 L
.39686 .53655 L
.39614 .53656 L
.39614 .53656 L
.39518 .53656 L
.39518 .53656 L
.3935 .53655 L
.3935 .53655 L
.39182 .53652 L
.39182 .53652 L
.39013 .53648 L
.39013 .53648 L
.389 .53645 L
.389 .53645 L
.38844 .53643 L
.38844 .53643 L
.38675 .53636 L
.38675 .53636 L
.38506 .53628 L
.38506 .53628 L
.38337 .53618 L
.38337 .53618 L
.38175 .53608 L
.38175 .53608 L
.38168 .53607 L
.38168 .53607 L
.37998 .53595 L
.37998 .53595 L
.37829 .53582 L
.37829 .53582 L
.3766 .53569 L
.3766 .53569 L
.3749 .53554 L
.3749 .53554 L
.37425 .53548 L
.37425 .53548 L
.37321 .53538 L
.37321 .53538 L
.37152 .53521 L
.37152 .53521 L
.36983 .53504 L
.36983 .53504 L
.36814 .53486 L
.36814 .53486 L
.36645 .53467 L
.36645 .53467 L
.36639 .53467 L
.36639 .53467 L
.36476 .53448 L
.36476 .53448 L
.36307 .53428 L
.36307 .53428 L
.36139 .53407 L
.36139 .53407 L
.3597 .53386 L
.3597 .53386 L
.35804 .53365 L
.35804 .53365 L
.35802 .53365 L
.35802 .53365 L
.35634 .53343 L
.35634 .53343 L
.35466 .5332 L
.35466 .5332 L
.35298 .53298 L
.35298 .53298 L
.3513 .53275 L
.3513 .53275 L
.34963 .53251 L
.34963 .53251 L
.34906 .53243 L
.34906 .53243 L
.34795 .53228 L
.34795 .53228 L
.34628 .53203 L
.34628 .53203 L
.34461 .53179 L
.34461 .53179 L
.34294 .53154 L
.34294 .53154 L
.34127 .5313 L
.34127 .5313 L
.33961 .53105 L
.33961 .53105 L
.33928 .531 L
.33928 .531 L
.33794 .5308 L
.33794 .5308 L
.33628 .53055 L
.33628 .53055 L
.33462 .53029 L
.33462 .53029 L
.33296 .53003 L
.33296 .53003 L
.3313 .52978 L
.3313 .52978 L
.32965 .52953 L
.32965 .52953 L
.32848 .52935 L
.32848 .52935 L
.32799 .52927 L
.32799 .52927 L
.32634 .52901 L
.32634 .52901 L
.32469 .52875 L
.32469 .52875 L
.32304 .52849 L
.32304 .52849 L
.32139 .52822 L
.32139 .52822 L
.31974 .52797 L
.31974 .52797 L
.31809 .52771 L
.31809 .52771 L
.31645 .52745 L
.31645 .52745 L
.31639 .52744 L
.31639 .52744 L
.31481 .52719 L
.31481 .52719 L
.31316 .52693 L
.31316 .52693 L
.31152 .52666 L
.31152 .52666 L
.30988 .5264 L
.30988 .5264 L
.30825 .52614 L
.30825 .52614 L
.30661 .52588 L
.30661 .52588 L
.30497 .52562 L
.30497 .52562 L
.30334 .52537 L
.30334 .52537 L
.30262 .52526 L
.30262 .52526 L
.30171 .52511 L
.30171 .52511 L
.30007 .52485 L
.30007 .52485 L
.29844 .52459 L
.29844 .52459 L
.29681 .52433 L
.29681 .52433 L
.29518 .52407 L
.29518 .52407 L
.29355 .52381 L
.29355 .52381 L
.29193 .52355 L
.29193 .52355 L
.2903 .5233 L
.2903 .5233 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.2866 .52275 L
.2866 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52205 L
.28219 .52205 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51741 L
.25151 .51741 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11666 .63388 L
.11666 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .64119 L
.11381 .64119 L
.113 .6436 L
.113 .6436 L
.11262 .64446 L
.11262 .64446 L
.11203 .64555 L
.11203 .64555 L
.11107 .64749 L
.11107 .64749 L
.11014 .64951 L
.11014 .64951 L
.10921 .65152 L
.10921 .65152 L
.10823 .65339 L
.10823 .65339 L
.10717 .65504 L
.10717 .65504 L
.10614 .65634 L
.10614 .65634 L
.10604 .65649 L
.10604 .65649 L
.10497 .65812 L
.10497 .65812 L
.10391 .65973 L
.10391 .65973 L
.10283 .66129 L
.10283 .66129 L
.10172 .66278 L
.10172 .66278 L
.10056 .66415 L
.10056 .66415 L
.09936 .6654 L
.09936 .6654 L
.09811 .66653 L
.09811 .66653 L
.09598 .66554 L
.09598 .66554 L
.09508 .66753 L
.09508 .66753 L
.09406 .66922 L
.09406 .66922 L
.09262 .66988 L
.09262 .66988 L
.09111 .6704 L
.09111 .6704 L
.08954 .67074 L
.08954 .67074 L
.08786 .67085 L
.08786 .67085 L
.08604 .67061 L
.08604 .67061 L
.08396 .6697 L
.08396 .6697 L
.0812 .66621 L
.0812 .66621 L
.08123 .66282 L
.08123 .66282 L
.08177 .65982 L
.08177 .65982 L
.08255 .65739 L
.08255 .65739 L
.08348 .65535 L
.08348 .65535 L
.08352 .65528 L
.08352 .65528 L
.08471 .65409 L
.08471 .65409 L
.08594 .65284 L
.08594 .65284 L
.08714 .6515 L
.08714 .6515 L
.08829 .65002 L
.08829 .65002 L
.08938 .64837 L
.08938 .64837 L
.09042 .64655 L
.09042 .64655 L
.09145 .6447 L
.09145 .6447 L
.09251 .64292 L
.09251 .64292 L
.09308 .64209 L
.09308 .64209 L
.0937 .64153 L
.0937 .64153 L
.09494 .64025 L
.09494 .64025 L
.09606 .63862 L
.09606 .63862 L
.09702 .63651 L
.09702 .63651 L
.09792 .63421 L
.09792 .63421 L
.09891 .63214 L
.09891 .63214 L
.09997 .63036 L
.09997 .63036 L
.09999 .63033 L
.09999 .63033 L
.10106 .62846 L
.10106 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62413 L
.08807 .62413 L
.08668 .62504 L
.08668 .62504 L
.08631 .62527 L
.08631 .62527 L
.08546 .62649 L
.08546 .62649 L
.08446 .62864 L
.08446 .62864 L
.08354 .63103 L
.08354 .63103 L
.08248 .63296 L
.08248 .63296 L
.08126 .63434 L
.08126 .63434 L
.07993 .6354 L
.07993 .6354 L
.07855 .6363 L
.07855 .6363 L
.07715 .63713 L
.07715 .63713 L
.07573 .63791 L
.07573 .63791 L
.07432 .63869 L
.07432 .63869 L
.07431 .6387 L
.07431 .6387 L
.07306 .63996 L
.07306 .63996 L
.07177 .64112 L
.07177 .64112 L
.0704 .64205 L
.0704 .64205 L
.06895 .6427 L
.06895 .6427 L
.06738 .64302 L
.06738 .64302 L
.06567 .6429 L
.06567 .6429 L
.06385 .6421 L
.06385 .6421 L
.06259 .63316 L
.06259 .63316 L
.06285 .63236 L
.06285 .63236 L
.0638 .63168 L
.0638 .63168 L
.06522 .63086 L
.06522 .63086 L
.06665 .63013 L
.06665 .63013 L
.0681 .62942 L
.0681 .62942 L
.06954 .62868 L
.06954 .62868 L
.07095 .62786 L
.07095 .62786 L
.07229 .6268 L
.07229 .6268 L
.07347 .62518 L
.07347 .62518 L
.07433 .62244 L
.07433 .62244 L
.07519 .61967 L
.07519 .61967 L
.07576 .61882 L
.07576 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06828 .61121 L
.06828 .61121 L
.06813 .61176 L
.06813 .61176 L
.06782 .6168 L
.06782 .6168 L
.06675 .61892 L
.06675 .61892 L
.06535 .61982 L
.06535 .61982 L
.06387 .62043 L
.06387 .62043 L
.06235 .6209 L
.06235 .6209 L
.06081 .62129 L
.06081 .62129 L
.05925 .62161 L
.05925 .62161 L
.05766 .62183 L
.05766 .62183 L
.05603 .62187 L
.05603 .62187 L
.05431 .6216 L
.05431 .6216 L
.0524 .62062 L
.0524 .62062 L
.04988 .6173 L
.04988 .6173 L
.04942 .61605 L
.04942 .61605 L
.04936 .6153 L
.04936 .6153 L
.05052 .6134 L
.05052 .6134 L
.05208 .6131 L
.05208 .6131 L
.0537 .61304 L
.0537 .61304 L
.05532 .61296 L
.05532 .61296 L
.05693 .61282 L
.05693 .61282 L
.05852 .61262 L
.05852 .61262 L
.06009 .61237 L
.06009 .61237 L
.06165 .61205 L
.06165 .61205 L
.06319 .61167 L
.06319 .61167 L
.06468 .61109 L
.06468 .61109 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05621 .60316 L
.05621 .60316 L
.05414 .60123 L
.05414 .60123 L
.05186 .59827 L
.05186 .59827 L
.04996 .59699 L
.04996 .59699 L
.0485 .59632 L
.0485 .59632 L
.04698 .59043 L
.04698 .59043 L
.04535 .59038 L
.04535 .59038 L
.04381 .59076 L
.04381 .59076 L
.04225 .59107 L
.04225 .59107 L
.04054 .5906 L
.04054 .5906 L
.03875 .58833 L
.03875 .58833 L
.03848 .58832 L
.03848 .58832 L
.03632 .57876 L
.03632 .57876 L
.03674 .57866 L
.03674 .57866 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02381 .50029 L
.02381 .50029 L
.07155 .50029 L
.11929 .50029 L
.16703 .50029 L
.21477 .50029 L
.26251 .50029 L
.31025 .50029 L
.35799 .50029 L
.40573 .50029 L
.45347 .50029 L
F
0 .756 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03611 .5788 L
.03611 .5788 L
.03775 .58852 L
.03775 .58852 L
.03887 .59037 L
.03887 .59037 L
.0407 .59142 L
.0407 .59142 L
.0423 .59135 L
.0423 .59135 L
.04382 .59085 L
.04382 .59085 L
.04536 .59041 L
.04536 .59041 L
.04698 .59044 L
.04698 .59044 L
.04842 .59634 L
.04842 .59634 L
.04996 .59703 L
.04996 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61205 L
.06165 .61205 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.0553 .61286 L
.0553 .61286 L
.05365 .6128 L
.05365 .6128 L
.05194 .61255 L
.05194 .61255 L
.05017 .61201 L
.05017 .61201 L
.04832 .61112 L
.04832 .61112 L
.04642 .61003 L
.04642 .61003 L
.04458 .60918 L
.04458 .60918 L
.0429 .60897 L
.0429 .60897 L
.04493 .61721 L
.04493 .61721 L
.04494 .61725 L
.04494 .61725 L
.04771 .62154 L
.04771 .62154 L
.04967 .6227 L
.04967 .6227 L
.0514 .623 L
.0514 .623 L
.05303 .62296 L
.05303 .62296 L
.05462 .62276 L
.05462 .62276 L
.0562 .62248 L
.0562 .62248 L
.05775 .62216 L
.05775 .62216 L
.0593 .6218 L
.0593 .6218 L
.06084 .62141 L
.06084 .62141 L
.06237 .62097 L
.06237 .62097 L
.06388 .62048 L
.06388 .62048 L
.06536 .61986 L
.06536 .61986 L
.06676 .61895 L
.06676 .61895 L
.06783 .61684 L
.06783 .61684 L
.06813 .61178 L
.06813 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .6415 L
.09369 .6415 L
.09297 .64213 L
.09297 .64213 L
.09247 .64283 L
.09247 .64283 L
.0914 .64456 L
.0914 .64456 L
.09035 .64635 L
.09035 .64635 L
.08928 .6481 L
.08928 .6481 L
.08817 .64968 L
.08817 .64968 L
.08699 .65108 L
.08699 .65108 L
.08575 .65232 L
.08575 .65232 L
.08447 .65345 L
.08447 .65345 L
.08317 .6545 L
.08317 .6545 L
.08185 .65552 L
.08185 .65552 L
.08091 .65625 L
.08091 .65625 L
.08057 .65664 L
.08057 .65664 L
.07941 .65805 L
.07941 .65805 L
.07824 .65947 L
.07824 .65947 L
.07708 .66088 L
.07708 .66088 L
.0759 .66225 L
.0759 .66225 L
.07472 .6636 L
.07472 .6636 L
.07353 .66494 L
.07353 .66494 L
.07235 .66628 L
.07235 .66628 L
.07117 .66765 L
.07117 .66765 L
.07003 .66907 L
.07003 .66907 L
.0689 .67055 L
.0689 .67055 L
.06836 .6713 L
.06836 .6713 L
.06793 .67241 L
.06793 .67241 L
.0671 .67462 L
.0671 .67462 L
.06878 .68167 L
.06878 .68167 L
.06996 .68155 L
.06996 .68155 L
.07167 .68153 L
.07167 .68153 L
.07341 .68157 L
.07341 .68157 L
.07514 .68158 L
.07514 .68158 L
.07684 .6815 L
.07684 .6815 L
.07962 .68393 L
.07962 .68393 L
.08031 .68154 L
.08031 .68154 L
.08129 .67981 L
.08129 .67981 L
.08231 .67815 L
.08231 .67815 L
.08324 .67626 L
.08324 .67626 L
.08597 .67863 L
.08597 .67863 L
.08734 .67779 L
.08734 .67779 L
.08867 .67687 L
.08867 .67687 L
.08997 .67586 L
.08997 .67586 L
.09124 .67478 L
.09124 .67478 L
.09247 .67363 L
.09247 .67363 L
.09368 .67241 L
.09368 .67241 L
.09487 .67115 L
.09487 .67115 L
.09554 .67043 L
.09554 .67043 L
.09601 .66976 L
.09601 .66976 L
.09694 .66787 L
.09694 .66787 L
.09854 .66757 L
.09854 .66757 L
.09972 .66627 L
.09972 .66627 L
.10086 .66487 L
.10086 .66487 L
.10196 .66337 L
.10196 .66337 L
.10302 .66176 L
.10302 .66176 L
.10405 .66009 L
.10405 .66009 L
.10508 .65839 L
.10508 .65839 L
.10612 .65669 L
.10612 .65669 L
.10641 .65623 L
.10641 .65623 L
.10722 .65516 L
.10722 .65516 L
.10827 .6535 L
.10827 .6535 L
.10924 .6516 L
.10924 .6516 L
.11016 .64957 L
.11016 .64957 L
.11108 .64754 L
.11108 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11381 .6412 L
.11381 .6412 L
.1146 .6387 L
.1146 .6387 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28658 .52275 L
.28658 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .5246 L
.29844 .5246 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30256 .52527 L
.30256 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52564 L
.30498 .52564 L
.30661 .5259 L
.30661 .5259 L
.30825 .52616 L
.30825 .52616 L
.30989 .52643 L
.30989 .52643 L
.31153 .52669 L
.31153 .52669 L
.31317 .52696 L
.31317 .52696 L
.31481 .52723 L
.31481 .52723 L
.31626 .52747 L
.31626 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52802 L
.31975 .52802 L
.3214 .52828 L
.3214 .52828 L
.32305 .52855 L
.32305 .52855 L
.3247 .52882 L
.3247 .52882 L
.32635 .52909 L
.32635 .52909 L
.32801 .52936 L
.32801 .52936 L
.32821 .52939 L
.32821 .52939 L
.32966 .52962 L
.32966 .52962 L
.33132 .52989 L
.33132 .52989 L
.33298 .53015 L
.33298 .53015 L
.33464 .53042 L
.33464 .53042 L
.33631 .53069 L
.33631 .53069 L
.33797 .53096 L
.33797 .53096 L
.3388 .53109 L
.3388 .53109 L
.33964 .53123 L
.33964 .53123 L
.34131 .53149 L
.34131 .53149 L
.34298 .53176 L
.34298 .53176 L
.34466 .53202 L
.34466 .53202 L
.34633 .53229 L
.34633 .53229 L
.34801 .53256 L
.34801 .53256 L
.34828 .5326 L
.34828 .5326 L
.34969 .53282 L
.34969 .53282 L
.35137 .53308 L
.35137 .53308 L
.35306 .53334 L
.35306 .53334 L
.35475 .5336 L
.35475 .5336 L
.35644 .53387 L
.35644 .53387 L
.35686 .53393 L
.35686 .53393 L
.35813 .53412 L
.35813 .53412 L
.35983 .53438 L
.35983 .53438 L
.36152 .53464 L
.36152 .53464 L
.36323 .53489 L
.36323 .53489 L
.36467 .53511 L
.36467 .53511 L
.36493 .53515 L
.36493 .53515 L
.36664 .5354 L
.36664 .5354 L
.36835 .53565 L
.36835 .53565 L
.37006 .5359 L
.37006 .5359 L
.37177 .53614 L
.37177 .53614 L
.37184 .53615 L
.37184 .53615 L
.37349 .53638 L
.37349 .53638 L
.37521 .53663 L
.37521 .53663 L
.37694 .53686 L
.37694 .53686 L
.37845 .53707 L
.37845 .53707 L
.37867 .5371 L
.37867 .5371 L
.3804 .53733 L
.3804 .53733 L
.38214 .53756 L
.38214 .53756 L
.38387 .53779 L
.38387 .53779 L
.38459 .53788 L
.38459 .53788 L
.38562 .53801 L
.38562 .53801 L
.38736 .53823 L
.38736 .53823 L
.38911 .53844 L
.38911 .53844 L
.39031 .53859 L
.39031 .53859 L
.39087 .53865 L
.39087 .53865 L
.39262 .53886 L
.39262 .53886 L
.39439 .53906 L
.39439 .53906 L
.39566 .5392 L
.39566 .5392 L
.39615 .53925 L
.39615 .53925 L
.39792 .53944 L
.39792 .53944 L
.39969 .53962 L
.39969 .53962 L
.40069 .53972 L
.40069 .53972 L
.40147 .5398 L
.40147 .5398 L
.40325 .53997 L
.40325 .53997 L
.40504 .54013 L
.40504 .54013 L
.40542 .54017 L
.40542 .54017 L
.40683 .54029 L
.40683 .54029 L
.40863 .54044 L
.40863 .54044 L
.40989 .54053 L
.40989 .54053 L
.41042 .54057 L
.41042 .54057 L
.41223 .5407 L
.41223 .5407 L
.41403 .54083 L
.41403 .54083 L
.41413 .54083 L
.41413 .54083 L
.41585 .54094 L
.41585 .54094 L
.41766 .54104 L
.41766 .54104 L
.41815 .54106 L
.41815 .54106 L
.41948 .54113 L
.41948 .54113 L
.4213 .5412 L
.4213 .5412 L
.42197 .54123 L
.42197 .54123 L
.42313 .54127 L
.42313 .54127 L
.42496 .54132 L
.42496 .54132 L
.42562 .54133 L
.42562 .54133 L
.4268 .54136 L
.4268 .54136 L
.42864 .54138 L
.42864 .54138 L
.4291 .54138 L
.4291 .54138 L
.43048 .54139 L
.43048 .54139 L
.43232 .54138 L
.43232 .54138 L
.43244 .54138 L
.43244 .54138 L
.43417 .54135 L
.43417 .54135 L
.43563 .54132 L
.43563 .54132 L
.43602 .54131 L
.43602 .54131 L
.43787 .54124 L
.43787 .54124 L
.43869 .54121 L
.43869 .54121 L
.43972 .54116 L
.43972 .54116 L
.44157 .54106 L
.44157 .54106 L
.44163 .54105 L
.44163 .54105 L
.44343 .54093 L
.44343 .54093 L
.44445 .54085 L
.44445 .54085 L
.44528 .54078 L
.44528 .54078 L
.44713 .5406 L
.44713 .5406 L
.44717 .5406 L
.44717 .5406 L
.44898 .5404 L
.44898 .5404 L
.44979 .54031 L
.44979 .54031 L
.45083 .54018 L
.45083 .54018 L
.45231 .53997 L
.45231 .53997 L
.45267 .53992 L
.45267 .53992 L
.45451 .53964 L
.45451 .53964 L
.45474 .5396 L
.45474 .5396 L
.45634 .53932 L
.45634 .53932 L
.45708 .53918 L
.45708 .53918 L
.45817 .53897 L
.45817 .53897 L
.45935 .53873 L
.45935 .53873 L
.45999 .53859 L
.45999 .53859 L
.46153 .53824 L
.46153 .53824 L
.46179 .53817 L
.46179 .53817 L
.46359 .53772 L
.46359 .53772 L
.46364 .53771 L
.46364 .53771 L
.46537 .53723 L
.46537 .53723 L
.46567 .53714 L
.46567 .53714 L
.46714 .5367 L
.46714 .5367 L
.46764 .53654 L
.46764 .53654 L
.46888 .53613 L
.46888 .53613 L
.46953 .53591 L
.46953 .53591 L
.47061 .53552 L
.47061 .53552 L
.47136 .53524 L
.47136 .53524 L
.47232 .53487 L
.47232 .53487 L
.47313 .53455 L
.47313 .53455 L
.474 .53418 L
.474 .53418 L
.47483 .53382 L
.47483 .53382 L
.47565 .53344 L
.47565 .53344 L
.47647 .53306 L
.47647 .53306 L
.47728 .53266 L
.47728 .53266 L
.47806 .53227 L
.47806 .53227 L
.47887 .53183 L
.47887 .53183 L
.47958 .53145 L
.47958 .53145 L
.48043 .53096 L
.48043 .53096 L
.48104 .5306 L
.48104 .5306 L
.48195 .53004 L
.48195 .53004 L
.48245 .52972 L
.48245 .52972 L
.48343 .52908 L
.48343 .52908 L
.4838 .52882 L
.4838 .52882 L
.48487 .52807 L
.48487 .52807 L
.4851 .5279 L
.4851 .5279 L
.48626 .52701 L
.48626 .52701 L
.48634 .52694 L
.48634 .52694 L
.48753 .52597 L
.48753 .52597 L
.4876 .52591 L
.4876 .52591 L
.48866 .52497 L
.48866 .52497 L
.48888 .52477 L
.48888 .52477 L
.48974 .52395 L
.48974 .52395 L
.49011 .52358 L
.49011 .52358 L
.49077 .52291 L
.49077 .52291 L
.49129 .52235 L
.49129 .52235 L
.49174 .52185 L
.49174 .52185 L
.4924 .52108 L
.4924 .52108 L
.49266 .52077 L
.49266 .52077 L
.49345 .51978 L
.49345 .51978 L
.49353 .51967 L
.49353 .51967 L
.49435 .51855 L
.49435 .51855 L
.49443 .51843 L
.49443 .51843 L
.49511 .51742 L
.49511 .51742 L
.49534 .51705 L
.49534 .51705 L
.49582 .51627 L
.49582 .51627 L
.49618 .51564 L
.49618 .51564 L
.49647 .51511 L
.49647 .51511 L
.49695 .51419 L
.49695 .51419 L
.49708 .51394 L
.49708 .51394 L
.49763 .51274 L
.49763 .51274 L
.49764 .51272 L
.49764 .51272 L
.49813 .51155 L
.49813 .51155 L
.49826 .51122 L
.49826 .51122 L
.49857 .51036 L
.49857 .51036 L
.49879 .5097 L
.49879 .5097 L
.49897 .50916 L
.49897 .50916 L
.49925 .50817 L
.49925 .50817 L
.49931 .50796 L
.49931 .50796 L
.4996 .50671 L
.4996 .50671 L
.49962 .50661 L
.49962 .50661 L
.49983 .50558 L
.49983 .50558 L
.49992 .50504 L
.49992 .50504 L
.50003 .5043 L
.50003 .5043 L
.50013 .50346 L
.50013 .50346 L
.50016 .50314 L
.50016 .50314 L
.50024 .50209 L
.50024 .50209 L
.50025 .50188 L
.50025 .50188 L
.50028 .50128 L
.50028 .50128 L
.50029 .50069 L
.50029 .50069 L
.50029 .50057 L
.50029 .50057 L
.50029 .5005 L
.50029 .5005 L
.50029 .50046 L
.50029 .50046 L
.50029 .50043 L
.50029 .50043 L
.50029 .50041 L
.50029 .50041 L
.50029 .5004 L
.50029 .5004 L
.50029 .50038 L
.50029 .50038 L
.50029 .50037 L
.50029 .50037 L
.50029 .50037 L
.50029 .50037 L
.50029 .50036 L
.50029 .50036 L
.50029 .50035 L
.50029 .50035 L
.50029 .50035 L
.50029 .50035 L
.50029 .50034 L
.50029 .50034 L
.50029 .50034 L
.50029 .50034 L
.50029 .50034 L
.50029 .50034 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50025 L
.50029 .50025 L
.50029 .50025 L
.50029 .50025 L
.50029 .50025 L
.50029 .50025 L
.50029 .50025 L
.50029 .50025 L
.50029 .50024 L
.50029 .50024 L
.50029 .50024 L
.50029 .50024 L
.50029 .50023 L
.50029 .50023 L
.50029 .50023 L
.50029 .50023 L
.50029 .50022 L
.50029 .50022 L
.50029 .50022 L
.50029 .50022 L
.50029 .50021 L
.50029 .50021 L
.50029 .5002 L
.50029 .5002 L
.50029 .50019 L
.50029 .50019 L
.50029 .50017 L
.50029 .50017 L
.50029 .50015 L
.50029 .50015 L
.50029 .50012 L
.50029 .50012 L
.50029 .50008 L
.50029 .50008 L
.50029 .50001 L
.50029 .50001 L
.50029 .49989 L
.50029 .49989 L
.50028 .49931 L
.50028 .49931 L
.50025 .4987 L
.50025 .4987 L
.50024 .4985 L
.50024 .4985 L
.50016 .49744 L
.50016 .49744 L
.50013 .49712 L
.50013 .49712 L
.50003 .49628 L
.50003 .49628 L
.49992 .49554 L
.49992 .49554 L
.49983 .495 L
.49983 .495 L
.49962 .49397 L
.49962 .49397 L
.4996 .49387 L
.4996 .49387 L
.49931 .49262 L
.49931 .49262 L
.49925 .49242 L
.49925 .49242 L
.49897 .49142 L
.49897 .49142 L
.49879 .49088 L
.49879 .49088 L
.49857 .49022 L
.49857 .49022 L
.49826 .48936 L
.49826 .48936 L
.49813 .48903 L
.49813 .48903 L
.49764 .48786 L
.49764 .48786 L
.49763 .48784 L
.49763 .48784 L
.49708 .48665 L
.49708 .48665 L
.49695 .48639 L
.49695 .48639 L
.49647 .48547 L
.49647 .48547 L
.49618 .48495 L
.49618 .48495 L
.49582 .48431 L
.49582 .48431 L
.49534 .48353 L
.49534 .48353 L
.49511 .48317 L
.49511 .48317 L
.49443 .48215 L
.49443 .48215 L
.49435 .48203 L
.49435 .48203 L
.49353 .48092 L
.49353 .48092 L
.49345 .48081 L
.49345 .48081 L
.49266 .47982 L
.49266 .47982 L
.4924 .4795 L
.4924 .4795 L
.49174 .47873 L
.49174 .47873 L
.49129 .47823 L
.49129 .47823 L
.49077 .47767 L
.49077 .47767 L
.49011 .477 L
.49011 .477 L
.48974 .47663 L
.48974 .47663 L
.48888 .47581 L
.48888 .47581 L
.48866 .47561 L
.48866 .47561 L
.4876 .47467 L
.4876 .47467 L
.48753 .47461 L
.48753 .47461 L
.48634 .47364 L
.48634 .47364 L
.48626 .47357 L
.48626 .47357 L
.4851 .47269 L
.4851 .47269 L
.48487 .47251 L
.48487 .47251 L
.4838 .47176 L
.4838 .47176 L
.48343 .47151 L
.48343 .47151 L
.48245 .47086 L
.48245 .47086 L
.48195 .47054 L
.48195 .47054 L
.48104 .46998 L
.48104 .46998 L
.48043 .46962 L
.48043 .46962 L
.47958 .46914 L
.47958 .46914 L
.47887 .46875 L
.47887 .46875 L
.47806 .46832 L
.47806 .46832 L
.47728 .46792 L
.47728 .46792 L
.47647 .46753 L
.47647 .46753 L
.47565 .46714 L
.47565 .46714 L
.47483 .46677 L
.47483 .46677 L
.474 .4664 L
.474 .4664 L
.47313 .46604 L
.47313 .46604 L
.47232 .46571 L
.47232 .46571 L
.47136 .46534 L
.47136 .46534 L
.47061 .46506 L
.47061 .46506 L
.46953 .46467 L
.46953 .46467 L
.46888 .46445 L
.46888 .46445 L
.46764 .46404 L
.46764 .46404 L
.46714 .46388 L
.46714 .46388 L
.46567 .46344 L
.46567 .46344 L
.46537 .46335 L
.46537 .46335 L
.46364 .46288 L
.46364 .46288 L
.46359 .46286 L
.46359 .46286 L
.46179 .46241 L
.46179 .46241 L
.46153 .46235 L
.46153 .46235 L
.45999 .46199 L
.45999 .46199 L
.45935 .46185 L
.45935 .46185 L
.45817 .46161 L
.45817 .46161 L
.45708 .4614 L
.45708 .4614 L
.45634 .46126 L
.45634 .46126 L
.45474 .46098 L
.45474 .46098 L
.45451 .46095 L
.45451 .46095 L
.45267 .46066 L
.45267 .46066 L
.45231 .46061 L
.45231 .46061 L
.45083 .46041 L
.45083 .46041 L
.44979 .46027 L
.44979 .46027 L
.44898 .46018 L
.44898 .46018 L
.44717 .45998 L
.44717 .45998 L
.44713 .45998 L
.44713 .45998 L
.44528 .4598 L
.44528 .4598 L
.44445 .45973 L
.44445 .45973 L
.44343 .45965 L
.44343 .45965 L
.44163 .45953 L
.44163 .45953 L
.44157 .45953 L
.44157 .45953 L
.43972 .45942 L
.43972 .45942 L
.43869 .45937 L
.43869 .45937 L
.43787 .45934 L
.43787 .45934 L
.43602 .45927 L
.43602 .45927 L
.43563 .45926 L
.43563 .45926 L
.43417 .45923 L
.43417 .45923 L
.43244 .45921 L
.43244 .45921 L
.43232 .4592 L
.43232 .4592 L
.43048 .4592 L
.43048 .4592 L
.4291 .4592 L
.4291 .4592 L
.42864 .4592 L
.42864 .4592 L
.4268 .45923 L
.4268 .45923 L
.42562 .45925 L
.42562 .45925 L
.42496 .45926 L
.42496 .45926 L
.42313 .45932 L
.42313 .45932 L
.42197 .45935 L
.42197 .45935 L
.4213 .45938 L
.4213 .45938 L
.41948 .45946 L
.41948 .45946 L
.41815 .45952 L
.41815 .45952 L
.41766 .45955 L
.41766 .45955 L
.41585 .45965 L
.41585 .45965 L
.41413 .45975 L
.41413 .45975 L
.41403 .45976 L
.41403 .45976 L
.41223 .45988 L
.41223 .45988 L
.41042 .46001 L
.41042 .46001 L
.40989 .46005 L
.40989 .46005 L
.40863 .46015 L
.40863 .46015 L
.40683 .4603 L
.40683 .4603 L
.40542 .46042 L
.40542 .46042 L
.40504 .46045 L
.40504 .46045 L
.40325 .46061 L
.40325 .46061 L
.40147 .46078 L
.40147 .46078 L
.40069 .46086 L
.40069 .46086 L
.39969 .46096 L
.39969 .46096 L
.39792 .46114 L
.39792 .46114 L
.39615 .46133 L
.39615 .46133 L
.39566 .46138 L
.39566 .46138 L
.39439 .46153 L
.39439 .46153 L
.39262 .46173 L
.39262 .46173 L
.39087 .46193 L
.39087 .46193 L
.39031 .462 L
.39031 .462 L
.38911 .46214 L
.38911 .46214 L
.38736 .46236 L
.38736 .46236 L
.38562 .46257 L
.38562 .46257 L
.38459 .4627 L
.38459 .4627 L
.38387 .4628 L
.38387 .4628 L
.38214 .46302 L
.38214 .46302 L
.3804 .46325 L
.3804 .46325 L
.37867 .46348 L
.37867 .46348 L
.37845 .46351 L
.37845 .46351 L
.37694 .46372 L
.37694 .46372 L
.37521 .46396 L
.37521 .46396 L
.37349 .4642 L
.37349 .4642 L
.37184 .46443 L
.37184 .46443 L
.37177 .46444 L
.37177 .46444 L
.37006 .46469 L
.37006 .46469 L
.36835 .46494 L
.36835 .46494 L
.36664 .46519 L
.36664 .46519 L
.36493 .46544 L
.36493 .46544 L
.36467 .46547 L
.36467 .46547 L
.36323 .46569 L
.36323 .46569 L
.36152 .46595 L
.36152 .46595 L
.35983 .4662 L
.35983 .4662 L
.35813 .46646 L
.35813 .46646 L
.35686 .46665 L
.35686 .46665 L
.35644 .46672 L
.35644 .46672 L
.35475 .46698 L
.35475 .46698 L
.35306 .46724 L
.35306 .46724 L
.35137 .4675 L
.35137 .4675 L
.34969 .46777 L
.34969 .46777 L
.34828 .46798 L
.34828 .46798 L
.34801 .46803 L
.34801 .46803 L
.34633 .46829 L
.34633 .46829 L
.34466 .46856 L
.34466 .46856 L
.34298 .46883 L
.34298 .46883 L
.34131 .46909 L
.34131 .46909 L
.33964 .46936 L
.33964 .46936 L
.3388 .46949 L
.3388 .46949 L
.33797 .46962 L
.33797 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .47069 L
.33132 .47069 L
.32966 .47096 L
.32966 .47096 L
.32821 .47119 L
.32821 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47256 L
.31975 .47256 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35101 L
.11016 .35101 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34542 L
.10722 .34542 L
.10641 .34435 L
.10641 .34435 L
.10612 .34389 L
.10612 .34389 L
.10508 .3422 L
.10508 .3422 L
.10405 .34049 L
.10405 .34049 L
.10302 .33882 L
.10302 .33882 L
.10196 .33721 L
.10196 .33721 L
.10086 .33571 L
.10086 .33571 L
.09972 .33431 L
.09972 .33431 L
.09854 .33301 L
.09854 .33301 L
.09694 .33272 L
.09694 .33272 L
.09601 .33083 L
.09601 .33083 L
.09554 .33016 L
.09554 .33016 L
.09487 .32944 L
.09487 .32944 L
.09368 .32817 L
.09368 .32817 L
.09247 .32695 L
.09247 .32695 L
.09124 .3258 L
.09124 .3258 L
.08997 .32472 L
.08997 .32472 L
.08867 .32371 L
.08867 .32371 L
.08734 .32279 L
.08734 .32279 L
.08597 .32196 L
.08597 .32196 L
.08324 .32432 L
.08324 .32432 L
.08231 .32243 L
.08231 .32243 L
.08129 .32078 L
.08129 .32078 L
.08031 .31904 L
.08031 .31904 L
.07962 .31665 L
.07962 .31665 L
.07684 .31908 L
.07684 .31908 L
.07514 .319 L
.07514 .319 L
.07341 .31901 L
.07341 .31901 L
.07167 .31905 L
.07167 .31905 L
.06996 .31903 L
.06996 .31903 L
.06878 .31891 L
.06878 .31891 L
.0671 .32597 L
.0671 .32597 L
.06793 .32818 L
.06793 .32818 L
.06836 .32928 L
.06836 .32928 L
.0689 .33003 L
.0689 .33003 L
.07003 .33151 L
.07003 .33151 L
.07117 .33293 L
.07117 .33293 L
.07235 .3343 L
.07235 .3343 L
.07353 .33565 L
.07353 .33565 L
.07472 .33698 L
.07472 .33698 L
.0759 .33833 L
.0759 .33833 L
.07708 .33971 L
.07708 .33971 L
.07824 .34111 L
.07824 .34111 L
.07941 .34253 L
.07941 .34253 L
.08057 .34395 L
.08057 .34395 L
.08091 .34433 L
.08091 .34433 L
.08185 .34506 L
.08185 .34506 L
.08317 .34608 L
.08317 .34608 L
.08447 .34714 L
.08447 .34714 L
.08575 .34827 L
.08575 .34827 L
.08699 .34951 L
.08699 .34951 L
.08817 .3509 L
.08817 .3509 L
.08928 .35249 L
.08928 .35249 L
.09035 .35423 L
.09035 .35423 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07525 .36219 L
.07525 .36219 L
.0745 .36132 L
.0745 .36132 L
.07335 .35975 L
.07335 .35975 L
.07217 .35825 L
.07217 .35825 L
.07094 .35692 L
.07094 .35692 L
.06964 .35579 L
.06964 .35579 L
.06829 .35482 L
.06829 .35482 L
.06689 .354 L
.06689 .354 L
.06545 .35331 L
.06545 .35331 L
.06397 .35273 L
.06397 .35273 L
.06245 .35228 L
.06245 .35228 L
.06087 .35197 L
.06087 .35197 L
.05925 .35182 L
.05925 .35182 L
.05755 .35189 L
.05755 .35189 L
.05578 .35218 L
.05578 .35218 L
.05394 .35268 L
.05394 .35268 L
.05208 .35326 L
.05208 .35326 L
.05028 .35363 L
.05028 .35363 L
.04866 .35349 L
.04866 .35349 L
.04713 .35305 L
.04713 .35305 L
.06393 .30891 L
.08502 .26665 L
.11019 .22669 L
.1392 .18942 L
.17175 .1552 L
.20753 .12437 L
.24618 .09723 L
.28733 .07406 L
.33057 .05507 L
.37548 .04046 L
.42162 .03036 L
.46853 .02488 L
.51575 .02407 L
.56282 .02795 L
.60927 .03646 L
.65466 .04953 L
.69853 .06703 L
.74044 .08878 L
.78 .11458 L
.81682 .14417 L
.85052 .17725 L
.88078 .21351 L
.9073 .25259 L
.92982 .2941 L
.94812 .33764 L
.96203 .38277 L
.97139 .42906 L
.97613 .47605 L
.97619 .52328 L
.97158 .57029 L
.96233 .6166 L
.94855 .66177 L
.93036 .70536 L
.90794 .74693 L
.88153 .78607 L
.85136 .82241 L
.81775 .85559 L
.78101 .88527 L
.74152 .91117 L
.69966 .93304 L
.65584 .95065 L
.61049 .96384 L
.56406 .97247 L
.517 .97647 L
.46977 .97578 L
.42285 .97043 L
.37669 .96045 L
.33174 .94596 L
.28845 .92708 L
.24723 .90401 L
.20851 .87698 L
.17265 .84624 L
.14001 .81211 L
.11091 .77491 L
.08564 .73502 L
.06444 .69281 L
.04752 .64872 L
.03505 .60317 L
.02715 .5566 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03611 .42178 L
.03611 .42178 L
.03775 .41206 L
.03775 .41206 L
.03887 .41021 L
.03887 .41021 L
.0407 .40916 L
.0407 .40916 L
.0423 .40924 L
.0423 .40924 L
.04382 .40973 L
.04382 .40973 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.04842 .40425 L
.04842 .40425 L
.04996 .40356 L
.04996 .40356 L
.05187 .40229 L
.05187 .40229 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38798 L
.05851 .38798 L
.05691 .38781 L
.05691 .38781 L
.0553 .38773 L
.0553 .38773 L
.05365 .38778 L
.05365 .38778 L
.05194 .38803 L
.05194 .38803 L
.05017 .38857 L
.05017 .38857 L
.04832 .38946 L
.04832 .38946 L
.04642 .39055 L
.04642 .39055 L
.04458 .3914 L
.04458 .3914 L
.0429 .39161 L
.0429 .39161 L
.04493 .38338 L
.04493 .38338 L
.04494 .38333 L
.04494 .38333 L
.04771 .37904 L
.04771 .37904 L
.04967 .37788 L
.04967 .37788 L
.0514 .37758 L
.0514 .37758 L
.05303 .37763 L
.05303 .37763 L
.05462 .37783 L
.05462 .37783 L
.0562 .3781 L
.0562 .3781 L
.05775 .37842 L
.05775 .37842 L
.0593 .37878 L
.0593 .37878 L
.06084 .37917 L
.06084 .37917 L
.06237 .37961 L
.06237 .37961 L
.06388 .38011 L
.06388 .38011 L
.06536 .38072 L
.06536 .38072 L
.06676 .38163 L
.06676 .38163 L
.06783 .38374 L
.06783 .38374 L
.06813 .38881 L
.06813 .38881 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09297 .35845 L
.09297 .35845 L
.09247 .35775 L
.09247 .35775 L
.0914 .35602 L
.0914 .35602 L
.09035 .35423 L
.09035 .35423 L
.08928 .35249 L
.08928 .35249 L
.08817 .3509 L
.08817 .3509 L
.08699 .34951 L
.08699 .34951 L
.08575 .34827 L
.08575 .34827 L
.08447 .34714 L
.08447 .34714 L
.08317 .34608 L
.08317 .34608 L
.08185 .34506 L
.08185 .34506 L
.08091 .34433 L
.08091 .34433 L
.08057 .34395 L
.08057 .34395 L
.07941 .34253 L
.07941 .34253 L
.07824 .34111 L
.07824 .34111 L
.07708 .33971 L
.07708 .33971 L
.0759 .33833 L
.0759 .33833 L
.07472 .33698 L
.07472 .33698 L
.07353 .33565 L
.07353 .33565 L
.07235 .3343 L
.07235 .3343 L
.07117 .33293 L
.07117 .33293 L
.07003 .33151 L
.07003 .33151 L
.0689 .33003 L
.0689 .33003 L
.06836 .32928 L
.06836 .32928 L
.06793 .32818 L
.06793 .32818 L
.0671 .32597 L
.0671 .32597 L
.06878 .31891 L
.06878 .31891 L
.06996 .31903 L
.06996 .31903 L
.07167 .31905 L
.07167 .31905 L
.07341 .31901 L
.07341 .31901 L
.07514 .319 L
.07514 .319 L
.07684 .31908 L
.07684 .31908 L
.07962 .31665 L
.07962 .31665 L
.08031 .31904 L
.08031 .31904 L
.08129 .32078 L
.08129 .32078 L
.08231 .32243 L
.08231 .32243 L
.08324 .32432 L
.08324 .32432 L
.08597 .32196 L
.08597 .32196 L
.08734 .32279 L
.08734 .32279 L
.08867 .32371 L
.08867 .32371 L
.08997 .32472 L
.08997 .32472 L
.09124 .3258 L
.09124 .3258 L
.09247 .32695 L
.09247 .32695 L
.09368 .32817 L
.09368 .32817 L
.09487 .32944 L
.09487 .32944 L
.09554 .33016 L
.09554 .33016 L
.09601 .33083 L
.09601 .33083 L
.09694 .33272 L
.09694 .33272 L
.09854 .33301 L
.09854 .33301 L
.09972 .33431 L
.09972 .33431 L
.10086 .33571 L
.10086 .33571 L
.10196 .33721 L
.10196 .33721 L
.10302 .33882 L
.10302 .33882 L
.10405 .34049 L
.10405 .34049 L
.10508 .3422 L
.10508 .3422 L
.10612 .34389 L
.10612 .34389 L
.10641 .34435 L
.10641 .34435 L
.10722 .34542 L
.10722 .34542 L
.10827 .34709 L
.10827 .34709 L
.10924 .34898 L
.10924 .34898 L
.11016 .35101 L
.11016 .35101 L
.11108 .35305 L
.11108 .35305 L
.11205 .355 L
.11205 .355 L
.11265 .35613 L
.11265 .35613 L
.11301 .35697 L
.11301 .35697 L
.11381 .35938 L
.11381 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28658 .47783 L
.28658 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47572 L
.30008 .47572 L
.30171 .47545 L
.30171 .47545 L
.30256 .47531 L
.30256 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47416 L
.30989 .47416 L
.31153 .47389 L
.31153 .47389 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31626 .47312 L
.31626 .47312 L
.31646 .47309 L
.31646 .47309 L
.3181 .47283 L
.3181 .47283 L
.31975 .47256 L
.31975 .47256 L
.3214 .4723 L
.3214 .4723 L
.32305 .47203 L
.32305 .47203 L
.3247 .47176 L
.3247 .47176 L
.32635 .47149 L
.32635 .47149 L
.32801 .47122 L
.32801 .47122 L
.32821 .47119 L
.32821 .47119 L
.32966 .47096 L
.32966 .47096 L
.33132 .47069 L
.33132 .47069 L
.33298 .47043 L
.33298 .47043 L
.33464 .47016 L
.33464 .47016 L
.33631 .46989 L
.33631 .46989 L
.33797 .46962 L
.33797 .46962 L
.3388 .46949 L
.3388 .46949 L
.33964 .46936 L
.33964 .46936 L
.34131 .46909 L
.34131 .46909 L
.34298 .46883 L
.34298 .46883 L
.34466 .46856 L
.34466 .46856 L
.34633 .46829 L
.34633 .46829 L
.34801 .46803 L
.34801 .46803 L
.34828 .46798 L
.34828 .46798 L
.34969 .46777 L
.34969 .46777 L
.35137 .4675 L
.35137 .4675 L
.35306 .46724 L
.35306 .46724 L
.35475 .46698 L
.35475 .46698 L
.35644 .46672 L
.35644 .46672 L
.35686 .46665 L
.35686 .46665 L
.35813 .46646 L
.35813 .46646 L
.35983 .4662 L
.35983 .4662 L
.36152 .46595 L
.36152 .46595 L
.36323 .46569 L
.36323 .46569 L
.36467 .46547 L
.36467 .46547 L
.36493 .46544 L
.36493 .46544 L
.36664 .46519 L
.36664 .46519 L
.36835 .46494 L
.36835 .46494 L
.37006 .46469 L
.37006 .46469 L
.37177 .46444 L
.37177 .46444 L
.37184 .46443 L
.37184 .46443 L
.37349 .4642 L
.37349 .4642 L
.37521 .46396 L
.37521 .46396 L
.37694 .46372 L
.37694 .46372 L
.37845 .46351 L
.37845 .46351 L
.37867 .46348 L
.37867 .46348 L
.3804 .46325 L
.3804 .46325 L
.38214 .46302 L
.38214 .46302 L
.38387 .4628 L
.38387 .4628 L
.38459 .4627 L
.38459 .4627 L
.38562 .46257 L
.38562 .46257 L
.38736 .46236 L
.38736 .46236 L
.38911 .46214 L
.38911 .46214 L
.39031 .462 L
.39031 .462 L
.39087 .46193 L
.39087 .46193 L
.39262 .46173 L
.39262 .46173 L
.39439 .46153 L
.39439 .46153 L
.39566 .46138 L
.39566 .46138 L
.39615 .46133 L
.39615 .46133 L
.39792 .46114 L
.39792 .46114 L
.39969 .46096 L
.39969 .46096 L
.40069 .46086 L
.40069 .46086 L
.40147 .46078 L
.40147 .46078 L
.40325 .46061 L
.40325 .46061 L
.40504 .46045 L
.40504 .46045 L
.40542 .46042 L
.40542 .46042 L
.40683 .4603 L
.40683 .4603 L
.40863 .46015 L
.40863 .46015 L
.40989 .46005 L
.40989 .46005 L
.41042 .46001 L
.41042 .46001 L
.41223 .45988 L
.41223 .45988 L
.41403 .45976 L
.41403 .45976 L
.41413 .45975 L
.41413 .45975 L
.41585 .45965 L
.41585 .45965 L
.41766 .45955 L
.41766 .45955 L
.41815 .45952 L
.41815 .45952 L
.41948 .45946 L
.41948 .45946 L
.4213 .45938 L
.4213 .45938 L
.42197 .45935 L
.42197 .45935 L
.42313 .45932 L
.42313 .45932 L
.42496 .45926 L
.42496 .45926 L
.42562 .45925 L
.42562 .45925 L
.4268 .45923 L
.4268 .45923 L
.42864 .4592 L
.42864 .4592 L
.4291 .4592 L
.4291 .4592 L
.43048 .4592 L
.43048 .4592 L
.43232 .4592 L
.43232 .4592 L
.43244 .45921 L
.43244 .45921 L
.43417 .45923 L
.43417 .45923 L
.43563 .45926 L
.43563 .45926 L
.43602 .45927 L
.43602 .45927 L
.43787 .45934 L
.43787 .45934 L
.43869 .45937 L
.43869 .45937 L
.43972 .45942 L
.43972 .45942 L
.44157 .45953 L
.44157 .45953 L
.44163 .45953 L
.44163 .45953 L
.44343 .45965 L
.44343 .45965 L
.44445 .45973 L
.44445 .45973 L
.44528 .4598 L
.44528 .4598 L
.44713 .45998 L
.44713 .45998 L
.44717 .45998 L
.44717 .45998 L
.44898 .46018 L
.44898 .46018 L
.44979 .46027 L
.44979 .46027 L
.45083 .46041 L
.45083 .46041 L
.45231 .46061 L
.45231 .46061 L
.45267 .46066 L
.45267 .46066 L
.45451 .46095 L
.45451 .46095 L
.45474 .46098 L
.45474 .46098 L
.45634 .46126 L
.45634 .46126 L
.45708 .4614 L
.45708 .4614 L
.45817 .46161 L
.45817 .46161 L
.45935 .46185 L
.45935 .46185 L
.45999 .46199 L
.45999 .46199 L
.46153 .46235 L
.46153 .46235 L
.46179 .46241 L
.46179 .46241 L
.46359 .46286 L
.46359 .46286 L
.46364 .46288 L
.46364 .46288 L
.46537 .46335 L
.46537 .46335 L
.46567 .46344 L
.46567 .46344 L
.46714 .46388 L
.46714 .46388 L
.46764 .46404 L
.46764 .46404 L
.46888 .46445 L
.46888 .46445 L
.46953 .46467 L
.46953 .46467 L
.47061 .46506 L
.47061 .46506 L
.47136 .46534 L
.47136 .46534 L
.47232 .46571 L
.47232 .46571 L
.47313 .46604 L
.47313 .46604 L
.474 .4664 L
.474 .4664 L
.47483 .46677 L
.47483 .46677 L
.47565 .46714 L
.47565 .46714 L
.47647 .46753 L
.47647 .46753 L
.47728 .46792 L
.47728 .46792 L
.47806 .46832 L
.47806 .46832 L
.47887 .46875 L
.47887 .46875 L
.47958 .46914 L
.47958 .46914 L
.48043 .46962 L
.48043 .46962 L
.48104 .46998 L
.48104 .46998 L
.48195 .47054 L
.48195 .47054 L
.48245 .47086 L
.48245 .47086 L
.48343 .47151 L
.48343 .47151 L
.4838 .47176 L
.4838 .47176 L
.48487 .47251 L
.48487 .47251 L
.4851 .47269 L
.4851 .47269 L
.48626 .47357 L
.48626 .47357 L
.48634 .47364 L
.48634 .47364 L
.48753 .47461 L
.48753 .47461 L
.4876 .47467 L
.4876 .47467 L
.48866 .47561 L
.48866 .47561 L
.48888 .47581 L
.48888 .47581 L
.48974 .47663 L
.48974 .47663 L
.49011 .477 L
.49011 .477 L
.49077 .47767 L
.49077 .47767 L
.49129 .47823 L
.49129 .47823 L
.49174 .47873 L
.49174 .47873 L
.4924 .4795 L
.4924 .4795 L
.49266 .47982 L
.49266 .47982 L
.49345 .48081 L
.49345 .48081 L
.49353 .48092 L
.49353 .48092 L
.49435 .48203 L
.49435 .48203 L
.49443 .48215 L
.49443 .48215 L
.49511 .48317 L
.49511 .48317 L
.49534 .48353 L
.49534 .48353 L
.49582 .48431 L
.49582 .48431 L
.49618 .48495 L
.49618 .48495 L
.49647 .48547 L
.49647 .48547 L
.49695 .48639 L
.49695 .48639 L
.49708 .48665 L
.49708 .48665 L
.49763 .48784 L
.49763 .48784 L
.49764 .48786 L
.49764 .48786 L
.49813 .48903 L
.49813 .48903 L
.49826 .48936 L
.49826 .48936 L
.49857 .49022 L
.49857 .49022 L
.49879 .49088 L
.49879 .49088 L
.49897 .49142 L
.49897 .49142 L
.49925 .49242 L
.49925 .49242 L
.49931 .49262 L
.49931 .49262 L
.4996 .49387 L
.4996 .49387 L
.49962 .49397 L
.49962 .49397 L
.49983 .495 L
.49983 .495 L
.49992 .49554 L
.49992 .49554 L
.50003 .49628 L
.50003 .49628 L
.50013 .49712 L
.50013 .49712 L
.50016 .49744 L
.50016 .49744 L
.50024 .4985 L
.50024 .4985 L
.50025 .4987 L
.50025 .4987 L
.50028 .49931 L
.50028 .49931 L
.50029 .49989 L
.50029 .49989 L
.50029 .50001 L
.50029 .50001 L
.50029 .50008 L
.50029 .50008 L
.50029 .50012 L
.50029 .50012 L
.50029 .50015 L
.50029 .50015 L
.50029 .50017 L
.50029 .50017 L
.50029 .50019 L
.50029 .50019 L
.50029 .5002 L
.50029 .5002 L
.50029 .50021 L
.50029 .50021 L
.50029 .50022 L
.50029 .50022 L
.50029 .50022 L
.50029 .50022 L
.50029 .50023 L
.50029 .50023 L
.50029 .50023 L
.50029 .50023 L
.50029 .50024 L
.50029 .50024 L
.50029 .50024 L
.50029 .50024 L
.50029 .50025 L
.50029 .50025 L
.50029 .50025 L
.50029 .50025 L
.50029 .50025 L
.50029 .50025 L
.50029 .50025 L
.50029 .50025 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50026 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50027 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50028 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .50029 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .5003 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50031 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50032 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50033 L
.50029 .50034 L
.50029 .50034 L
.50029 .50034 L
.50029 .50034 L
.50029 .50034 L
.50029 .50034 L
.50029 .50035 L
.50029 .50035 L
.50029 .50035 L
.50029 .50035 L
.50029 .50036 L
.50029 .50036 L
.50029 .50037 L
.50029 .50037 L
.50029 .50037 L
.50029 .50037 L
.50029 .50038 L
.50029 .50038 L
.50029 .5004 L
.50029 .5004 L
.50029 .50041 L
.50029 .50041 L
.50029 .50043 L
.50029 .50043 L
.50029 .50046 L
.50029 .50046 L
.50029 .5005 L
.50029 .5005 L
.50029 .50057 L
.50029 .50057 L
.50029 .50069 L
.50029 .50069 L
.50028 .50128 L
.50028 .50128 L
.50025 .50188 L
.50025 .50188 L
.50024 .50209 L
.50024 .50209 L
.50016 .50314 L
.50016 .50314 L
.50013 .50346 L
.50013 .50346 L
.50003 .5043 L
.50003 .5043 L
.49992 .50504 L
.49992 .50504 L
.49983 .50558 L
.49983 .50558 L
.49962 .50661 L
.49962 .50661 L
.4996 .50671 L
.4996 .50671 L
.49931 .50796 L
.49931 .50796 L
.49925 .50817 L
.49925 .50817 L
.49897 .50916 L
.49897 .50916 L
.49879 .5097 L
.49879 .5097 L
.49857 .51036 L
.49857 .51036 L
.49826 .51122 L
.49826 .51122 L
.49813 .51155 L
.49813 .51155 L
.49764 .51272 L
.49764 .51272 L
.49763 .51274 L
.49763 .51274 L
.49708 .51394 L
.49708 .51394 L
.49695 .51419 L
.49695 .51419 L
.49647 .51511 L
.49647 .51511 L
.49618 .51564 L
.49618 .51564 L
.49582 .51627 L
.49582 .51627 L
.49534 .51705 L
.49534 .51705 L
.49511 .51742 L
.49511 .51742 L
.49443 .51843 L
.49443 .51843 L
.49435 .51855 L
.49435 .51855 L
.49353 .51967 L
.49353 .51967 L
.49345 .51978 L
.49345 .51978 L
.49266 .52077 L
.49266 .52077 L
.4924 .52108 L
.4924 .52108 L
.49174 .52185 L
.49174 .52185 L
.49129 .52235 L
.49129 .52235 L
.49077 .52291 L
.49077 .52291 L
.49011 .52358 L
.49011 .52358 L
.48974 .52395 L
.48974 .52395 L
.48888 .52477 L
.48888 .52477 L
.48866 .52497 L
.48866 .52497 L
.4876 .52591 L
.4876 .52591 L
.48753 .52597 L
.48753 .52597 L
.48634 .52694 L
.48634 .52694 L
.48626 .52701 L
.48626 .52701 L
.4851 .5279 L
.4851 .5279 L
.48487 .52807 L
.48487 .52807 L
.4838 .52882 L
.4838 .52882 L
.48343 .52908 L
.48343 .52908 L
.48245 .52972 L
.48245 .52972 L
.48195 .53004 L
.48195 .53004 L
.48104 .5306 L
.48104 .5306 L
.48043 .53096 L
.48043 .53096 L
.47958 .53145 L
.47958 .53145 L
.47887 .53183 L
.47887 .53183 L
.47806 .53227 L
.47806 .53227 L
.47728 .53266 L
.47728 .53266 L
.47647 .53306 L
.47647 .53306 L
.47565 .53344 L
.47565 .53344 L
.47483 .53382 L
.47483 .53382 L
.474 .53418 L
.474 .53418 L
.47313 .53455 L
.47313 .53455 L
.47232 .53487 L
.47232 .53487 L
.47136 .53524 L
.47136 .53524 L
.47061 .53552 L
.47061 .53552 L
.46953 .53591 L
.46953 .53591 L
.46888 .53613 L
.46888 .53613 L
.46764 .53654 L
.46764 .53654 L
.46714 .5367 L
.46714 .5367 L
.46567 .53714 L
.46567 .53714 L
.46537 .53723 L
.46537 .53723 L
.46364 .53771 L
.46364 .53771 L
.46359 .53772 L
.46359 .53772 L
.46179 .53817 L
.46179 .53817 L
.46153 .53824 L
.46153 .53824 L
.45999 .53859 L
.45999 .53859 L
.45935 .53873 L
.45935 .53873 L
.45817 .53897 L
.45817 .53897 L
.45708 .53918 L
.45708 .53918 L
.45634 .53932 L
.45634 .53932 L
.45474 .5396 L
.45474 .5396 L
.45451 .53964 L
.45451 .53964 L
.45267 .53992 L
.45267 .53992 L
.45231 .53997 L
.45231 .53997 L
.45083 .54018 L
.45083 .54018 L
.44979 .54031 L
.44979 .54031 L
.44898 .5404 L
.44898 .5404 L
.44717 .5406 L
.44717 .5406 L
.44713 .5406 L
.44713 .5406 L
.44528 .54078 L
.44528 .54078 L
.44445 .54085 L
.44445 .54085 L
.44343 .54093 L
.44343 .54093 L
.44163 .54105 L
.44163 .54105 L
.44157 .54106 L
.44157 .54106 L
.43972 .54116 L
.43972 .54116 L
.43869 .54121 L
.43869 .54121 L
.43787 .54124 L
.43787 .54124 L
.43602 .54131 L
.43602 .54131 L
.43563 .54132 L
.43563 .54132 L
.43417 .54135 L
.43417 .54135 L
.43244 .54138 L
.43244 .54138 L
.43232 .54138 L
.43232 .54138 L
.43048 .54139 L
.43048 .54139 L
.4291 .54138 L
.4291 .54138 L
.42864 .54138 L
.42864 .54138 L
.4268 .54136 L
.4268 .54136 L
.42562 .54133 L
.42562 .54133 L
.42496 .54132 L
.42496 .54132 L
.42313 .54127 L
.42313 .54127 L
.42197 .54123 L
.42197 .54123 L
.4213 .5412 L
.4213 .5412 L
.41948 .54113 L
.41948 .54113 L
.41815 .54106 L
.41815 .54106 L
.41766 .54104 L
.41766 .54104 L
.41585 .54094 L
.41585 .54094 L
.41413 .54083 L
.41413 .54083 L
.41403 .54083 L
.41403 .54083 L
.41223 .5407 L
.41223 .5407 L
.41042 .54057 L
.41042 .54057 L
.40989 .54053 L
.40989 .54053 L
.40863 .54044 L
.40863 .54044 L
.40683 .54029 L
.40683 .54029 L
.40542 .54017 L
.40542 .54017 L
.40504 .54013 L
.40504 .54013 L
.40325 .53997 L
.40325 .53997 L
.40147 .5398 L
.40147 .5398 L
.40069 .53972 L
.40069 .53972 L
.39969 .53962 L
.39969 .53962 L
.39792 .53944 L
.39792 .53944 L
.39615 .53925 L
.39615 .53925 L
.39566 .5392 L
.39566 .5392 L
.39439 .53906 L
.39439 .53906 L
.39262 .53886 L
.39262 .53886 L
.39087 .53865 L
.39087 .53865 L
.39031 .53859 L
.39031 .53859 L
.38911 .53844 L
.38911 .53844 L
.38736 .53823 L
.38736 .53823 L
.38562 .53801 L
.38562 .53801 L
.38459 .53788 L
.38459 .53788 L
.38387 .53779 L
.38387 .53779 L
.38214 .53756 L
.38214 .53756 L
.3804 .53733 L
.3804 .53733 L
.37867 .5371 L
.37867 .5371 L
.37845 .53707 L
.37845 .53707 L
.37694 .53686 L
.37694 .53686 L
.37521 .53663 L
.37521 .53663 L
.37349 .53638 L
.37349 .53638 L
.37184 .53615 L
.37184 .53615 L
.37177 .53614 L
.37177 .53614 L
.37006 .5359 L
.37006 .5359 L
.36835 .53565 L
.36835 .53565 L
.36664 .5354 L
.36664 .5354 L
.36493 .53515 L
.36493 .53515 L
.36467 .53511 L
.36467 .53511 L
.36323 .53489 L
.36323 .53489 L
.36152 .53464 L
.36152 .53464 L
.35983 .53438 L
.35983 .53438 L
.35813 .53412 L
.35813 .53412 L
.35686 .53393 L
.35686 .53393 L
.35644 .53387 L
.35644 .53387 L
.35475 .5336 L
.35475 .5336 L
.35306 .53334 L
.35306 .53334 L
.35137 .53308 L
.35137 .53308 L
.34969 .53282 L
.34969 .53282 L
.34828 .5326 L
.34828 .5326 L
.34801 .53256 L
.34801 .53256 L
.34633 .53229 L
.34633 .53229 L
.34466 .53202 L
.34466 .53202 L
.34298 .53176 L
.34298 .53176 L
.34131 .53149 L
.34131 .53149 L
.33964 .53123 L
.33964 .53123 L
.3388 .53109 L
.3388 .53109 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52989 L
.33132 .52989 L
.32966 .52962 L
.32966 .52962 L
.32821 .52939 L
.32821 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31626 .52747 L
.31626 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64754 L
.11108 .64754 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .6535 L
.10827 .6535 L
.10722 .65516 L
.10722 .65516 L
.10641 .65623 L
.10641 .65623 L
.10612 .65669 L
.10612 .65669 L
.10508 .65839 L
.10508 .65839 L
.10405 .66009 L
.10405 .66009 L
.10302 .66176 L
.10302 .66176 L
.10196 .66337 L
.10196 .66337 L
.10086 .66487 L
.10086 .66487 L
.09972 .66627 L
.09972 .66627 L
.09854 .66757 L
.09854 .66757 L
.09694 .66787 L
.09694 .66787 L
.09601 .66976 L
.09601 .66976 L
.09554 .67043 L
.09554 .67043 L
.09487 .67115 L
.09487 .67115 L
.09368 .67241 L
.09368 .67241 L
.09247 .67363 L
.09247 .67363 L
.09124 .67478 L
.09124 .67478 L
.08997 .67586 L
.08997 .67586 L
.08867 .67687 L
.08867 .67687 L
.08734 .67779 L
.08734 .67779 L
.08597 .67863 L
.08597 .67863 L
.08324 .67626 L
.08324 .67626 L
.08231 .67815 L
.08231 .67815 L
.08129 .67981 L
.08129 .67981 L
.08031 .68154 L
.08031 .68154 L
.07962 .68393 L
.07962 .68393 L
.07684 .6815 L
.07684 .6815 L
.07514 .68158 L
.07514 .68158 L
.07341 .68157 L
.07341 .68157 L
.07167 .68153 L
.07167 .68153 L
.06996 .68155 L
.06996 .68155 L
.06878 .68167 L
.06878 .68167 L
.0671 .67462 L
.0671 .67462 L
.06793 .67241 L
.06793 .67241 L
.06836 .6713 L
.06836 .6713 L
.0689 .67055 L
.0689 .67055 L
.07003 .66907 L
.07003 .66907 L
.07117 .66765 L
.07117 .66765 L
.07235 .66628 L
.07235 .66628 L
.07353 .66494 L
.07353 .66494 L
.07472 .6636 L
.07472 .6636 L
.0759 .66225 L
.0759 .66225 L
.07708 .66088 L
.07708 .66088 L
.07824 .65947 L
.07824 .65947 L
.07941 .65805 L
.07941 .65805 L
.08057 .65664 L
.08057 .65664 L
.08091 .65625 L
.08091 .65625 L
.08185 .65552 L
.08185 .65552 L
.08317 .6545 L
.08317 .6545 L
.08447 .65345 L
.08447 .65345 L
.08575 .65232 L
.08575 .65232 L
.08699 .65108 L
.08699 .65108 L
.08817 .64968 L
.08817 .64968 L
.08928 .6481 L
.08928 .6481 L
.09035 .64635 L
.09035 .64635 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63637 L
.07858 .63637 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07525 .63839 L
.07525 .63839 L
.0745 .63927 L
.0745 .63927 L
.07335 .64083 L
.07335 .64083 L
.07217 .64233 L
.07217 .64233 L
.07094 .64366 L
.07094 .64366 L
.06964 .64479 L
.06964 .64479 L
.06829 .64576 L
.06829 .64576 L
.06689 .64658 L
.06689 .64658 L
.06545 .64728 L
.06545 .64728 L
.06397 .64785 L
.06397 .64785 L
.06245 .64831 L
.06245 .64831 L
.06087 .64862 L
.06087 .64862 L
.05925 .64876 L
.05925 .64876 L
.05755 .64869 L
.05755 .64869 L
.05578 .6484 L
.05578 .6484 L
.05394 .64791 L
.05394 .64791 L
.05208 .64733 L
.05208 .64733 L
.05028 .64696 L
.05028 .64696 L
.04866 .64709 L
.04866 .64709 L
.04713 .64753 L
.04713 .64753 L
.06393 .69167 L
.08502 .73393 L
.11019 .77389 L
.1392 .81117 L
.17175 .84539 L
.20753 .87621 L
.24618 .90335 L
.28733 .92653 L
.33057 .94551 L
.37548 .96013 L
.42162 .97022 L
.46853 .9757 L
.51575 .97651 L
.56282 .97264 L
.60927 .96412 L
.65466 .95106 L
.69853 .93356 L
.74044 .9118 L
.78 .886 L
.81682 .85642 L
.85052 .82333 L
.88078 .78707 L
.9073 .74799 L
.92982 .70648 L
.94812 .66294 L
.96203 .61781 L
.97139 .57152 L
.97613 .52453 L
.97619 .4773 L
.97158 .4303 L
.96233 .38398 L
.94855 .33881 L
.93036 .29523 L
.90794 .25366 L
.88153 .21451 L
.85136 .17817 L
.81775 .14499 L
.78101 .11531 L
.74152 .08941 L
.69966 .06755 L
.65584 .04993 L
.61049 .03674 L
.56406 .02811 L
.517 .02412 L
.46977 .0248 L
.42285 .03016 L
.37669 .04013 L
.33174 .05463 L
.28845 .0735 L
.24723 .09657 L
.20851 .1236 L
.17265 .15434 L
.14001 .18847 L
.11091 .22567 L
.08564 .26557 L
.06444 .30777 L
.04752 .35186 L
.03505 .39742 L
.02715 .44398 L
.0239 .49109 L
F
0 .088 .996 .004 k
.06107 .685 m
.06258 .6845 L
.06258 .6845 L
.06407 .68395 L
.06407 .68395 L
.06552 .68329 L
.06552 .68329 L
.06696 .68262 L
.06696 .68262 L
.06847 .68211 L
.06847 .68211 L
.07008 .68185 L
.07008 .68185 L
.07178 .68178 L
.07178 .68178 L
.0735 .68177 L
.0735 .68177 L
.07521 .68174 L
.07521 .68174 L
.07689 .68163 L
.07689 .68163 L
.07966 .68404 L
.07966 .68404 L
.08034 .68161 L
.08034 .68161 L
.08131 .67985 L
.08131 .67985 L
.08233 .67819 L
.08233 .67819 L
.08325 .67629 L
.08325 .67629 L
.08599 .67867 L
.08599 .67867 L
.08736 .67783 L
.08736 .67783 L
.08869 .6769 L
.08869 .6769 L
.08998 .67589 L
.08998 .67589 L
.09124 .6748 L
.09124 .6748 L
.09248 .67364 L
.09248 .67364 L
.09369 .67243 L
.09369 .67243 L
.09488 .67116 L
.09488 .67116 L
.09556 .67042 L
.09556 .67042 L
.09601 .66977 L
.09601 .66977 L
.09695 .66788 L
.09695 .66788 L
.09854 .66757 L
.09854 .66757 L
.09972 .66628 L
.09972 .66628 L
.10086 .66488 L
.10086 .66488 L
.10196 .66337 L
.10196 .66337 L
.10302 .66177 L
.10302 .66177 L
.10405 .66009 L
.10405 .66009 L
.10508 .65839 L
.10508 .65839 L
.10612 .65669 L
.10612 .65669 L
.10641 .65623 L
.10641 .65623 L
.10722 .65516 L
.10722 .65516 L
.10827 .6535 L
.10827 .6535 L
.10924 .6516 L
.10924 .6516 L
.11016 .64957 L
.11016 .64957 L
.11108 .64754 L
.11108 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11381 .6412 L
.11381 .6412 L
.1146 .6387 L
.1146 .6387 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28658 .52275 L
.28658 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .5246 L
.29844 .5246 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30256 .52527 L
.30256 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52564 L
.30498 .52564 L
.30661 .5259 L
.30661 .5259 L
.30825 .52616 L
.30825 .52616 L
.30989 .52643 L
.30989 .52643 L
.31153 .52669 L
.31153 .52669 L
.31317 .52696 L
.31317 .52696 L
.31481 .52723 L
.31481 .52723 L
.31626 .52747 L
.31626 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52802 L
.31975 .52802 L
.3214 .52828 L
.3214 .52828 L
.32305 .52855 L
.32305 .52855 L
.3247 .52882 L
.3247 .52882 L
.32635 .52909 L
.32635 .52909 L
.32801 .52936 L
.32801 .52936 L
.32821 .52939 L
.32821 .52939 L
.32966 .52962 L
.32966 .52962 L
.33132 .52989 L
.33132 .52989 L
.33298 .53016 L
.33298 .53016 L
.33464 .53042 L
.33464 .53042 L
.33631 .53069 L
.33631 .53069 L
.33797 .53096 L
.33797 .53096 L
.3388 .5311 L
.3388 .5311 L
.33964 .53123 L
.33964 .53123 L
.34131 .53149 L
.34131 .53149 L
.34298 .53176 L
.34298 .53176 L
.34466 .53202 L
.34466 .53202 L
.34633 .53229 L
.34633 .53229 L
.34801 .53256 L
.34801 .53256 L
.34828 .5326 L
.34828 .5326 L
.34969 .53282 L
.34969 .53282 L
.35138 .53308 L
.35138 .53308 L
.35306 .53334 L
.35306 .53334 L
.35475 .53361 L
.35475 .53361 L
.35644 .53387 L
.35644 .53387 L
.35685 .53393 L
.35685 .53393 L
.35813 .53413 L
.35813 .53413 L
.35983 .53438 L
.35983 .53438 L
.36153 .53464 L
.36153 .53464 L
.36323 .5349 L
.36323 .5349 L
.36466 .53511 L
.36466 .53511 L
.36493 .53515 L
.36493 .53515 L
.36664 .5354 L
.36664 .5354 L
.36835 .53565 L
.36835 .53565 L
.37006 .5359 L
.37006 .5359 L
.37177 .53615 L
.37177 .53615 L
.37183 .53615 L
.37183 .53615 L
.37349 .53639 L
.37349 .53639 L
.37522 .53663 L
.37522 .53663 L
.37694 .53687 L
.37694 .53687 L
.37844 .53708 L
.37844 .53708 L
.37867 .53711 L
.37867 .53711 L
.3804 .53734 L
.3804 .53734 L
.38214 .53757 L
.38214 .53757 L
.38388 .53779 L
.38388 .53779 L
.38458 .53788 L
.38458 .53788 L
.38562 .53802 L
.38562 .53802 L
.38737 .53823 L
.38737 .53823 L
.38912 .53845 L
.38912 .53845 L
.39029 .53859 L
.39029 .53859 L
.39087 .53866 L
.39087 .53866 L
.39263 .53886 L
.39263 .53886 L
.39439 .53907 L
.39439 .53907 L
.39564 .53921 L
.39564 .53921 L
.39616 .53926 L
.39616 .53926 L
.39793 .53945 L
.39793 .53945 L
.3997 .53963 L
.3997 .53963 L
.40066 .53973 L
.40066 .53973 L
.40148 .53981 L
.40148 .53981 L
.40326 .53998 L
.40326 .53998 L
.40505 .54015 L
.40505 .54015 L
.40539 .54018 L
.40539 .54018 L
.40684 .5403 L
.40684 .5403 L
.40863 .54045 L
.40863 .54045 L
.40986 .54055 L
.40986 .54055 L
.41043 .54059 L
.41043 .54059 L
.41224 .54072 L
.41224 .54072 L
.41404 .54085 L
.41404 .54085 L
.41409 .54085 L
.41409 .54085 L
.41586 .54096 L
.41586 .54096 L
.41767 .54106 L
.41767 .54106 L
.4181 .54108 L
.4181 .54108 L
.41949 .54115 L
.41949 .54115 L
.42132 .54123 L
.42132 .54123 L
.42192 .54125 L
.42192 .54125 L
.42315 .5413 L
.42315 .5413 L
.42498 .54135 L
.42498 .54135 L
.42556 .54137 L
.42556 .54137 L
.42682 .54139 L
.42682 .54139 L
.42866 .54142 L
.42866 .54142 L
.42904 .54142 L
.42904 .54142 L
.4305 .54143 L
.4305 .54143 L
.43235 .54142 L
.43235 .54142 L
.43237 .54142 L
.43237 .54142 L
.4342 .5414 L
.4342 .5414 L
.43555 .54137 L
.43555 .54137 L
.43605 .54135 L
.43605 .54135 L
.4379 .54129 L
.4379 .54129 L
.43861 .54127 L
.43861 .54127 L
.43976 .54121 L
.43976 .54121 L
.44154 .54112 L
.44154 .54112 L
.44161 .54111 L
.44161 .54111 L
.44347 .54099 L
.44347 .54099 L
.44435 .54092 L
.44435 .54092 L
.44533 .54084 L
.44533 .54084 L
.44706 .54068 L
.44706 .54068 L
.44718 .54067 L
.44718 .54067 L
.44904 .54047 L
.44904 .54047 L
.44967 .5404 L
.44967 .5404 L
.45089 .54025 L
.45089 .54025 L
.45219 .54008 L
.45219 .54008 L
.45274 .54 L
.45274 .54 L
.45458 .53972 L
.45458 .53972 L
.45461 .53971 L
.45461 .53971 L
.45642 .5394 L
.45642 .5394 L
.45694 .53931 L
.45694 .53931 L
.45825 .53906 L
.45825 .53906 L
.4592 .53887 L
.4592 .53887 L
.46008 .53868 L
.46008 .53868 L
.46137 .53839 L
.46137 .53839 L
.46189 .53827 L
.46189 .53827 L
.46347 .53788 L
.46347 .53788 L
.46369 .53782 L
.46369 .53782 L
.46548 .53734 L
.46548 .53734 L
.46549 .53733 L
.46549 .53733 L
.46726 .53681 L
.46726 .53681 L
.46745 .53675 L
.46745 .53675 L
.46901 .53625 L
.46901 .53625 L
.46934 .53614 L
.46934 .53614 L
.47075 .53564 L
.47075 .53564 L
.47116 .53549 L
.47116 .53549 L
.47247 .53499 L
.47247 .53499 L
.47291 .53482 L
.47291 .53482 L
.47416 .5343 L
.47416 .5343 L
.47461 .53411 L
.47461 .53411 L
.47583 .53357 L
.47583 .53357 L
.47624 .53338 L
.47624 .53338 L
.47746 .53279 L
.47746 .53279 L
.47781 .53261 L
.47781 .53261 L
.47907 .53196 L
.47907 .53196 L
.47933 .53182 L
.47933 .53182 L
.48064 .53109 L
.48064 .53109 L
.48078 .53101 L
.48078 .53101 L
.48217 .53018 L
.48217 .53018 L
.48218 .53017 L
.48218 .53017 L
.48353 .5293 L
.48353 .5293 L
.48366 .52921 L
.48366 .52921 L
.48482 .52842 L
.48482 .52842 L
.48511 .5282 L
.48511 .5282 L
.48605 .52751 L
.48605 .52751 L
.48651 .52715 L
.48651 .52715 L
.48723 .52658 L
.48723 .52658 L
.48787 .52605 L
.48787 .52605 L
.48836 .52563 L
.48836 .52563 L
.48917 .5249 L
.48917 .5249 L
.48943 .52466 L
.48943 .52466 L
.49041 .52371 L
.49041 .52371 L
.49045 .52367 L
.49045 .52367 L
.49142 .52267 L
.49142 .52267 L
.4916 .52248 L
.4916 .52248 L
.49233 .52166 L
.49233 .52166 L
.49272 .5212 L
.49272 .5212 L
.49319 .52063 L
.49319 .52063 L
.49378 .51989 L
.49378 .51989 L
.49401 .51959 L
.49401 .51959 L
.49477 .51855 L
.49477 .51855 L
.49477 .51854 L
.49477 .51854 L
.49547 .5175 L
.49547 .5175 L
.4957 .51715 L
.4957 .51715 L
.49613 .51645 L
.49613 .51645 L
.49655 .51573 L
.49655 .51573 L
.49673 .5154 L
.49673 .5154 L
.49729 .51434 L
.49729 .51434 L
.49732 .51428 L
.49732 .51428 L
.49779 .51331 L
.49779 .51331 L
.49803 .5128 L
.49803 .5128 L
.49825 .51228 L
.49825 .51228 L
.49865 .51129 L
.49865 .51129 L
.49866 .51127 L
.49866 .51127 L
.49901 .51029 L
.49901 .51029 L
.49919 .50976 L
.49919 .50976 L
.49933 .50935 L
.49933 .50935 L
.49959 .50843 L
.49959 .50843 L
.49965 .50821 L
.49965 .50821 L
.49982 .50759 L
.49982 .50759 L
.50001 .50677 L
.50001 .50677 L
.50003 .50664 L
.50003 .50664 L
.50016 .50606 L
.50016 .50606 L
.50028 .50539 L
.50028 .50539 L
.50033 .50506 L
.50033 .50506 L
.50037 .50481 L
.50037 .50481 L
.50045 .5043 L
.50045 .5043 L
.5005 .50385 L
.5005 .50385 L
.50054 .50346 L
.50054 .50346 L
.50054 .50346 L
.50054 .50346 L
.50058 .50314 L
.50058 .50314 L
.5006 .50286 L
.5006 .50286 L
.50062 .50262 L
.50062 .50262 L
.50064 .50241 L
.50064 .50241 L
.50065 .50223 L
.50065 .50223 L
.50066 .50208 L
.50066 .50208 L
.50067 .50194 L
.50067 .50194 L
.50067 .50183 L
.50067 .50183 L
.50067 .50182 L
.50067 .50182 L
.50068 .50172 L
.50068 .50172 L
.50068 .50163 L
.50068 .50163 L
.50068 .50154 L
.50068 .50154 L
.50069 .50147 L
.50069 .50147 L
.50069 .5014 L
.50069 .5014 L
.50069 .50134 L
.50069 .50134 L
.50069 .50128 L
.50069 .50128 L
.5007 .50123 L
.5007 .50123 L
.5007 .50118 L
.5007 .50118 L
.5007 .50114 L
.5007 .50114 L
.5007 .5011 L
.5007 .5011 L
.5007 .50106 L
.5007 .50106 L
.5007 .50103 L
.5007 .50103 L
.5007 .50099 L
.5007 .50099 L
.5007 .50096 L
.5007 .50096 L
.5007 .50093 L
.5007 .50093 L
.5007 .50091 L
.5007 .50091 L
.5007 .50088 L
.5007 .50088 L
.50071 .50085 L
.50071 .50085 L
.50071 .50083 L
.50071 .50083 L
.50071 .50081 L
.50071 .50081 L
.50071 .50079 L
.50071 .50079 L
.50071 .50077 L
.50071 .50077 L
.50071 .50075 L
.50071 .50075 L
.50071 .50073 L
.50071 .50073 L
.50071 .50071 L
.50071 .50071 L
.50071 .5007 L
.50071 .5007 L
.50071 .50068 L
.50071 .50068 L
.50071 .50066 L
.50071 .50066 L
.50071 .50065 L
.50071 .50065 L
.50071 .50063 L
.50071 .50063 L
.50071 .50062 L
.50071 .50062 L
.50071 .5006 L
.50071 .5006 L
.50071 .50059 L
.50071 .50059 L
.50071 .50058 L
.50071 .50058 L
.50071 .50057 L
.50071 .50057 L
.50071 .50055 L
.50071 .50055 L
.50071 .50054 L
.50071 .50054 L
.50071 .50053 L
.50071 .50053 L
.50071 .50052 L
.50071 .50052 L
.50071 .50051 L
.50071 .50051 L
.50071 .50049 L
.50071 .50049 L
.50071 .50048 L
.50071 .50048 L
.50071 .50047 L
.50071 .50047 L
.50071 .50046 L
.50071 .50046 L
.50071 .50045 L
.50071 .50045 L
.50071 .50044 L
.50071 .50044 L
.50071 .50043 L
.50071 .50043 L
.50071 .50042 L
.50071 .50042 L
.50071 .50041 L
.50071 .50041 L
.50071 .5004 L
.50071 .5004 L
.50071 .50039 L
.50071 .50039 L
.50071 .50038 L
.50071 .50038 L
.50071 .50037 L
.50071 .50037 L
.50071 .50036 L
.50071 .50036 L
.50071 .50036 L
.50071 .50036 L
.50071 .50035 L
.50071 .50035 L
.50071 .50034 L
.50071 .50034 L
.50071 .50033 L
.50071 .50033 L
.50071 .50032 L
.50071 .50032 L
.50071 .50031 L
.50071 .50031 L
.50071 .5003 L
.50071 .5003 L
.50071 .50029 L
.50071 .50029 L
.50071 .50028 L
.50071 .50028 L
.50071 .50027 L
.50071 .50027 L
.50071 .50026 L
.50071 .50026 L
.50071 .50026 L
.50071 .50026 L
.50071 .50025 L
.50071 .50025 L
.50071 .50024 L
.50071 .50024 L
.50071 .50023 L
.50071 .50023 L
.50071 .50022 L
.50071 .50022 L
.50071 .50021 L
.50071 .50021 L
.50071 .5002 L
.50071 .5002 L
.50071 .50019 L
.50071 .50019 L
.50071 .50018 L
.50071 .50018 L
.50071 .50017 L
.50071 .50017 L
.50071 .50016 L
.50071 .50016 L
.50071 .50015 L
.50071 .50015 L
.50071 .50014 L
.50071 .50014 L
.50071 .50013 L
.50071 .50013 L
.50071 .50012 L
.50071 .50012 L
.50071 .50011 L
.50071 .50011 L
.50071 .5001 L
.50071 .5001 L
.50071 .50009 L
.50071 .50009 L
.50071 .50008 L
.50071 .50008 L
.50071 .50007 L
.50071 .50007 L
.50071 .50005 L
.50071 .50005 L
.50071 .50004 L
.50071 .50004 L
.50071 .50003 L
.50071 .50003 L
.50071 .50002 L
.50071 .50002 L
.50071 .5 L
.50071 .5 L
.50071 .49999 L
.50071 .49999 L
.50071 .49998 L
.50071 .49998 L
.50071 .49996 L
.50071 .49996 L
.50071 .49995 L
.50071 .49995 L
.50071 .49993 L
.50071 .49993 L
.50071 .49992 L
.50071 .49992 L
.50071 .4999 L
.50071 .4999 L
.50071 .49989 L
.50071 .49989 L
.50071 .49987 L
.50071 .49987 L
.50071 .49985 L
.50071 .49985 L
.50071 .49983 L
.50071 .49983 L
.50071 .49981 L
.50071 .49981 L
.50071 .49979 L
.50071 .49979 L
.50071 .49977 L
.50071 .49977 L
.50071 .49975 L
.50071 .49975 L
.50071 .49973 L
.50071 .49973 L
.5007 .4997 L
.5007 .4997 L
.5007 .49968 L
.5007 .49968 L
.5007 .49965 L
.5007 .49965 L
.5007 .49962 L
.5007 .49962 L
.5007 .49959 L
.5007 .49959 L
.5007 .49956 L
.5007 .49956 L
.5007 .49952 L
.5007 .49952 L
.5007 .49948 L
.5007 .49948 L
.5007 .49944 L
.5007 .49944 L
.5007 .4994 L
.5007 .4994 L
.5007 .49935 L
.5007 .49935 L
.50069 .4993 L
.50069 .4993 L
.50069 .49924 L
.50069 .49924 L
.50069 .49918 L
.50069 .49918 L
.50069 .49912 L
.50069 .49912 L
.50068 .49904 L
.50068 .49904 L
.50068 .49896 L
.50068 .49896 L
.50068 .49886 L
.50068 .49886 L
.50067 .49876 L
.50067 .49876 L
.50067 .49875 L
.50067 .49875 L
.50067 .49864 L
.50067 .49864 L
.50066 .4985 L
.50066 .4985 L
.50065 .49835 L
.50065 .49835 L
.50064 .49817 L
.50064 .49817 L
.50062 .49796 L
.50062 .49796 L
.5006 .49772 L
.5006 .49772 L
.50058 .49744 L
.50058 .49744 L
.50054 .49713 L
.50054 .49713 L
.50054 .49713 L
.50054 .49713 L
.5005 .49674 L
.5005 .49674 L
.50045 .49629 L
.50045 .49629 L
.50037 .49578 L
.50037 .49578 L
.50033 .49553 L
.50033 .49553 L
.50028 .4952 L
.50028 .4952 L
.50016 .49452 L
.50016 .49452 L
.50003 .49394 L
.50003 .49394 L
.50001 .49381 L
.50001 .49381 L
.49982 .493 L
.49982 .493 L
.49965 .49237 L
.49965 .49237 L
.49959 .49215 L
.49959 .49215 L
.49933 .49124 L
.49933 .49124 L
.49919 .49082 L
.49919 .49082 L
.49901 .49029 L
.49901 .49029 L
.49866 .48931 L
.49866 .48931 L
.49865 .48929 L
.49865 .48929 L
.49825 .4883 L
.49825 .4883 L
.49803 .48779 L
.49803 .48779 L
.49779 .48727 L
.49779 .48727 L
.49732 .48631 L
.49732 .48631 L
.49729 .48624 L
.49729 .48624 L
.49673 .48519 L
.49673 .48519 L
.49655 .48485 L
.49655 .48485 L
.49613 .48413 L
.49613 .48413 L
.4957 .48343 L
.4957 .48343 L
.49547 .48308 L
.49547 .48308 L
.49477 .48204 L
.49477 .48204 L
.49477 .48203 L
.49477 .48203 L
.49401 .48099 L
.49401 .48099 L
.49378 .48069 L
.49378 .48069 L
.49319 .47995 L
.49319 .47995 L
.49272 .47938 L
.49272 .47938 L
.49233 .47893 L
.49233 .47893 L
.4916 .47811 L
.4916 .47811 L
.49142 .47791 L
.49142 .47791 L
.49045 .47691 L
.49045 .47691 L
.49041 .47687 L
.49041 .47687 L
.48943 .47593 L
.48943 .47593 L
.48917 .47568 L
.48917 .47568 L
.48836 .47496 L
.48836 .47496 L
.48787 .47454 L
.48787 .47454 L
.48723 .47401 L
.48723 .47401 L
.48651 .47344 L
.48651 .47344 L
.48605 .47308 L
.48605 .47308 L
.48511 .47238 L
.48511 .47238 L
.48482 .47217 L
.48482 .47217 L
.48366 .47137 L
.48366 .47137 L
.48353 .47128 L
.48353 .47128 L
.48218 .47041 L
.48218 .47041 L
.48217 .47041 L
.48217 .47041 L
.48078 .46957 L
.48078 .46957 L
.48064 .46949 L
.48064 .46949 L
.47933 .46876 L
.47933 .46876 L
.47907 .46862 L
.47907 .46862 L
.47781 .46797 L
.47781 .46797 L
.47746 .46779 L
.47746 .46779 L
.47624 .46721 L
.47624 .46721 L
.47583 .46701 L
.47583 .46701 L
.47461 .46647 L
.47461 .46647 L
.47416 .46628 L
.47416 .46628 L
.47291 .46577 L
.47291 .46577 L
.47247 .46559 L
.47247 .46559 L
.47116 .46509 L
.47116 .46509 L
.47075 .46494 L
.47075 .46494 L
.46934 .46444 L
.46934 .46444 L
.46901 .46434 L
.46901 .46434 L
.46745 .46383 L
.46745 .46383 L
.46726 .46377 L
.46726 .46377 L
.46549 .46325 L
.46549 .46325 L
.46548 .46325 L
.46548 .46325 L
.46369 .46276 L
.46369 .46276 L
.46347 .4627 L
.46347 .4627 L
.46189 .46231 L
.46189 .46231 L
.46137 .46219 L
.46137 .46219 L
.46008 .4619 L
.46008 .4619 L
.4592 .46171 L
.4592 .46171 L
.45825 .46152 L
.45825 .46152 L
.45694 .46127 L
.45694 .46127 L
.45642 .46118 L
.45642 .46118 L
.45461 .46087 L
.45461 .46087 L
.45458 .46087 L
.45458 .46087 L
.45274 .46058 L
.45274 .46058 L
.45219 .46051 L
.45219 .46051 L
.45089 .46033 L
.45089 .46033 L
.44967 .46018 L
.44967 .46018 L
.44904 .46011 L
.44904 .46011 L
.44718 .45991 L
.44718 .45991 L
.44706 .4599 L
.44706 .4599 L
.44533 .45974 L
.44533 .45974 L
.44435 .45966 L
.44435 .45966 L
.44347 .45959 L
.44347 .45959 L
.44161 .45947 L
.44161 .45947 L
.44154 .45947 L
.44154 .45947 L
.43976 .45937 L
.43976 .45937 L
.43861 .45932 L
.43861 .45932 L
.4379 .45929 L
.4379 .45929 L
.43605 .45923 L
.43605 .45923 L
.43555 .45921 L
.43555 .45921 L
.4342 .45919 L
.4342 .45919 L
.43237 .45916 L
.43237 .45916 L
.43235 .45916 L
.43235 .45916 L
.4305 .45916 L
.4305 .45916 L
.42904 .45916 L
.42904 .45916 L
.42866 .45917 L
.42866 .45917 L
.42682 .45919 L
.42682 .45919 L
.42556 .45922 L
.42556 .45922 L
.42498 .45923 L
.42498 .45923 L
.42315 .45929 L
.42315 .45929 L
.42192 .45933 L
.42192 .45933 L
.42132 .45935 L
.42132 .45935 L
.41949 .45943 L
.41949 .45943 L
.4181 .4595 L
.4181 .4595 L
.41767 .45952 L
.41767 .45952 L
.41586 .45962 L
.41586 .45962 L
.41409 .45973 L
.41409 .45973 L
.41404 .45974 L
.41404 .45974 L
.41224 .45986 L
.41224 .45986 L
.41043 .45999 L
.41043 .45999 L
.40986 .46003 L
.40986 .46003 L
.40863 .46013 L
.40863 .46013 L
.40684 .46028 L
.40684 .46028 L
.40539 .4604 L
.40539 .4604 L
.40505 .46044 L
.40505 .46044 L
.40326 .4606 L
.40326 .4606 L
.40148 .46077 L
.40148 .46077 L
.40066 .46085 L
.40066 .46085 L
.3997 .46095 L
.3997 .46095 L
.39793 .46113 L
.39793 .46113 L
.39616 .46132 L
.39616 .46132 L
.39564 .46138 L
.39564 .46138 L
.39439 .46152 L
.39439 .46152 L
.39263 .46172 L
.39263 .46172 L
.39087 .46192 L
.39087 .46192 L
.39029 .46199 L
.39029 .46199 L
.38912 .46213 L
.38912 .46213 L
.38737 .46235 L
.38737 .46235 L
.38562 .46257 L
.38562 .46257 L
.38458 .4627 L
.38458 .4627 L
.38388 .46279 L
.38388 .46279 L
.38214 .46302 L
.38214 .46302 L
.3804 .46325 L
.3804 .46325 L
.37867 .46348 L
.37867 .46348 L
.37844 .46351 L
.37844 .46351 L
.37694 .46371 L
.37694 .46371 L
.37522 .46395 L
.37522 .46395 L
.37349 .46419 L
.37349 .46419 L
.37183 .46443 L
.37183 .46443 L
.37177 .46444 L
.37177 .46444 L
.37006 .46468 L
.37006 .46468 L
.36835 .46493 L
.36835 .46493 L
.36664 .46518 L
.36664 .46518 L
.36493 .46543 L
.36493 .46543 L
.36466 .46547 L
.36466 .46547 L
.36323 .46569 L
.36323 .46569 L
.36153 .46594 L
.36153 .46594 L
.35983 .4662 L
.35983 .4662 L
.35813 .46646 L
.35813 .46646 L
.35685 .46665 L
.35685 .46665 L
.35644 .46672 L
.35644 .46672 L
.35475 .46698 L
.35475 .46698 L
.35306 .46724 L
.35306 .46724 L
.35138 .4675 L
.35138 .4675 L
.34969 .46776 L
.34969 .46776 L
.34828 .46798 L
.34828 .46798 L
.34801 .46803 L
.34801 .46803 L
.34633 .46829 L
.34633 .46829 L
.34466 .46856 L
.34466 .46856 L
.34298 .46883 L
.34298 .46883 L
.34131 .46909 L
.34131 .46909 L
.33964 .46936 L
.33964 .46936 L
.3388 .46949 L
.3388 .46949 L
.33797 .46962 L
.33797 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .47069 L
.33132 .47069 L
.32966 .47096 L
.32966 .47096 L
.32821 .47119 L
.32821 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47256 L
.31975 .47256 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35101 L
.11016 .35101 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34542 L
.10722 .34542 L
.10641 .34435 L
.10641 .34435 L
.10612 .34389 L
.10612 .34389 L
.10508 .34219 L
.10508 .34219 L
.10405 .34049 L
.10405 .34049 L
.10302 .33882 L
.10302 .33882 L
.10196 .33721 L
.10196 .33721 L
.10086 .33571 L
.10086 .33571 L
.09972 .33431 L
.09972 .33431 L
.09854 .33301 L
.09854 .33301 L
.09695 .33271 L
.09695 .33271 L
.09601 .33082 L
.09601 .33082 L
.09556 .33017 L
.09556 .33017 L
.09488 .32943 L
.09488 .32943 L
.09369 .32816 L
.09369 .32816 L
.09248 .32694 L
.09248 .32694 L
.09124 .32578 L
.09124 .32578 L
.08998 .3247 L
.08998 .3247 L
.08869 .32369 L
.08869 .32369 L
.08736 .32276 L
.08736 .32276 L
.08599 .32191 L
.08599 .32191 L
.08325 .32429 L
.08325 .32429 L
.08233 .3224 L
.08233 .3224 L
.08131 .32073 L
.08131 .32073 L
.08034 .31897 L
.08034 .31897 L
.07966 .31654 L
.07966 .31654 L
.07689 .31895 L
.07689 .31895 L
.07521 .31884 L
.07521 .31884 L
.0735 .31881 L
.0735 .31881 L
.07178 .31881 L
.07178 .31881 L
.07008 .31873 L
.07008 .31873 L
.06847 .31847 L
.06847 .31847 L
.06696 .31797 L
.06696 .31797 L
.06552 .31729 L
.06552 .31729 L
.06407 .31663 L
.06407 .31663 L
.06258 .31608 L
.06258 .31608 L
.06107 .31558 L
.06107 .31558 L
.08165 .27276 L
.10639 .23219 L
.13505 .1943 L
.16735 .15944 L
.20295 .12798 L
.24151 .10022 L
.28264 .07643 L
.32594 .05686 L
.37097 .0417 L
.41729 .03111 L
.46443 .02517 L
.51193 .02397 L
.55931 .02749 L
.60611 .03573 L
.65185 .04858 L
.69609 .06592 L
.73838 .08758 L
.7783 .11335 L
.81546 .14296 L
.84948 .17613 L
.88003 .21252 L
.9068 .25178 L
.92953 .2935 L
.94799 .33728 L
.962 .38268 L
.97142 .42926 L
.97615 .47653 L
.97615 .52405 L
.97142 .57133 L
.962 .6179 L
.94799 .6633 L
.92953 .70708 L
.9068 .74881 L
.88003 .78806 L
.84948 .82445 L
.81546 .85762 L
.7783 .88723 L
.73838 .913 L
.69609 .93466 L
.65185 .95201 L
.60611 .96486 L
.55931 .97309 L
.51193 .97662 L
.46443 .97541 L
.41729 .96948 L
.37097 .95888 L
.32594 .94372 L
.28264 .92415 L
.24151 .90037 L
.20295 .8726 L
.16735 .84114 L
.13505 .80629 L
.10639 .76839 L
.08165 .72783 L
.06107 .685 L
F
.06107 .31558 m
.06258 .31608 L
.06258 .31608 L
.06407 .31663 L
.06407 .31663 L
.06552 .31729 L
.06552 .31729 L
.06696 .31797 L
.06696 .31797 L
.06847 .31847 L
.06847 .31847 L
.07008 .31873 L
.07008 .31873 L
.07178 .31881 L
.07178 .31881 L
.0735 .31881 L
.0735 .31881 L
.07521 .31884 L
.07521 .31884 L
.07689 .31895 L
.07689 .31895 L
.07966 .31654 L
.07966 .31654 L
.08034 .31897 L
.08034 .31897 L
.08131 .32073 L
.08131 .32073 L
.08233 .3224 L
.08233 .3224 L
.08325 .32429 L
.08325 .32429 L
.08599 .32191 L
.08599 .32191 L
.08736 .32276 L
.08736 .32276 L
.08869 .32369 L
.08869 .32369 L
.08998 .3247 L
.08998 .3247 L
.09124 .32578 L
.09124 .32578 L
.09248 .32694 L
.09248 .32694 L
.09369 .32816 L
.09369 .32816 L
.09488 .32943 L
.09488 .32943 L
.09556 .33017 L
.09556 .33017 L
.09601 .33082 L
.09601 .33082 L
.09695 .33271 L
.09695 .33271 L
.09854 .33301 L
.09854 .33301 L
.09972 .33431 L
.09972 .33431 L
.10086 .33571 L
.10086 .33571 L
.10196 .33721 L
.10196 .33721 L
.10302 .33882 L
.10302 .33882 L
.10405 .34049 L
.10405 .34049 L
.10508 .34219 L
.10508 .34219 L
.10612 .34389 L
.10612 .34389 L
.10641 .34435 L
.10641 .34435 L
.10722 .34542 L
.10722 .34542 L
.10827 .34709 L
.10827 .34709 L
.10924 .34898 L
.10924 .34898 L
.11016 .35101 L
.11016 .35101 L
.11108 .35305 L
.11108 .35305 L
.11205 .355 L
.11205 .355 L
.11265 .35613 L
.11265 .35613 L
.11301 .35697 L
.11301 .35697 L
.11381 .35938 L
.11381 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28658 .47783 L
.28658 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47572 L
.30008 .47572 L
.30171 .47545 L
.30171 .47545 L
.30256 .47531 L
.30256 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47416 L
.30989 .47416 L
.31153 .47389 L
.31153 .47389 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31626 .47312 L
.31626 .47312 L
.31646 .47309 L
.31646 .47309 L
.3181 .47283 L
.3181 .47283 L
.31975 .47256 L
.31975 .47256 L
.3214 .4723 L
.3214 .4723 L
.32305 .47203 L
.32305 .47203 L
.3247 .47176 L
.3247 .47176 L
.32635 .47149 L
.32635 .47149 L
.32801 .47122 L
.32801 .47122 L
.32821 .47119 L
.32821 .47119 L
.32966 .47096 L
.32966 .47096 L
.33132 .47069 L
.33132 .47069 L
.33298 .47043 L
.33298 .47043 L
.33464 .47016 L
.33464 .47016 L
.33631 .46989 L
.33631 .46989 L
.33797 .46962 L
.33797 .46962 L
.3388 .46949 L
.3388 .46949 L
.33964 .46936 L
.33964 .46936 L
.34131 .46909 L
.34131 .46909 L
.34298 .46883 L
.34298 .46883 L
.34466 .46856 L
.34466 .46856 L
.34633 .46829 L
.34633 .46829 L
.34801 .46803 L
.34801 .46803 L
.34828 .46798 L
.34828 .46798 L
.34969 .46776 L
.34969 .46776 L
.35138 .4675 L
.35138 .4675 L
.35306 .46724 L
.35306 .46724 L
.35475 .46698 L
.35475 .46698 L
.35644 .46672 L
.35644 .46672 L
.35685 .46665 L
.35685 .46665 L
.35813 .46646 L
.35813 .46646 L
.35983 .4662 L
.35983 .4662 L
.36153 .46594 L
.36153 .46594 L
.36323 .46569 L
.36323 .46569 L
.36466 .46547 L
.36466 .46547 L
.36493 .46543 L
.36493 .46543 L
.36664 .46518 L
.36664 .46518 L
.36835 .46493 L
.36835 .46493 L
.37006 .46468 L
.37006 .46468 L
.37177 .46444 L
.37177 .46444 L
.37183 .46443 L
.37183 .46443 L
.37349 .46419 L
.37349 .46419 L
.37522 .46395 L
.37522 .46395 L
.37694 .46371 L
.37694 .46371 L
.37844 .46351 L
.37844 .46351 L
.37867 .46348 L
.37867 .46348 L
.3804 .46325 L
.3804 .46325 L
.38214 .46302 L
.38214 .46302 L
.38388 .46279 L
.38388 .46279 L
.38458 .4627 L
.38458 .4627 L
.38562 .46257 L
.38562 .46257 L
.38737 .46235 L
.38737 .46235 L
.38912 .46213 L
.38912 .46213 L
.39029 .46199 L
.39029 .46199 L
.39087 .46192 L
.39087 .46192 L
.39263 .46172 L
.39263 .46172 L
.39439 .46152 L
.39439 .46152 L
.39564 .46138 L
.39564 .46138 L
.39616 .46132 L
.39616 .46132 L
.39793 .46113 L
.39793 .46113 L
.3997 .46095 L
.3997 .46095 L
.40066 .46085 L
.40066 .46085 L
.40148 .46077 L
.40148 .46077 L
.40326 .4606 L
.40326 .4606 L
.40505 .46044 L
.40505 .46044 L
.40539 .4604 L
.40539 .4604 L
.40684 .46028 L
.40684 .46028 L
.40863 .46013 L
.40863 .46013 L
.40986 .46003 L
.40986 .46003 L
.41043 .45999 L
.41043 .45999 L
.41224 .45986 L
.41224 .45986 L
.41404 .45974 L
.41404 .45974 L
.41409 .45973 L
.41409 .45973 L
.41586 .45962 L
.41586 .45962 L
.41767 .45952 L
.41767 .45952 L
.4181 .4595 L
.4181 .4595 L
.41949 .45943 L
.41949 .45943 L
.42132 .45935 L
.42132 .45935 L
.42192 .45933 L
.42192 .45933 L
.42315 .45929 L
.42315 .45929 L
.42498 .45923 L
.42498 .45923 L
.42556 .45922 L
.42556 .45922 L
.42682 .45919 L
.42682 .45919 L
.42866 .45917 L
.42866 .45917 L
.42904 .45916 L
.42904 .45916 L
.4305 .45916 L
.4305 .45916 L
.43235 .45916 L
.43235 .45916 L
.43237 .45916 L
.43237 .45916 L
.4342 .45919 L
.4342 .45919 L
.43555 .45921 L
.43555 .45921 L
.43605 .45923 L
.43605 .45923 L
.4379 .45929 L
.4379 .45929 L
.43861 .45932 L
.43861 .45932 L
.43976 .45937 L
.43976 .45937 L
.44154 .45947 L
.44154 .45947 L
.44161 .45947 L
.44161 .45947 L
.44347 .45959 L
.44347 .45959 L
.44435 .45966 L
.44435 .45966 L
.44533 .45974 L
.44533 .45974 L
.44706 .4599 L
.44706 .4599 L
.44718 .45991 L
.44718 .45991 L
.44904 .46011 L
.44904 .46011 L
.44967 .46018 L
.44967 .46018 L
.45089 .46033 L
.45089 .46033 L
.45219 .46051 L
.45219 .46051 L
.45274 .46058 L
.45274 .46058 L
.45458 .46087 L
.45458 .46087 L
.45461 .46087 L
.45461 .46087 L
.45642 .46118 L
.45642 .46118 L
.45694 .46127 L
.45694 .46127 L
.45825 .46152 L
.45825 .46152 L
.4592 .46171 L
.4592 .46171 L
.46008 .4619 L
.46008 .4619 L
.46137 .46219 L
.46137 .46219 L
.46189 .46231 L
.46189 .46231 L
.46347 .4627 L
.46347 .4627 L
.46369 .46276 L
.46369 .46276 L
.46548 .46325 L
.46548 .46325 L
.46549 .46325 L
.46549 .46325 L
.46726 .46377 L
.46726 .46377 L
.46745 .46383 L
.46745 .46383 L
.46901 .46434 L
.46901 .46434 L
.46934 .46444 L
.46934 .46444 L
.47075 .46494 L
.47075 .46494 L
.47116 .46509 L
.47116 .46509 L
.47247 .46559 L
.47247 .46559 L
.47291 .46577 L
.47291 .46577 L
.47416 .46628 L
.47416 .46628 L
.47461 .46647 L
.47461 .46647 L
.47583 .46701 L
.47583 .46701 L
.47624 .46721 L
.47624 .46721 L
.47746 .46779 L
.47746 .46779 L
.47781 .46797 L
.47781 .46797 L
.47907 .46862 L
.47907 .46862 L
.47933 .46876 L
.47933 .46876 L
.48064 .46949 L
.48064 .46949 L
.48078 .46957 L
.48078 .46957 L
.48217 .47041 L
.48217 .47041 L
.48218 .47041 L
.48218 .47041 L
.48353 .47128 L
.48353 .47128 L
.48366 .47137 L
.48366 .47137 L
.48482 .47217 L
.48482 .47217 L
.48511 .47238 L
.48511 .47238 L
.48605 .47308 L
.48605 .47308 L
.48651 .47344 L
.48651 .47344 L
.48723 .47401 L
.48723 .47401 L
.48787 .47454 L
.48787 .47454 L
.48836 .47496 L
.48836 .47496 L
.48917 .47568 L
.48917 .47568 L
.48943 .47593 L
.48943 .47593 L
.49041 .47687 L
.49041 .47687 L
.49045 .47691 L
.49045 .47691 L
.49142 .47791 L
.49142 .47791 L
.4916 .47811 L
.4916 .47811 L
.49233 .47893 L
.49233 .47893 L
.49272 .47938 L
.49272 .47938 L
.49319 .47995 L
.49319 .47995 L
.49378 .48069 L
.49378 .48069 L
.49401 .48099 L
.49401 .48099 L
.49477 .48203 L
.49477 .48203 L
.49477 .48204 L
.49477 .48204 L
.49547 .48308 L
.49547 .48308 L
.4957 .48343 L
.4957 .48343 L
.49613 .48413 L
.49613 .48413 L
.49655 .48485 L
.49655 .48485 L
.49673 .48519 L
.49673 .48519 L
.49729 .48624 L
.49729 .48624 L
.49732 .48631 L
.49732 .48631 L
.49779 .48727 L
.49779 .48727 L
.49803 .48779 L
.49803 .48779 L
.49825 .4883 L
.49825 .4883 L
.49865 .48929 L
.49865 .48929 L
.49866 .48931 L
.49866 .48931 L
.49901 .49029 L
.49901 .49029 L
.49919 .49082 L
.49919 .49082 L
.49933 .49124 L
.49933 .49124 L
.49959 .49215 L
.49959 .49215 L
.49965 .49237 L
.49965 .49237 L
.49982 .493 L
.49982 .493 L
.50001 .49381 L
.50001 .49381 L
.50003 .49394 L
.50003 .49394 L
.50016 .49452 L
.50016 .49452 L
.50028 .4952 L
.50028 .4952 L
.50033 .49553 L
.50033 .49553 L
.50037 .49578 L
.50037 .49578 L
.50045 .49629 L
.50045 .49629 L
.5005 .49674 L
.5005 .49674 L
.50054 .49713 L
.50054 .49713 L
.50054 .49713 L
.50054 .49713 L
.50058 .49744 L
.50058 .49744 L
.5006 .49772 L
.5006 .49772 L
.50062 .49796 L
.50062 .49796 L
.50064 .49817 L
.50064 .49817 L
.50065 .49835 L
.50065 .49835 L
.50066 .4985 L
.50066 .4985 L
.50067 .49864 L
.50067 .49864 L
.50067 .49875 L
.50067 .49875 L
.50067 .49876 L
.50067 .49876 L
.50068 .49886 L
.50068 .49886 L
.50068 .49896 L
.50068 .49896 L
.50068 .49904 L
.50068 .49904 L
.50069 .49912 L
.50069 .49912 L
.50069 .49918 L
.50069 .49918 L
.50069 .49924 L
.50069 .49924 L
.50069 .4993 L
.50069 .4993 L
.5007 .49935 L
.5007 .49935 L
.5007 .4994 L
.5007 .4994 L
.5007 .49944 L
.5007 .49944 L
.5007 .49948 L
.5007 .49948 L
.5007 .49952 L
.5007 .49952 L
.5007 .49956 L
.5007 .49956 L
.5007 .49959 L
.5007 .49959 L
.5007 .49962 L
.5007 .49962 L
.5007 .49965 L
.5007 .49965 L
.5007 .49968 L
.5007 .49968 L
.5007 .4997 L
.5007 .4997 L
.50071 .49973 L
.50071 .49973 L
.50071 .49975 L
.50071 .49975 L
.50071 .49977 L
.50071 .49977 L
.50071 .49979 L
.50071 .49979 L
.50071 .49981 L
.50071 .49981 L
.50071 .49983 L
.50071 .49983 L
.50071 .49985 L
.50071 .49985 L
.50071 .49987 L
.50071 .49987 L
.50071 .49989 L
.50071 .49989 L
.50071 .4999 L
.50071 .4999 L
.50071 .49992 L
.50071 .49992 L
.50071 .49993 L
.50071 .49993 L
.50071 .49995 L
.50071 .49995 L
.50071 .49996 L
.50071 .49996 L
.50071 .49998 L
.50071 .49998 L
.50071 .49999 L
.50071 .49999 L
.50071 .5 L
.50071 .5 L
.50071 .50002 L
.50071 .50002 L
.50071 .50003 L
.50071 .50003 L
.50071 .50004 L
.50071 .50004 L
.50071 .50005 L
.50071 .50005 L
.50071 .50007 L
.50071 .50007 L
.50071 .50008 L
.50071 .50008 L
.50071 .50009 L
.50071 .50009 L
.50071 .5001 L
.50071 .5001 L
.50071 .50011 L
.50071 .50011 L
.50071 .50012 L
.50071 .50012 L
.50071 .50013 L
.50071 .50013 L
.50071 .50014 L
.50071 .50014 L
.50071 .50015 L
.50071 .50015 L
.50071 .50016 L
.50071 .50016 L
.50071 .50017 L
.50071 .50017 L
.50071 .50018 L
.50071 .50018 L
.50071 .50019 L
.50071 .50019 L
.50071 .5002 L
.50071 .5002 L
.50071 .50021 L
.50071 .50021 L
.50071 .50022 L
.50071 .50022 L
.50071 .50023 L
.50071 .50023 L
.50071 .50024 L
.50071 .50024 L
.50071 .50025 L
.50071 .50025 L
.50071 .50026 L
.50071 .50026 L
.50071 .50026 L
.50071 .50026 L
.50071 .50027 L
.50071 .50027 L
.50071 .50028 L
.50071 .50028 L
.50071 .50029 L
.50071 .50029 L
.50071 .5003 L
.50071 .5003 L
.50071 .50031 L
.50071 .50031 L
.50071 .50032 L
.50071 .50032 L
.50071 .50033 L
.50071 .50033 L
.50071 .50034 L
.50071 .50034 L
.50071 .50035 L
.50071 .50035 L
.50071 .50036 L
.50071 .50036 L
.50071 .50036 L
.50071 .50036 L
.50071 .50037 L
.50071 .50037 L
.50071 .50038 L
.50071 .50038 L
.50071 .50039 L
.50071 .50039 L
.50071 .5004 L
.50071 .5004 L
.50071 .50041 L
.50071 .50041 L
.50071 .50042 L
.50071 .50042 L
.50071 .50043 L
.50071 .50043 L
.50071 .50044 L
.50071 .50044 L
.50071 .50045 L
.50071 .50045 L
.50071 .50046 L
.50071 .50046 L
.50071 .50047 L
.50071 .50047 L
.50071 .50048 L
.50071 .50048 L
.50071 .50049 L
.50071 .50049 L
.50071 .50051 L
.50071 .50051 L
.50071 .50052 L
.50071 .50052 L
.50071 .50053 L
.50071 .50053 L
.50071 .50054 L
.50071 .50054 L
.50071 .50055 L
.50071 .50055 L
.50071 .50057 L
.50071 .50057 L
.50071 .50058 L
.50071 .50058 L
.50071 .50059 L
.50071 .50059 L
.50071 .5006 L
.50071 .5006 L
.50071 .50062 L
.50071 .50062 L
.50071 .50063 L
.50071 .50063 L
.50071 .50065 L
.50071 .50065 L
.50071 .50066 L
.50071 .50066 L
.50071 .50068 L
.50071 .50068 L
.50071 .5007 L
.50071 .5007 L
.50071 .50071 L
.50071 .50071 L
.50071 .50073 L
.50071 .50073 L
.50071 .50075 L
.50071 .50075 L
.50071 .50077 L
.50071 .50077 L
.50071 .50079 L
.50071 .50079 L
.50071 .50081 L
.50071 .50081 L
.50071 .50083 L
.50071 .50083 L
.50071 .50085 L
.50071 .50085 L
.5007 .50088 L
.5007 .50088 L
.5007 .50091 L
.5007 .50091 L
.5007 .50093 L
.5007 .50093 L
.5007 .50096 L
.5007 .50096 L
.5007 .50099 L
.5007 .50099 L
.5007 .50103 L
.5007 .50103 L
.5007 .50106 L
.5007 .50106 L
.5007 .5011 L
.5007 .5011 L
.5007 .50114 L
.5007 .50114 L
.5007 .50118 L
.5007 .50118 L
.5007 .50123 L
.5007 .50123 L
.50069 .50128 L
.50069 .50128 L
.50069 .50134 L
.50069 .50134 L
.50069 .5014 L
.50069 .5014 L
.50069 .50147 L
.50069 .50147 L
.50068 .50154 L
.50068 .50154 L
.50068 .50163 L
.50068 .50163 L
.50068 .50172 L
.50068 .50172 L
.50067 .50182 L
.50067 .50182 L
.50067 .50183 L
.50067 .50183 L
.50067 .50194 L
.50067 .50194 L
.50066 .50208 L
.50066 .50208 L
.50065 .50223 L
.50065 .50223 L
.50064 .50241 L
.50064 .50241 L
.50062 .50262 L
.50062 .50262 L
.5006 .50286 L
.5006 .50286 L
.50058 .50314 L
.50058 .50314 L
.50054 .50346 L
.50054 .50346 L
.50054 .50346 L
.50054 .50346 L
.5005 .50385 L
.5005 .50385 L
.50045 .5043 L
.50045 .5043 L
.50037 .50481 L
.50037 .50481 L
.50033 .50506 L
.50033 .50506 L
.50028 .50539 L
.50028 .50539 L
.50016 .50606 L
.50016 .50606 L
.50003 .50664 L
.50003 .50664 L
.50001 .50677 L
.50001 .50677 L
.49982 .50759 L
.49982 .50759 L
.49965 .50821 L
.49965 .50821 L
.49959 .50843 L
.49959 .50843 L
.49933 .50935 L
.49933 .50935 L
.49919 .50976 L
.49919 .50976 L
.49901 .51029 L
.49901 .51029 L
.49866 .51127 L
.49866 .51127 L
.49865 .51129 L
.49865 .51129 L
.49825 .51228 L
.49825 .51228 L
.49803 .5128 L
.49803 .5128 L
.49779 .51331 L
.49779 .51331 L
.49732 .51428 L
.49732 .51428 L
.49729 .51434 L
.49729 .51434 L
.49673 .5154 L
.49673 .5154 L
.49655 .51573 L
.49655 .51573 L
.49613 .51645 L
.49613 .51645 L
.4957 .51715 L
.4957 .51715 L
.49547 .5175 L
.49547 .5175 L
.49477 .51854 L
.49477 .51854 L
.49477 .51855 L
.49477 .51855 L
.49401 .51959 L
.49401 .51959 L
.49378 .51989 L
.49378 .51989 L
.49319 .52063 L
.49319 .52063 L
.49272 .5212 L
.49272 .5212 L
.49233 .52166 L
.49233 .52166 L
.4916 .52248 L
.4916 .52248 L
.49142 .52267 L
.49142 .52267 L
.49045 .52367 L
.49045 .52367 L
.49041 .52371 L
.49041 .52371 L
.48943 .52466 L
.48943 .52466 L
.48917 .5249 L
.48917 .5249 L
.48836 .52563 L
.48836 .52563 L
.48787 .52605 L
.48787 .52605 L
.48723 .52658 L
.48723 .52658 L
.48651 .52715 L
.48651 .52715 L
.48605 .52751 L
.48605 .52751 L
.48511 .5282 L
.48511 .5282 L
.48482 .52842 L
.48482 .52842 L
.48366 .52921 L
.48366 .52921 L
.48353 .5293 L
.48353 .5293 L
.48218 .53017 L
.48218 .53017 L
.48217 .53018 L
.48217 .53018 L
.48078 .53101 L
.48078 .53101 L
.48064 .53109 L
.48064 .53109 L
.47933 .53182 L
.47933 .53182 L
.47907 .53196 L
.47907 .53196 L
.47781 .53261 L
.47781 .53261 L
.47746 .53279 L
.47746 .53279 L
.47624 .53338 L
.47624 .53338 L
.47583 .53357 L
.47583 .53357 L
.47461 .53411 L
.47461 .53411 L
.47416 .5343 L
.47416 .5343 L
.47291 .53482 L
.47291 .53482 L
.47247 .53499 L
.47247 .53499 L
.47116 .53549 L
.47116 .53549 L
.47075 .53564 L
.47075 .53564 L
.46934 .53614 L
.46934 .53614 L
.46901 .53625 L
.46901 .53625 L
.46745 .53675 L
.46745 .53675 L
.46726 .53681 L
.46726 .53681 L
.46549 .53733 L
.46549 .53733 L
.46548 .53734 L
.46548 .53734 L
.46369 .53782 L
.46369 .53782 L
.46347 .53788 L
.46347 .53788 L
.46189 .53827 L
.46189 .53827 L
.46137 .53839 L
.46137 .53839 L
.46008 .53868 L
.46008 .53868 L
.4592 .53887 L
.4592 .53887 L
.45825 .53906 L
.45825 .53906 L
.45694 .53931 L
.45694 .53931 L
.45642 .5394 L
.45642 .5394 L
.45461 .53971 L
.45461 .53971 L
.45458 .53972 L
.45458 .53972 L
.45274 .54 L
.45274 .54 L
.45219 .54008 L
.45219 .54008 L
.45089 .54025 L
.45089 .54025 L
.44967 .5404 L
.44967 .5404 L
.44904 .54047 L
.44904 .54047 L
.44718 .54067 L
.44718 .54067 L
.44706 .54068 L
.44706 .54068 L
.44533 .54084 L
.44533 .54084 L
.44435 .54092 L
.44435 .54092 L
.44347 .54099 L
.44347 .54099 L
.44161 .54111 L
.44161 .54111 L
.44154 .54112 L
.44154 .54112 L
.43976 .54121 L
.43976 .54121 L
.43861 .54127 L
.43861 .54127 L
.4379 .54129 L
.4379 .54129 L
.43605 .54135 L
.43605 .54135 L
.43555 .54137 L
.43555 .54137 L
.4342 .5414 L
.4342 .5414 L
.43237 .54142 L
.43237 .54142 L
.43235 .54142 L
.43235 .54142 L
.4305 .54143 L
.4305 .54143 L
.42904 .54142 L
.42904 .54142 L
.42866 .54142 L
.42866 .54142 L
.42682 .54139 L
.42682 .54139 L
.42556 .54137 L
.42556 .54137 L
.42498 .54135 L
.42498 .54135 L
.42315 .5413 L
.42315 .5413 L
.42192 .54125 L
.42192 .54125 L
.42132 .54123 L
.42132 .54123 L
.41949 .54115 L
.41949 .54115 L
.4181 .54108 L
.4181 .54108 L
.41767 .54106 L
.41767 .54106 L
.41586 .54096 L
.41586 .54096 L
.41409 .54085 L
.41409 .54085 L
.41404 .54085 L
.41404 .54085 L
.41224 .54072 L
.41224 .54072 L
.41043 .54059 L
.41043 .54059 L
.40986 .54055 L
.40986 .54055 L
.40863 .54045 L
.40863 .54045 L
.40684 .5403 L
.40684 .5403 L
.40539 .54018 L
.40539 .54018 L
.40505 .54015 L
.40505 .54015 L
.40326 .53998 L
.40326 .53998 L
.40148 .53981 L
.40148 .53981 L
.40066 .53973 L
.40066 .53973 L
.3997 .53963 L
.3997 .53963 L
.39793 .53945 L
.39793 .53945 L
.39616 .53926 L
.39616 .53926 L
.39564 .53921 L
.39564 .53921 L
.39439 .53907 L
.39439 .53907 L
.39263 .53886 L
.39263 .53886 L
.39087 .53866 L
.39087 .53866 L
.39029 .53859 L
.39029 .53859 L
.38912 .53845 L
.38912 .53845 L
.38737 .53823 L
.38737 .53823 L
.38562 .53802 L
.38562 .53802 L
.38458 .53788 L
.38458 .53788 L
.38388 .53779 L
.38388 .53779 L
.38214 .53757 L
.38214 .53757 L
.3804 .53734 L
.3804 .53734 L
.37867 .53711 L
.37867 .53711 L
.37844 .53708 L
.37844 .53708 L
.37694 .53687 L
.37694 .53687 L
.37522 .53663 L
.37522 .53663 L
.37349 .53639 L
.37349 .53639 L
.37183 .53615 L
.37183 .53615 L
.37177 .53615 L
.37177 .53615 L
.37006 .5359 L
.37006 .5359 L
.36835 .53565 L
.36835 .53565 L
.36664 .5354 L
.36664 .5354 L
.36493 .53515 L
.36493 .53515 L
.36466 .53511 L
.36466 .53511 L
.36323 .5349 L
.36323 .5349 L
.36153 .53464 L
.36153 .53464 L
.35983 .53438 L
.35983 .53438 L
.35813 .53413 L
.35813 .53413 L
.35685 .53393 L
.35685 .53393 L
.35644 .53387 L
.35644 .53387 L
.35475 .53361 L
.35475 .53361 L
.35306 .53334 L
.35306 .53334 L
.35138 .53308 L
.35138 .53308 L
.34969 .53282 L
.34969 .53282 L
.34828 .5326 L
.34828 .5326 L
.34801 .53256 L
.34801 .53256 L
.34633 .53229 L
.34633 .53229 L
.34466 .53202 L
.34466 .53202 L
.34298 .53176 L
.34298 .53176 L
.34131 .53149 L
.34131 .53149 L
.33964 .53123 L
.33964 .53123 L
.3388 .5311 L
.3388 .5311 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53016 L
.33298 .53016 L
.33132 .52989 L
.33132 .52989 L
.32966 .52962 L
.32966 .52962 L
.32821 .52939 L
.32821 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31626 .52747 L
.31626 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64754 L
.11108 .64754 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .6535 L
.10827 .6535 L
.10722 .65516 L
.10722 .65516 L
.10641 .65623 L
.10641 .65623 L
.10612 .65669 L
.10612 .65669 L
.10508 .65839 L
.10508 .65839 L
.10405 .66009 L
.10405 .66009 L
.10302 .66177 L
.10302 .66177 L
.10196 .66337 L
.10196 .66337 L
.10086 .66488 L
.10086 .66488 L
.09972 .66628 L
.09972 .66628 L
.09854 .66757 L
.09854 .66757 L
.09695 .66788 L
.09695 .66788 L
.09601 .66977 L
.09601 .66977 L
.09556 .67042 L
.09556 .67042 L
.09488 .67116 L
.09488 .67116 L
.09369 .67243 L
.09369 .67243 L
.09248 .67364 L
.09248 .67364 L
.09124 .6748 L
.09124 .6748 L
.08998 .67589 L
.08998 .67589 L
.08869 .6769 L
.08869 .6769 L
.08736 .67783 L
.08736 .67783 L
.08599 .67867 L
.08599 .67867 L
.08325 .67629 L
.08325 .67629 L
.08233 .67819 L
.08233 .67819 L
.08131 .67985 L
.08131 .67985 L
.08034 .68161 L
.08034 .68161 L
.07966 .68404 L
.07966 .68404 L
.07689 .68163 L
.07689 .68163 L
.07521 .68174 L
.07521 .68174 L
.0735 .68177 L
.0735 .68177 L
.07178 .68178 L
.07178 .68178 L
.07008 .68185 L
.07008 .68185 L
.06847 .68211 L
.06847 .68211 L
.06696 .68262 L
.06696 .68262 L
.06552 .68329 L
.06552 .68329 L
.06407 .68395 L
.06407 .68395 L
.06258 .6845 L
.06258 .6845 L
.06107 .685 L
.06107 .685 L
.08165 .72783 L
.10639 .76839 L
.13505 .80629 L
.16735 .84114 L
.20295 .8726 L
.24151 .90037 L
.28264 .92415 L
.32594 .94372 L
.37097 .95888 L
.41729 .96948 L
.46443 .97541 L
.51193 .97662 L
.55931 .97309 L
.60611 .96486 L
.65185 .95201 L
.69609 .93466 L
.73838 .913 L
.7783 .88723 L
.81546 .85762 L
.84948 .82445 L
.88003 .78806 L
.9068 .74881 L
.92953 .70708 L
.94799 .6633 L
.962 .6179 L
.97142 .57133 L
.97615 .52405 L
.97615 .47653 L
.97142 .42926 L
.962 .38268 L
.94799 .33728 L
.92953 .2935 L
.9068 .25178 L
.88003 .21252 L
.84948 .17613 L
.81546 .14296 L
.7783 .11335 L
.73838 .08758 L
.69609 .06592 L
.65185 .04858 L
.60611 .03573 L
.55931 .02749 L
.51193 .02397 L
.46443 .02517 L
.41729 .03111 L
.37097 .0417 L
.32594 .05686 L
.28264 .07643 L
.24151 .10022 L
.20295 .12798 L
.16735 .15944 L
.13505 .1943 L
.10639 .23219 L
.08165 .27276 L
.06107 .31558 L
F
.996 .115 0 0 k
.06113 .68515 m
.06275 .6849 L
.06275 .6849 L
.06431 .68452 L
.06431 .68452 L
.0658 .68396 L
.0658 .68396 L
.06726 .68334 L
.06726 .68334 L
.06877 .68282 L
.06877 .68282 L
.07035 .68248 L
.07035 .68248 L
.072 .68231 L
.072 .68231 L
.07368 .68221 L
.07368 .68221 L
.07536 .6821 L
.07536 .6821 L
.07702 .68192 L
.07702 .68192 L
.07976 .68426 L
.07976 .68426 L
.0804 .68175 L
.0804 .68175 L
.08136 .67996 L
.08136 .67996 L
.08237 .67827 L
.08237 .67827 L
.08328 .67635 L
.08328 .67635 L
.08603 .67876 L
.08603 .67876 L
.08739 .6779 L
.08739 .6779 L
.08871 .67696 L
.08871 .67696 L
.09001 .67594 L
.09001 .67594 L
.09126 .67484 L
.09126 .67484 L
.09249 .67368 L
.09249 .67368 L
.0937 .67245 L
.0937 .67245 L
.09488 .67118 L
.09488 .67118 L
.0956 .6704 L
.0956 .6704 L
.09602 .66979 L
.09602 .66979 L
.09695 .6679 L
.09695 .6679 L
.09854 .66758 L
.09854 .66758 L
.09972 .66628 L
.09972 .66628 L
.10086 .66488 L
.10086 .66488 L
.10196 .66338 L
.10196 .66338 L
.10302 .66177 L
.10302 .66177 L
.10406 .66009 L
.10406 .66009 L
.10508 .65839 L
.10508 .65839 L
.10612 .6567 L
.10612 .6567 L
.10642 .65623 L
.10642 .65623 L
.10722 .65516 L
.10722 .65516 L
.10827 .6535 L
.10827 .6535 L
.10924 .6516 L
.10924 .6516 L
.11016 .64957 L
.11016 .64957 L
.11108 .64754 L
.11108 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11381 .6412 L
.11381 .6412 L
.1146 .6387 L
.1146 .6387 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28658 .52275 L
.28658 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .5246 L
.29844 .5246 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30256 .52527 L
.30256 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52564 L
.30498 .52564 L
.30661 .5259 L
.30661 .5259 L
.30825 .52616 L
.30825 .52616 L
.30989 .52643 L
.30989 .52643 L
.31153 .52669 L
.31153 .52669 L
.31317 .52696 L
.31317 .52696 L
.31481 .52723 L
.31481 .52723 L
.31626 .52747 L
.31626 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52802 L
.31975 .52802 L
.3214 .52828 L
.3214 .52828 L
.32305 .52855 L
.32305 .52855 L
.3247 .52882 L
.3247 .52882 L
.32635 .52909 L
.32635 .52909 L
.32801 .52936 L
.32801 .52936 L
.32821 .52939 L
.32821 .52939 L
.32966 .52962 L
.32966 .52962 L
.33132 .52989 L
.33132 .52989 L
.33298 .53016 L
.33298 .53016 L
.33464 .53042 L
.33464 .53042 L
.33631 .53069 L
.33631 .53069 L
.33797 .53096 L
.33797 .53096 L
.33879 .5311 L
.33879 .5311 L
.33964 .53123 L
.33964 .53123 L
.34131 .53149 L
.34131 .53149 L
.34298 .53176 L
.34298 .53176 L
.34466 .53203 L
.34466 .53203 L
.34633 .53229 L
.34633 .53229 L
.34801 .53256 L
.34801 .53256 L
.34827 .5326 L
.34827 .5326 L
.34969 .53282 L
.34969 .53282 L
.35138 .53308 L
.35138 .53308 L
.35306 .53335 L
.35306 .53335 L
.35475 .53361 L
.35475 .53361 L
.35644 .53387 L
.35644 .53387 L
.35684 .53393 L
.35684 .53393 L
.35813 .53413 L
.35813 .53413 L
.35983 .53439 L
.35983 .53439 L
.36153 .53464 L
.36153 .53464 L
.36323 .5349 L
.36323 .5349 L
.36465 .53511 L
.36465 .53511 L
.36493 .53516 L
.36493 .53516 L
.36664 .53541 L
.36664 .53541 L
.36835 .53566 L
.36835 .53566 L
.37006 .53591 L
.37006 .53591 L
.37178 .53615 L
.37178 .53615 L
.37181 .53616 L
.37181 .53616 L
.3735 .5364 L
.3735 .5364 L
.37522 .53664 L
.37522 .53664 L
.37694 .53688 L
.37694 .53688 L
.37842 .53708 L
.37842 .53708 L
.37867 .53712 L
.37867 .53712 L
.3804 .53735 L
.3804 .53735 L
.38214 .53758 L
.38214 .53758 L
.38388 .53781 L
.38388 .53781 L
.38455 .53789 L
.38455 .53789 L
.38562 .53803 L
.38562 .53803 L
.38737 .53825 L
.38737 .53825 L
.38912 .53847 L
.38912 .53847 L
.39026 .5386 L
.39026 .5386 L
.39088 .53868 L
.39088 .53868 L
.39263 .53888 L
.39263 .53888 L
.3944 .53909 L
.3944 .53909 L
.3956 .53922 L
.3956 .53922 L
.39616 .53928 L
.39616 .53928 L
.39793 .53948 L
.39793 .53948 L
.39971 .53966 L
.39971 .53966 L
.40061 .53975 L
.40061 .53975 L
.40149 .53984 L
.40149 .53984 L
.40327 .54001 L
.40327 .54001 L
.40506 .54018 L
.40506 .54018 L
.40533 .54021 L
.40533 .54021 L
.40685 .54034 L
.40685 .54034 L
.40865 .54049 L
.40865 .54049 L
.40978 .54058 L
.40978 .54058 L
.41045 .54063 L
.41045 .54063 L
.41226 .54077 L
.41226 .54077 L
.414 .54089 L
.414 .54089 L
.41407 .54089 L
.41407 .54089 L
.41588 .54101 L
.41588 .54101 L
.4177 .54112 L
.4177 .54112 L
.418 .54113 L
.418 .54113 L
.41952 .54121 L
.41952 .54121 L
.42135 .54129 L
.42135 .54129 L
.42181 .54131 L
.42181 .54131 L
.42318 .54136 L
.42318 .54136 L
.42502 .54142 L
.42502 .54142 L
.42544 .54143 L
.42544 .54143 L
.42686 .54147 L
.42686 .54147 L
.4287 .5415 L
.4287 .5415 L
.4289 .5415 L
.4289 .5415 L
.43055 .54151 L
.43055 .54151 L
.43221 .54151 L
.43221 .54151 L
.4324 .54151 L
.4324 .54151 L
.43426 .5415 L
.43426 .5415 L
.43538 .54148 L
.43538 .54148 L
.43611 .54146 L
.43611 .54146 L
.43797 .54141 L
.43797 .54141 L
.43842 .54139 L
.43842 .54139 L
.43984 .54133 L
.43984 .54133 L
.44133 .54126 L
.44133 .54126 L
.4417 .54124 L
.4417 .54124 L
.44357 .54112 L
.44357 .54112 L
.44413 .54108 L
.44413 .54108 L
.44543 .54098 L
.44543 .54098 L
.44682 .54087 L
.44682 .54087 L
.4473 .54082 L
.4473 .54082 L
.44916 .54063 L
.44916 .54063 L
.44941 .54061 L
.44941 .54061 L
.45102 .54042 L
.45102 .54042 L
.45191 .54031 L
.45191 .54031 L
.45289 .54017 L
.45289 .54017 L
.45431 .53997 L
.45431 .53997 L
.45474 .5399 L
.45474 .5399 L
.4566 .5396 L
.4566 .5396 L
.45663 .53959 L
.45663 .53959 L
.45844 .53926 L
.45844 .53926 L
.45886 .53918 L
.45886 .53918 L
.46028 .5389 L
.46028 .5389 L
.46102 .53874 L
.46102 .53874 L
.46211 .53849 L
.46211 .53849 L
.46309 .53826 L
.46309 .53826 L
.46393 .53805 L
.46393 .53805 L
.4651 .53775 L
.4651 .53775 L
.46574 .53758 L
.46574 .53758 L
.46703 .53721 L
.46703 .53721 L
.46754 .53706 L
.46754 .53706 L
.4689 .53664 L
.4689 .53664 L
.46932 .53651 L
.46932 .53651 L
.4707 .53604 L
.4707 .53604 L
.47108 .53591 L
.47108 .53591 L
.47244 .53541 L
.47244 .53541 L
.47282 .53527 L
.47282 .53527 L
.47412 .53476 L
.47412 .53476 L
.47453 .53459 L
.47453 .53459 L
.47573 .53408 L
.47573 .53408 L
.47623 .53386 L
.47623 .53386 L
.47729 .53337 L
.47729 .53337 L
.47789 .53308 L
.47789 .53308 L
.47878 .53264 L
.47878 .53264 L
.47952 .53226 L
.47952 .53226 L
.48022 .53189 L
.48022 .53189 L
.48112 .5314 L
.48112 .5314 L
.48161 .53112 L
.48161 .53112 L
.48269 .53048 L
.48269 .53048 L
.48294 .53033 L
.48294 .53033 L
.48421 .52952 L
.48421 .52952 L
.48421 .52951 L
.48421 .52951 L
.48543 .52869 L
.48543 .52869 L
.48569 .52851 L
.48569 .52851 L
.4866 .52784 L
.4866 .52784 L
.48712 .52745 L
.48712 .52745 L
.48772 .52698 L
.48772 .52698 L
.4885 .52634 L
.4885 .52634 L
.48878 .52611 L
.48878 .52611 L
.4898 .52523 L
.4898 .52523 L
.48984 .52519 L
.48984 .52519 L
.49076 .52433 L
.49076 .52433 L
.49111 .52399 L
.49111 .52399 L
.49167 .52343 L
.49167 .52343 L
.49233 .52275 L
.49233 .52275 L
.49253 .52253 L
.49253 .52253 L
.49335 .52162 L
.49335 .52162 L
.49348 .52146 L
.49348 .52146 L
.49411 .52071 L
.49411 .52071 L
.49457 .52013 L
.49457 .52013 L
.49483 .5198 L
.49483 .5198 L
.4955 .51889 L
.4955 .51889 L
.49559 .51876 L
.49559 .51876 L
.49613 .51799 L
.49613 .51799 L
.49654 .51736 L
.49654 .51736 L
.4967 .5171 L
.4967 .5171 L
.49724 .51622 L
.49724 .51622 L
.49742 .51591 L
.49742 .51591 L
.49773 .51536 L
.49773 .51536 L
.49818 .51452 L
.49818 .51452 L
.49822 .51444 L
.49822 .51444 L
.49858 .5137 L
.49858 .5137 L
.49894 .51293 L
.49894 .51293 L
.49895 .5129 L
.49895 .5129 L
.49928 .51214 L
.49928 .51214 L
.49958 .5114 L
.49958 .5114 L
.49958 .51139 L
.49958 .51139 L
.49984 .5107 L
.49984 .5107 L
.50007 .51003 L
.50007 .51003 L
.50014 .50982 L
.50014 .50982 L
.50028 .50941 L
.50028 .50941 L
.50046 .50881 L
.50046 .50881 L
.50061 .50826 L
.50061 .50826 L
.50062 .50823 L
.50062 .50823 L
.50075 .50775 L
.50075 .50775 L
.50086 .50727 L
.50086 .50727 L
.50096 .50683 L
.50096 .50683 L
.50101 .5066 L
.50101 .5066 L
.50105 .50642 L
.50105 .50642 L
.50113 .50604 L
.50113 .50604 L
.50119 .5057 L
.50119 .5057 L
.50125 .50538 L
.50125 .50538 L
.5013 .50509 L
.5013 .50509 L
.50132 .50494 L
.50132 .50494 L
.50134 .50482 L
.50134 .50482 L
.50138 .50457 L
.50138 .50457 L
.50141 .50434 L
.50141 .50434 L
.50144 .50413 L
.50144 .50413 L
.50146 .50393 L
.50146 .50393 L
.50148 .50375 L
.50148 .50375 L
.5015 .50358 L
.5015 .50358 L
.50152 .50342 L
.50152 .50342 L
.50153 .50328 L
.50153 .50328 L
.50154 .50321 L
.50154 .50321 L
.50155 .50314 L
.50155 .50314 L
.50156 .50301 L
.50156 .50301 L
.50157 .50289 L
.50157 .50289 L
.50158 .50278 L
.50158 .50278 L
.50159 .50267 L
.50159 .50267 L
.50159 .50257 L
.50159 .50257 L
.5016 .50248 L
.5016 .50248 L
.50161 .50239 L
.50161 .50239 L
.50161 .5023 L
.50161 .5023 L
.50162 .50222 L
.50162 .50222 L
.50162 .50214 L
.50162 .50214 L
.50163 .50207 L
.50163 .50207 L
.50163 .502 L
.50163 .502 L
.50164 .50193 L
.50164 .50193 L
.50164 .50187 L
.50164 .50187 L
.50164 .50181 L
.50164 .50181 L
.50165 .50175 L
.50165 .50175 L
.50165 .50169 L
.50165 .50169 L
.50165 .50164 L
.50165 .50164 L
.50165 .50158 L
.50165 .50158 L
.50165 .50153 L
.50165 .50153 L
.50166 .50148 L
.50166 .50148 L
.50166 .50143 L
.50166 .50143 L
.50166 .50139 L
.50166 .50139 L
.50166 .50134 L
.50166 .50134 L
.50166 .5013 L
.50166 .5013 L
.50167 .50126 L
.50167 .50126 L
.50167 .50121 L
.50167 .50121 L
.50167 .50117 L
.50167 .50117 L
.50167 .50113 L
.50167 .50113 L
.50167 .5011 L
.50167 .5011 L
.50167 .50106 L
.50167 .50106 L
.50167 .50105 L
.50167 .50105 L
.50167 .50102 L
.50167 .50102 L
.50167 .50098 L
.50167 .50098 L
.50167 .50095 L
.50167 .50095 L
.50167 .50091 L
.50167 .50091 L
.50167 .50088 L
.50167 .50088 L
.50168 .50084 L
.50168 .50084 L
.50168 .50081 L
.50168 .50081 L
.50168 .50078 L
.50168 .50078 L
.50168 .50075 L
.50168 .50075 L
.50168 .50071 L
.50168 .50071 L
.50168 .50068 L
.50168 .50068 L
.50168 .50065 L
.50168 .50065 L
.50168 .50062 L
.50168 .50062 L
.50168 .50059 L
.50168 .50059 L
.50168 .50056 L
.50168 .50056 L
.50168 .50053 L
.50168 .50053 L
.50168 .5005 L
.50168 .5005 L
.50168 .50047 L
.50168 .50047 L
.50168 .50044 L
.50168 .50044 L
.50168 .50041 L
.50168 .50041 L
.50168 .50038 L
.50168 .50038 L
.50168 .50035 L
.50168 .50035 L
.50168 .50032 L
.50168 .50032 L
.50168 .50029 L
.50168 .50029 L
.50168 .50026 L
.50168 .50026 L
.50168 .50023 L
.50168 .50023 L
.50168 .5002 L
.50168 .5002 L
.50168 .50017 L
.50168 .50017 L
.50168 .50014 L
.50168 .50014 L
.50168 .50011 L
.50168 .50011 L
.50168 .50008 L
.50168 .50008 L
.50168 .50005 L
.50168 .50005 L
.50168 .50002 L
.50168 .50002 L
.50168 .49999 L
.50168 .49999 L
.50168 .49996 L
.50168 .49996 L
.50168 .49993 L
.50168 .49993 L
.50168 .4999 L
.50168 .4999 L
.50168 .49987 L
.50168 .49987 L
.50168 .49984 L
.50168 .49984 L
.50168 .4998 L
.50168 .4998 L
.50168 .49977 L
.50168 .49977 L
.50168 .49974 L
.50168 .49974 L
.50167 .4997 L
.50167 .4997 L
.50167 .49967 L
.50167 .49967 L
.50167 .49963 L
.50167 .49963 L
.50167 .4996 L
.50167 .4996 L
.50167 .49956 L
.50167 .49956 L
.50167 .49953 L
.50167 .49953 L
.50167 .49953 L
.50167 .49953 L
.50167 .49949 L
.50167 .49949 L
.50167 .49945 L
.50167 .49945 L
.50167 .49941 L
.50167 .49941 L
.50167 .49937 L
.50167 .49937 L
.50167 .49933 L
.50167 .49933 L
.50166 .49928 L
.50166 .49928 L
.50166 .49924 L
.50166 .49924 L
.50166 .4992 L
.50166 .4992 L
.50166 .49915 L
.50166 .49915 L
.50166 .4991 L
.50166 .4991 L
.50165 .49905 L
.50165 .49905 L
.50165 .499 L
.50165 .499 L
.50165 .49895 L
.50165 .49895 L
.50165 .49889 L
.50165 .49889 L
.50165 .49883 L
.50165 .49883 L
.50164 .49878 L
.50164 .49878 L
.50164 .49871 L
.50164 .49871 L
.50164 .49865 L
.50164 .49865 L
.50163 .49858 L
.50163 .49858 L
.50163 .49851 L
.50163 .49851 L
.50162 .49844 L
.50162 .49844 L
.50162 .49836 L
.50162 .49836 L
.50161 .49828 L
.50161 .49828 L
.50161 .4982 L
.50161 .4982 L
.5016 .49811 L
.5016 .49811 L
.50159 .49801 L
.50159 .49801 L
.50159 .49791 L
.50159 .49791 L
.50158 .4978 L
.50158 .4978 L
.50157 .49769 L
.50157 .49769 L
.50156 .49757 L
.50156 .49757 L
.50155 .49744 L
.50155 .49744 L
.50154 .49738 L
.50154 .49738 L
.50153 .49731 L
.50153 .49731 L
.50152 .49716 L
.50152 .49716 L
.5015 .497 L
.5015 .497 L
.50148 .49683 L
.50148 .49683 L
.50146 .49665 L
.50146 .49665 L
.50144 .49646 L
.50144 .49646 L
.50141 .49624 L
.50141 .49624 L
.50138 .49601 L
.50138 .49601 L
.50134 .49577 L
.50134 .49577 L
.50132 .49564 L
.50132 .49564 L
.5013 .4955 L
.5013 .4955 L
.50125 .4952 L
.50125 .4952 L
.50119 .49488 L
.50119 .49488 L
.50113 .49454 L
.50113 .49454 L
.50105 .49416 L
.50105 .49416 L
.50101 .49398 L
.50101 .49398 L
.50096 .49376 L
.50096 .49376 L
.50086 .49331 L
.50086 .49331 L
.50075 .49283 L
.50075 .49283 L
.50062 .49236 L
.50062 .49236 L
.50061 .49232 L
.50061 .49232 L
.50046 .49177 L
.50046 .49177 L
.50028 .49118 L
.50028 .49118 L
.50014 .49076 L
.50014 .49076 L
.50007 .49055 L
.50007 .49055 L
.49984 .48988 L
.49984 .48988 L
.49958 .4892 L
.49958 .4892 L
.49958 .48918 L
.49958 .48918 L
.49928 .48845 L
.49928 .48845 L
.49895 .48768 L
.49895 .48768 L
.49894 .48766 L
.49894 .48766 L
.49858 .48689 L
.49858 .48689 L
.49822 .48615 L
.49822 .48615 L
.49818 .48607 L
.49818 .48607 L
.49773 .48522 L
.49773 .48522 L
.49742 .48467 L
.49742 .48467 L
.49724 .48436 L
.49724 .48436 L
.4967 .48348 L
.4967 .48348 L
.49654 .48323 L
.49654 .48323 L
.49613 .48259 L
.49613 .48259 L
.49559 .48182 L
.49559 .48182 L
.4955 .48169 L
.4955 .48169 L
.49483 .48079 L
.49483 .48079 L
.49457 .48045 L
.49457 .48045 L
.49411 .47988 L
.49411 .47988 L
.49348 .47912 L
.49348 .47912 L
.49335 .47897 L
.49335 .47897 L
.49253 .47806 L
.49253 .47806 L
.49233 .47783 L
.49233 .47783 L
.49167 .47715 L
.49167 .47715 L
.49111 .47659 L
.49111 .47659 L
.49076 .47625 L
.49076 .47625 L
.48984 .47539 L
.48984 .47539 L
.4898 .47536 L
.4898 .47536 L
.48878 .47447 L
.48878 .47447 L
.4885 .47424 L
.4885 .47424 L
.48772 .4736 L
.48772 .4736 L
.48712 .47313 L
.48712 .47313 L
.4866 .47274 L
.4866 .47274 L
.48569 .47208 L
.48569 .47208 L
.48543 .4719 L
.48543 .4719 L
.48421 .47107 L
.48421 .47107 L
.48421 .47107 L
.48421 .47107 L
.48294 .47026 L
.48294 .47026 L
.48269 .4701 L
.48269 .4701 L
.48161 .46946 L
.48161 .46946 L
.48112 .46919 L
.48112 .46919 L
.48022 .46869 L
.48022 .46869 L
.47952 .46832 L
.47952 .46832 L
.47878 .46794 L
.47878 .46794 L
.47789 .4675 L
.47789 .4675 L
.47729 .46721 L
.47729 .46721 L
.47623 .46673 L
.47623 .46673 L
.47573 .46651 L
.47573 .46651 L
.47453 .466 L
.47453 .466 L
.47412 .46583 L
.47412 .46583 L
.47282 .46531 L
.47282 .46531 L
.47244 .46517 L
.47244 .46517 L
.47108 .46467 L
.47108 .46467 L
.4707 .46454 L
.4707 .46454 L
.46932 .46408 L
.46932 .46408 L
.4689 .46394 L
.4689 .46394 L
.46754 .46352 L
.46754 .46352 L
.46703 .46337 L
.46703 .46337 L
.46574 .463 L
.46574 .463 L
.4651 .46283 L
.4651 .46283 L
.46393 .46253 L
.46393 .46253 L
.46309 .46232 L
.46309 .46232 L
.46211 .46209 L
.46211 .46209 L
.46102 .46184 L
.46102 .46184 L
.46028 .46169 L
.46028 .46169 L
.45886 .4614 L
.45886 .4614 L
.45844 .46132 L
.45844 .46132 L
.45663 .46099 L
.45663 .46099 L
.4566 .46098 L
.4566 .46098 L
.45474 .46068 L
.45474 .46068 L
.45431 .46061 L
.45431 .46061 L
.45289 .46041 L
.45289 .46041 L
.45191 .46028 L
.45191 .46028 L
.45102 .46016 L
.45102 .46016 L
.44941 .45998 L
.44941 .45998 L
.44916 .45995 L
.44916 .45995 L
.4473 .45976 L
.4473 .45976 L
.44682 .45972 L
.44682 .45972 L
.44543 .4596 L
.44543 .4596 L
.44413 .4595 L
.44413 .4595 L
.44357 .45946 L
.44357 .45946 L
.4417 .45934 L
.4417 .45934 L
.44133 .45932 L
.44133 .45932 L
.43984 .45925 L
.43984 .45925 L
.43842 .45919 L
.43842 .45919 L
.43797 .45918 L
.43797 .45918 L
.43611 .45912 L
.43611 .45912 L
.43538 .45911 L
.43538 .45911 L
.43426 .45909 L
.43426 .45909 L
.4324 .45907 L
.4324 .45907 L
.43221 .45907 L
.43221 .45907 L
.43055 .45907 L
.43055 .45907 L
.4289 .45908 L
.4289 .45908 L
.4287 .45908 L
.4287 .45908 L
.42686 .45912 L
.42686 .45912 L
.42544 .45915 L
.42544 .45915 L
.42502 .45916 L
.42502 .45916 L
.42318 .45922 L
.42318 .45922 L
.42181 .45927 L
.42181 .45927 L
.42135 .45929 L
.42135 .45929 L
.41952 .45937 L
.41952 .45937 L
.418 .45945 L
.418 .45945 L
.4177 .45947 L
.4177 .45947 L
.41588 .45957 L
.41588 .45957 L
.41407 .45969 L
.41407 .45969 L
.414 .45969 L
.414 .45969 L
.41226 .45981 L
.41226 .45981 L
.41045 .45995 L
.41045 .45995 L
.40978 .46 L
.40978 .46 L
.40865 .46009 L
.40865 .46009 L
.40685 .46024 L
.40685 .46024 L
.40533 .46038 L
.40533 .46038 L
.40506 .4604 L
.40506 .4604 L
.40327 .46057 L
.40327 .46057 L
.40149 .46074 L
.40149 .46074 L
.40061 .46083 L
.40061 .46083 L
.39971 .46092 L
.39971 .46092 L
.39793 .46111 L
.39793 .46111 L
.39616 .4613 L
.39616 .4613 L
.3956 .46136 L
.3956 .46136 L
.3944 .4615 L
.3944 .4615 L
.39263 .4617 L
.39263 .4617 L
.39088 .4619 L
.39088 .4619 L
.39026 .46198 L
.39026 .46198 L
.38912 .46212 L
.38912 .46212 L
.38737 .46233 L
.38737 .46233 L
.38562 .46255 L
.38562 .46255 L
.38455 .46269 L
.38455 .46269 L
.38388 .46278 L
.38388 .46278 L
.38214 .463 L
.38214 .463 L
.3804 .46323 L
.3804 .46323 L
.37867 .46347 L
.37867 .46347 L
.37842 .4635 L
.37842 .4635 L
.37694 .4637 L
.37694 .4637 L
.37522 .46394 L
.37522 .46394 L
.3735 .46419 L
.3735 .46419 L
.37181 .46442 L
.37181 .46442 L
.37178 .46443 L
.37178 .46443 L
.37006 .46468 L
.37006 .46468 L
.36835 .46493 L
.36835 .46493 L
.36664 .46518 L
.36664 .46518 L
.36493 .46543 L
.36493 .46543 L
.36465 .46547 L
.36465 .46547 L
.36323 .46568 L
.36323 .46568 L
.36153 .46594 L
.36153 .46594 L
.35983 .4662 L
.35983 .4662 L
.35813 .46645 L
.35813 .46645 L
.35684 .46665 L
.35684 .46665 L
.35644 .46671 L
.35644 .46671 L
.35475 .46697 L
.35475 .46697 L
.35306 .46724 L
.35306 .46724 L
.35138 .4675 L
.35138 .4675 L
.34969 .46776 L
.34969 .46776 L
.34827 .46798 L
.34827 .46798 L
.34801 .46802 L
.34801 .46802 L
.34633 .46829 L
.34633 .46829 L
.34466 .46856 L
.34466 .46856 L
.34298 .46882 L
.34298 .46882 L
.34131 .46909 L
.34131 .46909 L
.33964 .46935 L
.33964 .46935 L
.33879 .46949 L
.33879 .46949 L
.33797 .46962 L
.33797 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .47069 L
.33132 .47069 L
.32966 .47096 L
.32966 .47096 L
.32821 .47119 L
.32821 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47256 L
.31975 .47256 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47415 L
.30989 .47415 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35101 L
.11016 .35101 L
.10924 .34898 L
.10924 .34898 L
.10827 .34708 L
.10827 .34708 L
.10722 .34542 L
.10722 .34542 L
.10642 .34435 L
.10642 .34435 L
.10612 .34389 L
.10612 .34389 L
.10508 .34219 L
.10508 .34219 L
.10406 .34049 L
.10406 .34049 L
.10302 .33881 L
.10302 .33881 L
.10196 .33721 L
.10196 .33721 L
.10086 .3357 L
.10086 .3357 L
.09972 .3343 L
.09972 .3343 L
.09854 .333 L
.09854 .333 L
.09695 .33269 L
.09695 .33269 L
.09602 .33079 L
.09602 .33079 L
.0956 .33018 L
.0956 .33018 L
.09488 .3294 L
.09488 .3294 L
.0937 .32813 L
.0937 .32813 L
.09249 .3269 L
.09249 .3269 L
.09126 .32574 L
.09126 .32574 L
.09001 .32464 L
.09001 .32464 L
.08871 .32362 L
.08871 .32362 L
.08739 .32268 L
.08739 .32268 L
.08603 .32182 L
.08603 .32182 L
.08328 .32423 L
.08328 .32423 L
.08237 .32231 L
.08237 .32231 L
.08136 .32062 L
.08136 .32062 L
.0804 .31883 L
.0804 .31883 L
.07976 .31632 L
.07976 .31632 L
.07702 .31866 L
.07702 .31866 L
.07536 .31849 L
.07536 .31849 L
.07368 .31837 L
.07368 .31837 L
.072 .31827 L
.072 .31827 L
.07035 .3181 L
.07035 .3181 L
.06877 .31776 L
.06877 .31776 L
.06726 .31724 L
.06726 .31724 L
.0658 .31662 L
.0658 .31662 L
.06431 .31607 L
.06431 .31607 L
.06275 .31568 L
.06275 .31568 L
.06113 .31543 L
.06113 .31543 L
.08172 .27262 L
.10648 .23207 L
.13515 .19419 L
.16744 .15935 L
.20305 .1279 L
.24161 .10015 L
.28275 .07638 L
.32605 .05682 L
.37108 .04168 L
.41739 .03109 L
.46453 .02517 L
.51202 .02397 L
.5594 .02751 L
.60619 .03574 L
.65192 .0486 L
.69615 .06595 L
.73843 .08761 L
.77835 .11338 L
.81549 .143 L
.84951 .17616 L
.88005 .21255 L
.90682 .2518 L
.92954 .29352 L
.948 .3373 L
.96201 .3827 L
.97142 .42926 L
.97615 .47654 L
.97615 .52405 L
.97142 .57132 L
.96201 .61788 L
.948 .66328 L
.92954 .70706 L
.90682 .74878 L
.88005 .78803 L
.84951 .82442 L
.81549 .85759 L
.77835 .8872 L
.73843 .91297 L
.69615 .93464 L
.65192 .95198 L
.60619 .96484 L
.5594 .97308 L
.51202 .97661 L
.46453 .97542 L
.41739 .96949 L
.37108 .95891 L
.32605 .94376 L
.28275 .92421 L
.24161 .90044 L
.20305 .87269 L
.16744 .84124 L
.13515 .8064 L
.10648 .76851 L
.08172 .72796 L
.06113 .68515 L
F
.06113 .31543 m
.06275 .31568 L
.06275 .31568 L
.06431 .31607 L
.06431 .31607 L
.0658 .31662 L
.0658 .31662 L
.06726 .31724 L
.06726 .31724 L
.06877 .31776 L
.06877 .31776 L
.07035 .3181 L
.07035 .3181 L
.072 .31827 L
.072 .31827 L
.07368 .31837 L
.07368 .31837 L
.07536 .31849 L
.07536 .31849 L
.07702 .31866 L
.07702 .31866 L
.07976 .31632 L
.07976 .31632 L
.0804 .31883 L
.0804 .31883 L
.08136 .32062 L
.08136 .32062 L
.08237 .32231 L
.08237 .32231 L
.08328 .32423 L
.08328 .32423 L
.08603 .32182 L
.08603 .32182 L
.08739 .32268 L
.08739 .32268 L
.08871 .32362 L
.08871 .32362 L
.09001 .32464 L
.09001 .32464 L
.09126 .32574 L
.09126 .32574 L
.09249 .3269 L
.09249 .3269 L
.0937 .32813 L
.0937 .32813 L
.09488 .3294 L
.09488 .3294 L
.0956 .33018 L
.0956 .33018 L
.09602 .33079 L
.09602 .33079 L
.09695 .33269 L
.09695 .33269 L
.09854 .333 L
.09854 .333 L
.09972 .3343 L
.09972 .3343 L
.10086 .3357 L
.10086 .3357 L
.10196 .33721 L
.10196 .33721 L
.10302 .33881 L
.10302 .33881 L
.10406 .34049 L
.10406 .34049 L
.10508 .34219 L
.10508 .34219 L
.10612 .34389 L
.10612 .34389 L
.10642 .34435 L
.10642 .34435 L
.10722 .34542 L
.10722 .34542 L
.10827 .34708 L
.10827 .34708 L
.10924 .34898 L
.10924 .34898 L
.11016 .35101 L
.11016 .35101 L
.11108 .35305 L
.11108 .35305 L
.11205 .355 L
.11205 .355 L
.11265 .35613 L
.11265 .35613 L
.11301 .35697 L
.11301 .35697 L
.11381 .35938 L
.11381 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28658 .47783 L
.28658 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47572 L
.30008 .47572 L
.30171 .47545 L
.30171 .47545 L
.30256 .47531 L
.30256 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47415 L
.30989 .47415 L
.31153 .47389 L
.31153 .47389 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31626 .47312 L
.31626 .47312 L
.31646 .47309 L
.31646 .47309 L
.3181 .47283 L
.3181 .47283 L
.31975 .47256 L
.31975 .47256 L
.3214 .4723 L
.3214 .4723 L
.32305 .47203 L
.32305 .47203 L
.3247 .47176 L
.3247 .47176 L
.32635 .47149 L
.32635 .47149 L
.32801 .47122 L
.32801 .47122 L
.32821 .47119 L
.32821 .47119 L
.32966 .47096 L
.32966 .47096 L
.33132 .47069 L
.33132 .47069 L
.33298 .47043 L
.33298 .47043 L
.33464 .47016 L
.33464 .47016 L
.33631 .46989 L
.33631 .46989 L
.33797 .46962 L
.33797 .46962 L
.33879 .46949 L
.33879 .46949 L
.33964 .46935 L
.33964 .46935 L
.34131 .46909 L
.34131 .46909 L
.34298 .46882 L
.34298 .46882 L
.34466 .46856 L
.34466 .46856 L
.34633 .46829 L
.34633 .46829 L
.34801 .46802 L
.34801 .46802 L
.34827 .46798 L
.34827 .46798 L
.34969 .46776 L
.34969 .46776 L
.35138 .4675 L
.35138 .4675 L
.35306 .46724 L
.35306 .46724 L
.35475 .46697 L
.35475 .46697 L
.35644 .46671 L
.35644 .46671 L
.35684 .46665 L
.35684 .46665 L
.35813 .46645 L
.35813 .46645 L
.35983 .4662 L
.35983 .4662 L
.36153 .46594 L
.36153 .46594 L
.36323 .46568 L
.36323 .46568 L
.36465 .46547 L
.36465 .46547 L
.36493 .46543 L
.36493 .46543 L
.36664 .46518 L
.36664 .46518 L
.36835 .46493 L
.36835 .46493 L
.37006 .46468 L
.37006 .46468 L
.37178 .46443 L
.37178 .46443 L
.37181 .46442 L
.37181 .46442 L
.3735 .46419 L
.3735 .46419 L
.37522 .46394 L
.37522 .46394 L
.37694 .4637 L
.37694 .4637 L
.37842 .4635 L
.37842 .4635 L
.37867 .46347 L
.37867 .46347 L
.3804 .46323 L
.3804 .46323 L
.38214 .463 L
.38214 .463 L
.38388 .46278 L
.38388 .46278 L
.38455 .46269 L
.38455 .46269 L
.38562 .46255 L
.38562 .46255 L
.38737 .46233 L
.38737 .46233 L
.38912 .46212 L
.38912 .46212 L
.39026 .46198 L
.39026 .46198 L
.39088 .4619 L
.39088 .4619 L
.39263 .4617 L
.39263 .4617 L
.3944 .4615 L
.3944 .4615 L
.3956 .46136 L
.3956 .46136 L
.39616 .4613 L
.39616 .4613 L
.39793 .46111 L
.39793 .46111 L
.39971 .46092 L
.39971 .46092 L
.40061 .46083 L
.40061 .46083 L
.40149 .46074 L
.40149 .46074 L
.40327 .46057 L
.40327 .46057 L
.40506 .4604 L
.40506 .4604 L
.40533 .46038 L
.40533 .46038 L
.40685 .46024 L
.40685 .46024 L
.40865 .46009 L
.40865 .46009 L
.40978 .46 L
.40978 .46 L
.41045 .45995 L
.41045 .45995 L
.41226 .45981 L
.41226 .45981 L
.414 .45969 L
.414 .45969 L
.41407 .45969 L
.41407 .45969 L
.41588 .45957 L
.41588 .45957 L
.4177 .45947 L
.4177 .45947 L
.418 .45945 L
.418 .45945 L
.41952 .45937 L
.41952 .45937 L
.42135 .45929 L
.42135 .45929 L
.42181 .45927 L
.42181 .45927 L
.42318 .45922 L
.42318 .45922 L
.42502 .45916 L
.42502 .45916 L
.42544 .45915 L
.42544 .45915 L
.42686 .45912 L
.42686 .45912 L
.4287 .45908 L
.4287 .45908 L
.4289 .45908 L
.4289 .45908 L
.43055 .45907 L
.43055 .45907 L
.43221 .45907 L
.43221 .45907 L
.4324 .45907 L
.4324 .45907 L
.43426 .45909 L
.43426 .45909 L
.43538 .45911 L
.43538 .45911 L
.43611 .45912 L
.43611 .45912 L
.43797 .45918 L
.43797 .45918 L
.43842 .45919 L
.43842 .45919 L
.43984 .45925 L
.43984 .45925 L
.44133 .45932 L
.44133 .45932 L
.4417 .45934 L
.4417 .45934 L
.44357 .45946 L
.44357 .45946 L
.44413 .4595 L
.44413 .4595 L
.44543 .4596 L
.44543 .4596 L
.44682 .45972 L
.44682 .45972 L
.4473 .45976 L
.4473 .45976 L
.44916 .45995 L
.44916 .45995 L
.44941 .45998 L
.44941 .45998 L
.45102 .46016 L
.45102 .46016 L
.45191 .46028 L
.45191 .46028 L
.45289 .46041 L
.45289 .46041 L
.45431 .46061 L
.45431 .46061 L
.45474 .46068 L
.45474 .46068 L
.4566 .46098 L
.4566 .46098 L
.45663 .46099 L
.45663 .46099 L
.45844 .46132 L
.45844 .46132 L
.45886 .4614 L
.45886 .4614 L
.46028 .46169 L
.46028 .46169 L
.46102 .46184 L
.46102 .46184 L
.46211 .46209 L
.46211 .46209 L
.46309 .46232 L
.46309 .46232 L
.46393 .46253 L
.46393 .46253 L
.4651 .46283 L
.4651 .46283 L
.46574 .463 L
.46574 .463 L
.46703 .46337 L
.46703 .46337 L
.46754 .46352 L
.46754 .46352 L
.4689 .46394 L
.4689 .46394 L
.46932 .46408 L
.46932 .46408 L
.4707 .46454 L
.4707 .46454 L
.47108 .46467 L
.47108 .46467 L
.47244 .46517 L
.47244 .46517 L
.47282 .46531 L
.47282 .46531 L
.47412 .46583 L
.47412 .46583 L
.47453 .466 L
.47453 .466 L
.47573 .46651 L
.47573 .46651 L
.47623 .46673 L
.47623 .46673 L
.47729 .46721 L
.47729 .46721 L
.47789 .4675 L
.47789 .4675 L
.47878 .46794 L
.47878 .46794 L
.47952 .46832 L
.47952 .46832 L
.48022 .46869 L
.48022 .46869 L
.48112 .46919 L
.48112 .46919 L
.48161 .46946 L
.48161 .46946 L
.48269 .4701 L
.48269 .4701 L
.48294 .47026 L
.48294 .47026 L
.48421 .47107 L
.48421 .47107 L
.48421 .47107 L
.48421 .47107 L
.48543 .4719 L
.48543 .4719 L
.48569 .47208 L
.48569 .47208 L
.4866 .47274 L
.4866 .47274 L
.48712 .47313 L
.48712 .47313 L
.48772 .4736 L
.48772 .4736 L
.4885 .47424 L
.4885 .47424 L
.48878 .47447 L
.48878 .47447 L
.4898 .47536 L
.4898 .47536 L
.48984 .47539 L
.48984 .47539 L
.49076 .47625 L
.49076 .47625 L
.49111 .47659 L
.49111 .47659 L
.49167 .47715 L
.49167 .47715 L
.49233 .47783 L
.49233 .47783 L
.49253 .47806 L
.49253 .47806 L
.49335 .47897 L
.49335 .47897 L
.49348 .47912 L
.49348 .47912 L
.49411 .47988 L
.49411 .47988 L
.49457 .48045 L
.49457 .48045 L
.49483 .48079 L
.49483 .48079 L
.4955 .48169 L
.4955 .48169 L
.49559 .48182 L
.49559 .48182 L
.49613 .48259 L
.49613 .48259 L
.49654 .48323 L
.49654 .48323 L
.4967 .48348 L
.4967 .48348 L
.49724 .48436 L
.49724 .48436 L
.49742 .48467 L
.49742 .48467 L
.49773 .48522 L
.49773 .48522 L
.49818 .48607 L
.49818 .48607 L
.49822 .48615 L
.49822 .48615 L
.49858 .48689 L
.49858 .48689 L
.49894 .48766 L
.49894 .48766 L
.49895 .48768 L
.49895 .48768 L
.49928 .48845 L
.49928 .48845 L
.49958 .48918 L
.49958 .48918 L
.49958 .4892 L
.49958 .4892 L
.49984 .48988 L
.49984 .48988 L
.50007 .49055 L
.50007 .49055 L
.50014 .49076 L
.50014 .49076 L
.50028 .49118 L
.50028 .49118 L
.50046 .49177 L
.50046 .49177 L
.50061 .49232 L
.50061 .49232 L
.50062 .49236 L
.50062 .49236 L
.50075 .49283 L
.50075 .49283 L
.50086 .49331 L
.50086 .49331 L
.50096 .49376 L
.50096 .49376 L
.50101 .49398 L
.50101 .49398 L
.50105 .49416 L
.50105 .49416 L
.50113 .49454 L
.50113 .49454 L
.50119 .49488 L
.50119 .49488 L
.50125 .4952 L
.50125 .4952 L
.5013 .4955 L
.5013 .4955 L
.50132 .49564 L
.50132 .49564 L
.50134 .49577 L
.50134 .49577 L
.50138 .49601 L
.50138 .49601 L
.50141 .49624 L
.50141 .49624 L
.50144 .49646 L
.50144 .49646 L
.50146 .49665 L
.50146 .49665 L
.50148 .49683 L
.50148 .49683 L
.5015 .497 L
.5015 .497 L
.50152 .49716 L
.50152 .49716 L
.50153 .49731 L
.50153 .49731 L
.50154 .49738 L
.50154 .49738 L
.50155 .49744 L
.50155 .49744 L
.50156 .49757 L
.50156 .49757 L
.50157 .49769 L
.50157 .49769 L
.50158 .4978 L
.50158 .4978 L
.50159 .49791 L
.50159 .49791 L
.50159 .49801 L
.50159 .49801 L
.5016 .49811 L
.5016 .49811 L
.50161 .4982 L
.50161 .4982 L
.50161 .49828 L
.50161 .49828 L
.50162 .49836 L
.50162 .49836 L
.50162 .49844 L
.50162 .49844 L
.50163 .49851 L
.50163 .49851 L
.50163 .49858 L
.50163 .49858 L
.50164 .49865 L
.50164 .49865 L
.50164 .49871 L
.50164 .49871 L
.50164 .49878 L
.50164 .49878 L
.50165 .49883 L
.50165 .49883 L
.50165 .49889 L
.50165 .49889 L
.50165 .49895 L
.50165 .49895 L
.50165 .499 L
.50165 .499 L
.50165 .49905 L
.50165 .49905 L
.50166 .4991 L
.50166 .4991 L
.50166 .49915 L
.50166 .49915 L
.50166 .4992 L
.50166 .4992 L
.50166 .49924 L
.50166 .49924 L
.50166 .49928 L
.50166 .49928 L
.50167 .49933 L
.50167 .49933 L
.50167 .49937 L
.50167 .49937 L
.50167 .49941 L
.50167 .49941 L
.50167 .49945 L
.50167 .49945 L
.50167 .49949 L
.50167 .49949 L
.50167 .49953 L
.50167 .49953 L
.50167 .49953 L
.50167 .49953 L
.50167 .49956 L
.50167 .49956 L
.50167 .4996 L
.50167 .4996 L
.50167 .49963 L
.50167 .49963 L
.50167 .49967 L
.50167 .49967 L
.50167 .4997 L
.50167 .4997 L
.50168 .49974 L
.50168 .49974 L
.50168 .49977 L
.50168 .49977 L
.50168 .4998 L
.50168 .4998 L
.50168 .49984 L
.50168 .49984 L
.50168 .49987 L
.50168 .49987 L
.50168 .4999 L
.50168 .4999 L
.50168 .49993 L
.50168 .49993 L
.50168 .49996 L
.50168 .49996 L
.50168 .49999 L
.50168 .49999 L
.50168 .50002 L
.50168 .50002 L
.50168 .50005 L
.50168 .50005 L
.50168 .50008 L
.50168 .50008 L
.50168 .50011 L
.50168 .50011 L
.50168 .50014 L
.50168 .50014 L
.50168 .50017 L
.50168 .50017 L
.50168 .5002 L
.50168 .5002 L
.50168 .50023 L
.50168 .50023 L
.50168 .50026 L
.50168 .50026 L
.50168 .50029 L
.50168 .50029 L
.50168 .50032 L
.50168 .50032 L
.50168 .50035 L
.50168 .50035 L
.50168 .50038 L
.50168 .50038 L
.50168 .50041 L
.50168 .50041 L
.50168 .50044 L
.50168 .50044 L
.50168 .50047 L
.50168 .50047 L
.50168 .5005 L
.50168 .5005 L
.50168 .50053 L
.50168 .50053 L
.50168 .50056 L
.50168 .50056 L
.50168 .50059 L
.50168 .50059 L
.50168 .50062 L
.50168 .50062 L
.50168 .50065 L
.50168 .50065 L
.50168 .50068 L
.50168 .50068 L
.50168 .50071 L
.50168 .50071 L
.50168 .50075 L
.50168 .50075 L
.50168 .50078 L
.50168 .50078 L
.50168 .50081 L
.50168 .50081 L
.50168 .50084 L
.50168 .50084 L
.50167 .50088 L
.50167 .50088 L
.50167 .50091 L
.50167 .50091 L
.50167 .50095 L
.50167 .50095 L
.50167 .50098 L
.50167 .50098 L
.50167 .50102 L
.50167 .50102 L
.50167 .50105 L
.50167 .50105 L
.50167 .50106 L
.50167 .50106 L
.50167 .5011 L
.50167 .5011 L
.50167 .50113 L
.50167 .50113 L
.50167 .50117 L
.50167 .50117 L
.50167 .50121 L
.50167 .50121 L
.50167 .50126 L
.50167 .50126 L
.50166 .5013 L
.50166 .5013 L
.50166 .50134 L
.50166 .50134 L
.50166 .50139 L
.50166 .50139 L
.50166 .50143 L
.50166 .50143 L
.50166 .50148 L
.50166 .50148 L
.50165 .50153 L
.50165 .50153 L
.50165 .50158 L
.50165 .50158 L
.50165 .50164 L
.50165 .50164 L
.50165 .50169 L
.50165 .50169 L
.50165 .50175 L
.50165 .50175 L
.50164 .50181 L
.50164 .50181 L
.50164 .50187 L
.50164 .50187 L
.50164 .50193 L
.50164 .50193 L
.50163 .502 L
.50163 .502 L
.50163 .50207 L
.50163 .50207 L
.50162 .50214 L
.50162 .50214 L
.50162 .50222 L
.50162 .50222 L
.50161 .5023 L
.50161 .5023 L
.50161 .50239 L
.50161 .50239 L
.5016 .50248 L
.5016 .50248 L
.50159 .50257 L
.50159 .50257 L
.50159 .50267 L
.50159 .50267 L
.50158 .50278 L
.50158 .50278 L
.50157 .50289 L
.50157 .50289 L
.50156 .50301 L
.50156 .50301 L
.50155 .50314 L
.50155 .50314 L
.50154 .50321 L
.50154 .50321 L
.50153 .50328 L
.50153 .50328 L
.50152 .50342 L
.50152 .50342 L
.5015 .50358 L
.5015 .50358 L
.50148 .50375 L
.50148 .50375 L
.50146 .50393 L
.50146 .50393 L
.50144 .50413 L
.50144 .50413 L
.50141 .50434 L
.50141 .50434 L
.50138 .50457 L
.50138 .50457 L
.50134 .50482 L
.50134 .50482 L
.50132 .50494 L
.50132 .50494 L
.5013 .50509 L
.5013 .50509 L
.50125 .50538 L
.50125 .50538 L
.50119 .5057 L
.50119 .5057 L
.50113 .50604 L
.50113 .50604 L
.50105 .50642 L
.50105 .50642 L
.50101 .5066 L
.50101 .5066 L
.50096 .50683 L
.50096 .50683 L
.50086 .50727 L
.50086 .50727 L
.50075 .50775 L
.50075 .50775 L
.50062 .50823 L
.50062 .50823 L
.50061 .50826 L
.50061 .50826 L
.50046 .50881 L
.50046 .50881 L
.50028 .50941 L
.50028 .50941 L
.50014 .50982 L
.50014 .50982 L
.50007 .51003 L
.50007 .51003 L
.49984 .5107 L
.49984 .5107 L
.49958 .51139 L
.49958 .51139 L
.49958 .5114 L
.49958 .5114 L
.49928 .51214 L
.49928 .51214 L
.49895 .5129 L
.49895 .5129 L
.49894 .51293 L
.49894 .51293 L
.49858 .5137 L
.49858 .5137 L
.49822 .51444 L
.49822 .51444 L
.49818 .51452 L
.49818 .51452 L
.49773 .51536 L
.49773 .51536 L
.49742 .51591 L
.49742 .51591 L
.49724 .51622 L
.49724 .51622 L
.4967 .5171 L
.4967 .5171 L
.49654 .51736 L
.49654 .51736 L
.49613 .51799 L
.49613 .51799 L
.49559 .51876 L
.49559 .51876 L
.4955 .51889 L
.4955 .51889 L
.49483 .5198 L
.49483 .5198 L
.49457 .52013 L
.49457 .52013 L
.49411 .52071 L
.49411 .52071 L
.49348 .52146 L
.49348 .52146 L
.49335 .52162 L
.49335 .52162 L
.49253 .52253 L
.49253 .52253 L
.49233 .52275 L
.49233 .52275 L
.49167 .52343 L
.49167 .52343 L
.49111 .52399 L
.49111 .52399 L
.49076 .52433 L
.49076 .52433 L
.48984 .52519 L
.48984 .52519 L
.4898 .52523 L
.4898 .52523 L
.48878 .52611 L
.48878 .52611 L
.4885 .52634 L
.4885 .52634 L
.48772 .52698 L
.48772 .52698 L
.48712 .52745 L
.48712 .52745 L
.4866 .52784 L
.4866 .52784 L
.48569 .52851 L
.48569 .52851 L
.48543 .52869 L
.48543 .52869 L
.48421 .52951 L
.48421 .52951 L
.48421 .52952 L
.48421 .52952 L
.48294 .53033 L
.48294 .53033 L
.48269 .53048 L
.48269 .53048 L
.48161 .53112 L
.48161 .53112 L
.48112 .5314 L
.48112 .5314 L
.48022 .53189 L
.48022 .53189 L
.47952 .53226 L
.47952 .53226 L
.47878 .53264 L
.47878 .53264 L
.47789 .53308 L
.47789 .53308 L
.47729 .53337 L
.47729 .53337 L
.47623 .53386 L
.47623 .53386 L
.47573 .53408 L
.47573 .53408 L
.47453 .53459 L
.47453 .53459 L
.47412 .53476 L
.47412 .53476 L
.47282 .53527 L
.47282 .53527 L
.47244 .53541 L
.47244 .53541 L
.47108 .53591 L
.47108 .53591 L
.4707 .53604 L
.4707 .53604 L
.46932 .53651 L
.46932 .53651 L
.4689 .53664 L
.4689 .53664 L
.46754 .53706 L
.46754 .53706 L
.46703 .53721 L
.46703 .53721 L
.46574 .53758 L
.46574 .53758 L
.4651 .53775 L
.4651 .53775 L
.46393 .53805 L
.46393 .53805 L
.46309 .53826 L
.46309 .53826 L
.46211 .53849 L
.46211 .53849 L
.46102 .53874 L
.46102 .53874 L
.46028 .5389 L
.46028 .5389 L
.45886 .53918 L
.45886 .53918 L
.45844 .53926 L
.45844 .53926 L
.45663 .53959 L
.45663 .53959 L
.4566 .5396 L
.4566 .5396 L
.45474 .5399 L
.45474 .5399 L
.45431 .53997 L
.45431 .53997 L
.45289 .54017 L
.45289 .54017 L
.45191 .54031 L
.45191 .54031 L
.45102 .54042 L
.45102 .54042 L
.44941 .54061 L
.44941 .54061 L
.44916 .54063 L
.44916 .54063 L
.4473 .54082 L
.4473 .54082 L
.44682 .54087 L
.44682 .54087 L
.44543 .54098 L
.44543 .54098 L
.44413 .54108 L
.44413 .54108 L
.44357 .54112 L
.44357 .54112 L
.4417 .54124 L
.4417 .54124 L
.44133 .54126 L
.44133 .54126 L
.43984 .54133 L
.43984 .54133 L
.43842 .54139 L
.43842 .54139 L
.43797 .54141 L
.43797 .54141 L
.43611 .54146 L
.43611 .54146 L
.43538 .54148 L
.43538 .54148 L
.43426 .5415 L
.43426 .5415 L
.4324 .54151 L
.4324 .54151 L
.43221 .54151 L
.43221 .54151 L
.43055 .54151 L
.43055 .54151 L
.4289 .5415 L
.4289 .5415 L
.4287 .5415 L
.4287 .5415 L
.42686 .54147 L
.42686 .54147 L
.42544 .54143 L
.42544 .54143 L
.42502 .54142 L
.42502 .54142 L
.42318 .54136 L
.42318 .54136 L
.42181 .54131 L
.42181 .54131 L
.42135 .54129 L
.42135 .54129 L
.41952 .54121 L
.41952 .54121 L
.418 .54113 L
.418 .54113 L
.4177 .54112 L
.4177 .54112 L
.41588 .54101 L
.41588 .54101 L
.41407 .54089 L
.41407 .54089 L
.414 .54089 L
.414 .54089 L
.41226 .54077 L
.41226 .54077 L
.41045 .54063 L
.41045 .54063 L
.40978 .54058 L
.40978 .54058 L
.40865 .54049 L
.40865 .54049 L
.40685 .54034 L
.40685 .54034 L
.40533 .54021 L
.40533 .54021 L
.40506 .54018 L
.40506 .54018 L
.40327 .54001 L
.40327 .54001 L
.40149 .53984 L
.40149 .53984 L
.40061 .53975 L
.40061 .53975 L
.39971 .53966 L
.39971 .53966 L
.39793 .53948 L
.39793 .53948 L
.39616 .53928 L
.39616 .53928 L
.3956 .53922 L
.3956 .53922 L
.3944 .53909 L
.3944 .53909 L
.39263 .53888 L
.39263 .53888 L
.39088 .53868 L
.39088 .53868 L
.39026 .5386 L
.39026 .5386 L
.38912 .53847 L
.38912 .53847 L
.38737 .53825 L
.38737 .53825 L
.38562 .53803 L
.38562 .53803 L
.38455 .53789 L
.38455 .53789 L
.38388 .53781 L
.38388 .53781 L
.38214 .53758 L
.38214 .53758 L
.3804 .53735 L
.3804 .53735 L
.37867 .53712 L
.37867 .53712 L
.37842 .53708 L
.37842 .53708 L
.37694 .53688 L
.37694 .53688 L
.37522 .53664 L
.37522 .53664 L
.3735 .5364 L
.3735 .5364 L
.37181 .53616 L
.37181 .53616 L
.37178 .53615 L
.37178 .53615 L
.37006 .53591 L
.37006 .53591 L
.36835 .53566 L
.36835 .53566 L
.36664 .53541 L
.36664 .53541 L
.36493 .53516 L
.36493 .53516 L
.36465 .53511 L
.36465 .53511 L
.36323 .5349 L
.36323 .5349 L
.36153 .53464 L
.36153 .53464 L
.35983 .53439 L
.35983 .53439 L
.35813 .53413 L
.35813 .53413 L
.35684 .53393 L
.35684 .53393 L
.35644 .53387 L
.35644 .53387 L
.35475 .53361 L
.35475 .53361 L
.35306 .53335 L
.35306 .53335 L
.35138 .53308 L
.35138 .53308 L
.34969 .53282 L
.34969 .53282 L
.34827 .5326 L
.34827 .5326 L
.34801 .53256 L
.34801 .53256 L
.34633 .53229 L
.34633 .53229 L
.34466 .53203 L
.34466 .53203 L
.34298 .53176 L
.34298 .53176 L
.34131 .53149 L
.34131 .53149 L
.33964 .53123 L
.33964 .53123 L
.33879 .5311 L
.33879 .5311 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53016 L
.33298 .53016 L
.33132 .52989 L
.33132 .52989 L
.32966 .52962 L
.32966 .52962 L
.32821 .52939 L
.32821 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31626 .52747 L
.31626 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64754 L
.11108 .64754 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .6535 L
.10827 .6535 L
.10722 .65516 L
.10722 .65516 L
.10642 .65623 L
.10642 .65623 L
.10612 .6567 L
.10612 .6567 L
.10508 .65839 L
.10508 .65839 L
.10406 .66009 L
.10406 .66009 L
.10302 .66177 L
.10302 .66177 L
.10196 .66338 L
.10196 .66338 L
.10086 .66488 L
.10086 .66488 L
.09972 .66628 L
.09972 .66628 L
.09854 .66758 L
.09854 .66758 L
.09695 .6679 L
.09695 .6679 L
.09602 .66979 L
.09602 .66979 L
.0956 .6704 L
.0956 .6704 L
.09488 .67118 L
.09488 .67118 L
.0937 .67245 L
.0937 .67245 L
.09249 .67368 L
.09249 .67368 L
.09126 .67484 L
.09126 .67484 L
.09001 .67594 L
.09001 .67594 L
.08871 .67696 L
.08871 .67696 L
.08739 .6779 L
.08739 .6779 L
.08603 .67876 L
.08603 .67876 L
.08328 .67635 L
.08328 .67635 L
.08237 .67827 L
.08237 .67827 L
.08136 .67996 L
.08136 .67996 L
.0804 .68175 L
.0804 .68175 L
.07976 .68426 L
.07976 .68426 L
.07702 .68192 L
.07702 .68192 L
.07536 .6821 L
.07536 .6821 L
.07368 .68221 L
.07368 .68221 L
.072 .68231 L
.072 .68231 L
.07035 .68248 L
.07035 .68248 L
.06877 .68282 L
.06877 .68282 L
.06726 .68334 L
.06726 .68334 L
.0658 .68396 L
.0658 .68396 L
.06431 .68452 L
.06431 .68452 L
.06275 .6849 L
.06275 .6849 L
.06113 .68515 L
.06113 .68515 L
.08172 .72796 L
.10648 .76851 L
.13515 .8064 L
.16744 .84124 L
.20305 .87269 L
.24161 .90044 L
.28275 .92421 L
.32605 .94376 L
.37108 .95891 L
.41739 .96949 L
.46453 .97542 L
.51202 .97661 L
.5594 .97308 L
.60619 .96484 L
.65192 .95198 L
.69615 .93464 L
.73843 .91297 L
.77835 .8872 L
.81549 .85759 L
.84951 .82442 L
.88005 .78803 L
.90682 .74878 L
.92954 .70706 L
.948 .66328 L
.96201 .61788 L
.97142 .57132 L
.97615 .52405 L
.97615 .47654 L
.97142 .42926 L
.96201 .3827 L
.948 .3373 L
.92954 .29352 L
.90682 .2518 L
.88005 .21255 L
.84951 .17616 L
.81549 .143 L
.77835 .11338 L
.73843 .08761 L
.69615 .06595 L
.65192 .0486 L
.60619 .03574 L
.5594 .02751 L
.51202 .02397 L
.46453 .02517 L
.41739 .03109 L
.37108 .04168 L
.32605 .05682 L
.28275 .07638 L
.24161 .10015 L
.20305 .1279 L
.16744 .15935 L
.13515 .19419 L
.10648 .23207 L
.08172 .27262 L
.06113 .31543 L
F
.736 0 .996 0 k
.06121 .68534 m
.06297 .68541 L
.06297 .68541 L
.06461 .68522 L
.06461 .68522 L
.06615 .68478 L
.06615 .68478 L
.06763 .6842 L
.06763 .6842 L
.06913 .68366 L
.06913 .68366 L
.07068 .68326 L
.07068 .68326 L
.07229 .68298 L
.07229 .68298 L
.07393 .68277 L
.07393 .68277 L
.07556 .68257 L
.07556 .68257 L
.07718 .68231 L
.07718 .68231 L
.07987 .68452 L
.07987 .68452 L
.08048 .68194 L
.08048 .68194 L
.08143 .68011 L
.08143 .68011 L
.08242 .67839 L
.08242 .67839 L
.08331 .67644 L
.08331 .67644 L
.08609 .67889 L
.08609 .67889 L
.08744 .67801 L
.08744 .67801 L
.08875 .67705 L
.08875 .67705 L
.09004 .67601 L
.09004 .67601 L
.09129 .6749 L
.09129 .6749 L
.09251 .67373 L
.09251 .67373 L
.09372 .67249 L
.09372 .67249 L
.0949 .67121 L
.0949 .67121 L
.09566 .67038 L
.09566 .67038 L
.09604 .66982 L
.09604 .66982 L
.09697 .66793 L
.09697 .66793 L
.09855 .66759 L
.09855 .66759 L
.09973 .66629 L
.09973 .66629 L
.10087 .66489 L
.10087 .66489 L
.10196 .66338 L
.10196 .66338 L
.10302 .66177 L
.10302 .66177 L
.10406 .6601 L
.10406 .6601 L
.10508 .65839 L
.10508 .65839 L
.10612 .6567 L
.10612 .6567 L
.10642 .65623 L
.10642 .65623 L
.10722 .65517 L
.10722 .65517 L
.10827 .6535 L
.10827 .6535 L
.10924 .65161 L
.10924 .65161 L
.11016 .64957 L
.11016 .64957 L
.11108 .64754 L
.11108 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11381 .6412 L
.11381 .6412 L
.1146 .6387 L
.1146 .6387 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28658 .52275 L
.28658 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .5246 L
.29844 .5246 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30256 .52527 L
.30256 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52564 L
.30498 .52564 L
.30661 .5259 L
.30661 .5259 L
.30825 .52616 L
.30825 .52616 L
.30989 .52643 L
.30989 .52643 L
.31153 .52669 L
.31153 .52669 L
.31317 .52696 L
.31317 .52696 L
.31481 .52723 L
.31481 .52723 L
.31625 .52747 L
.31625 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52802 L
.31975 .52802 L
.3214 .52829 L
.3214 .52829 L
.32305 .52855 L
.32305 .52855 L
.3247 .52882 L
.3247 .52882 L
.32635 .52909 L
.32635 .52909 L
.32801 .52936 L
.32801 .52936 L
.32821 .52939 L
.32821 .52939 L
.32966 .52963 L
.32966 .52963 L
.33132 .52989 L
.33132 .52989 L
.33298 .53016 L
.33298 .53016 L
.33464 .53043 L
.33464 .53043 L
.33631 .5307 L
.33631 .5307 L
.33797 .53096 L
.33797 .53096 L
.33879 .5311 L
.33879 .5311 L
.33964 .53123 L
.33964 .53123 L
.34131 .5315 L
.34131 .5315 L
.34298 .53176 L
.34298 .53176 L
.34466 .53203 L
.34466 .53203 L
.34633 .53229 L
.34633 .53229 L
.34801 .53256 L
.34801 .53256 L
.34827 .5326 L
.34827 .5326 L
.34969 .53282 L
.34969 .53282 L
.35138 .53309 L
.35138 .53309 L
.35306 .53335 L
.35306 .53335 L
.35475 .53361 L
.35475 .53361 L
.35644 .53388 L
.35644 .53388 L
.35683 .53394 L
.35683 .53394 L
.35813 .53413 L
.35813 .53413 L
.35983 .53439 L
.35983 .53439 L
.36153 .53465 L
.36153 .53465 L
.36323 .53491 L
.36323 .53491 L
.36463 .53512 L
.36463 .53512 L
.36493 .53516 L
.36493 .53516 L
.36664 .53541 L
.36664 .53541 L
.36835 .53567 L
.36835 .53567 L
.37006 .53592 L
.37006 .53592 L
.37178 .53616 L
.37178 .53616 L
.37179 .53617 L
.37179 .53617 L
.3735 .53641 L
.3735 .53641 L
.37522 .53665 L
.37522 .53665 L
.37695 .53689 L
.37695 .53689 L
.37839 .53709 L
.37839 .53709 L
.37868 .53713 L
.37868 .53713 L
.38041 .53736 L
.38041 .53736 L
.38215 .5376 L
.38215 .5376 L
.38389 .53783 L
.38389 .53783 L
.38451 .53791 L
.38451 .53791 L
.38563 .53805 L
.38563 .53805 L
.38738 .53827 L
.38738 .53827 L
.38913 .53849 L
.38913 .53849 L
.39021 .53862 L
.39021 .53862 L
.39088 .5387 L
.39088 .5387 L
.39264 .53891 L
.39264 .53891 L
.39441 .53912 L
.39441 .53912 L
.39554 .53924 L
.39554 .53924 L
.39618 .53932 L
.39618 .53932 L
.39795 .53951 L
.39795 .53951 L
.39972 .5397 L
.39972 .5397 L
.40053 .53978 L
.40053 .53978 L
.4015 .53988 L
.4015 .53988 L
.40329 .54006 L
.40329 .54006 L
.40508 .54023 L
.40508 .54023 L
.40524 .54024 L
.40524 .54024 L
.40687 .54039 L
.40687 .54039 L
.40867 .54054 L
.40867 .54054 L
.40968 .54063 L
.40968 .54063 L
.41048 .54069 L
.41048 .54069 L
.41228 .54083 L
.41228 .54083 L
.41388 .54094 L
.41388 .54094 L
.4141 .54096 L
.4141 .54096 L
.41591 .54108 L
.41591 .54108 L
.41774 .54119 L
.41774 .54119 L
.41787 .5412 L
.41787 .5412 L
.41956 .54129 L
.41956 .54129 L
.4214 .54138 L
.4214 .54138 L
.42166 .54139 L
.42166 .54139 L
.42323 .54146 L
.42323 .54146 L
.42507 .54152 L
.42507 .54152 L
.42527 .54153 L
.42527 .54153 L
.42692 .54157 L
.42692 .54157 L
.42871 .54161 L
.42871 .54161 L
.42877 .54161 L
.42877 .54161 L
.43062 .54163 L
.43062 .54163 L
.432 .54164 L
.432 .54164 L
.43248 .54164 L
.43248 .54164 L
.43434 .54163 L
.43434 .54163 L
.43515 .54162 L
.43515 .54162 L
.43621 .5416 L
.43621 .5416 L
.43808 .54156 L
.43808 .54156 L
.43817 .54156 L
.43817 .54156 L
.43995 .5415 L
.43995 .5415 L
.44106 .54145 L
.44106 .54145 L
.44182 .54141 L
.44182 .54141 L
.4437 .54131 L
.4437 .54131 L
.44384 .5413 L
.44384 .5413 L
.44558 .54118 L
.44558 .54118 L
.44651 .54111 L
.44651 .54111 L
.44745 .54103 L
.44745 .54103 L
.44907 .54088 L
.44907 .54088 L
.44933 .54085 L
.44933 .54085 L
.45121 .54065 L
.45121 .54065 L
.45154 .54061 L
.45154 .54061 L
.45309 .54042 L
.45309 .54042 L
.45392 .5403 L
.45392 .5403 L
.45496 .54016 L
.45496 .54016 L
.45622 .53997 L
.45622 .53997 L
.45684 .53987 L
.45684 .53987 L
.45842 .53959 L
.45842 .53959 L
.4587 .53954 L
.4587 .53954 L
.46056 .53919 L
.46056 .53919 L
.46057 .53919 L
.46057 .53919 L
.46242 .5388 L
.46242 .5388 L
.46261 .53876 L
.46261 .53876 L
.46427 .53837 L
.46427 .53837 L
.46459 .53829 L
.46459 .53829 L
.4661 .53791 L
.4661 .53791 L
.4665 .5378 L
.4665 .5378 L
.46793 .53741 L
.46793 .53741 L
.46835 .53728 L
.46835 .53728 L
.46974 .53686 L
.46974 .53686 L
.47013 .53674 L
.47013 .53674 L
.47153 .53628 L
.47153 .53628 L
.47184 .53617 L
.47184 .53617 L
.4733 .53565 L
.4733 .53565 L
.4735 .53558 L
.4735 .53558 L
.47506 .53497 L
.47506 .53497 L
.47509 .53496 L
.47509 .53496 L
.47663 .53432 L
.47663 .53432 L
.47679 .53425 L
.47679 .53425 L
.4781 .53366 L
.4781 .53366 L
.47849 .53349 L
.47849 .53349 L
.47953 .53299 L
.47953 .53299 L
.48016 .53267 L
.48016 .53267 L
.4809 .53229 L
.4809 .53229 L
.48181 .53181 L
.48181 .53181 L
.48221 .53158 L
.48221 .53158 L
.48341 .53089 L
.48341 .53089 L
.48348 .53086 L
.48348 .53086 L
.48469 .53011 L
.48469 .53011 L
.48498 .52993 L
.48498 .52993 L
.48585 .52936 L
.48585 .52936 L
.4865 .52891 L
.4865 .52891 L
.48696 .5286 L
.48696 .5286 L
.48798 .52785 L
.48798 .52785 L
.48802 .52782 L
.48802 .52782 L
.48903 .52704 L
.48903 .52704 L
.48941 .52674 L
.48941 .52674 L
.49 .52625 L
.49 .52625 L
.49079 .52557 L
.49079 .52557 L
.49092 .52546 L
.49092 .52546 L
.49179 .52466 L
.49179 .52466 L
.49211 .52436 L
.49211 .52436 L
.49262 .52387 L
.49262 .52387 L
.49338 .52309 L
.49338 .52309 L
.4934 .52307 L
.4934 .52307 L
.49414 .52227 L
.49414 .52227 L
.49458 .52178 L
.49458 .52178 L
.49484 .52148 L
.49484 .52148 L
.49549 .5207 L
.49549 .5207 L
.49571 .52043 L
.49571 .52043 L
.49611 .51992 L
.49611 .51992 L
.49668 .51915 L
.49668 .51915 L
.49677 .51902 L
.49677 .51902 L
.49721 .5184 L
.49721 .5184 L
.49771 .51766 L
.49771 .51766 L
.49776 .51758 L
.49776 .51758 L
.49818 .51693 L
.49818 .51693 L
.4986 .51622 L
.4986 .51622 L
.49868 .51609 L
.49868 .51609 L
.499 .51553 L
.499 .51553 L
.49936 .51486 L
.49936 .51486 L
.49951 .51457 L
.49951 .51457 L
.49969 .51421 L
.49969 .51421 L
.5 .51359 L
.5 .51359 L
.50027 .513 L
.50027 .513 L
.50028 .51298 L
.50028 .51298 L
.50053 .5124 L
.50053 .5124 L
.50076 .51185 L
.50076 .51185 L
.50094 .51139 L
.50094 .51139 L
.50097 .51132 L
.50097 .51132 L
.50116 .51081 L
.50116 .51081 L
.50133 .51033 L
.50133 .51033 L
.50149 .50987 L
.50149 .50987 L
.50153 .50974 L
.50153 .50974 L
.50163 .50943 L
.50163 .50943 L
.50175 .50902 L
.50175 .50902 L
.50187 .50863 L
.50187 .50863 L
.50197 .50826 L
.50197 .50826 L
.50203 .50804 L
.50203 .50804 L
.50206 .50791 L
.50206 .50791 L
.50215 .50758 L
.50215 .50758 L
.50222 .50726 L
.50222 .50726 L
.50229 .50696 L
.50229 .50696 L
.50235 .50668 L
.50235 .50668 L
.50241 .50642 L
.50241 .50642 L
.50244 .50626 L
.50244 .50626 L
.50246 .50616 L
.50246 .50616 L
.50251 .50592 L
.50251 .50592 L
.50255 .5057 L
.50255 .5057 L
.50259 .50548 L
.50259 .50548 L
.50262 .50528 L
.50262 .50528 L
.50266 .50508 L
.50266 .50508 L
.50268 .5049 L
.50268 .5049 L
.50271 .50472 L
.50271 .50472 L
.50274 .50455 L
.50274 .50455 L
.50276 .50439 L
.50276 .50439 L
.50276 .50436 L
.50276 .50436 L
.50278 .50423 L
.50278 .50423 L
.5028 .50409 L
.5028 .50409 L
.50282 .50394 L
.50282 .50394 L
.50283 .50381 L
.50283 .50381 L
.50285 .50368 L
.50285 .50368 L
.50286 .50355 L
.50286 .50355 L
.50287 .50343 L
.50287 .50343 L
.50289 .50331 L
.50289 .50331 L
.5029 .5032 L
.5029 .5032 L
.50291 .50309 L
.50291 .50309 L
.50292 .50299 L
.50292 .50299 L
.50293 .50289 L
.50293 .50289 L
.50293 .50279 L
.50293 .50279 L
.50294 .50269 L
.50294 .50269 L
.50295 .5026 L
.50295 .5026 L
.50296 .50251 L
.50296 .50251 L
.50296 .50242 L
.50296 .50242 L
.50297 .50233 L
.50297 .50233 L
.50297 .50225 L
.50297 .50225 L
.50298 .50217 L
.50298 .50217 L
.50298 .50209 L
.50298 .50209 L
.50299 .50201 L
.50299 .50201 L
.50299 .50194 L
.50299 .50194 L
.50299 .50194 L
.50299 .50194 L
.503 .50186 L
.503 .50186 L
.503 .50179 L
.503 .50179 L
.503 .50172 L
.503 .50172 L
.50301 .50165 L
.50301 .50165 L
.50301 .50158 L
.50301 .50158 L
.50301 .50151 L
.50301 .50151 L
.50302 .50144 L
.50302 .50144 L
.50302 .50138 L
.50302 .50138 L
.50302 .50131 L
.50302 .50131 L
.50302 .50125 L
.50302 .50125 L
.50302 .50118 L
.50302 .50118 L
.50303 .50112 L
.50303 .50112 L
.50303 .50106 L
.50303 .50106 L
.50303 .501 L
.50303 .501 L
.50303 .50094 L
.50303 .50094 L
.50303 .50088 L
.50303 .50088 L
.50303 .50082 L
.50303 .50082 L
.50303 .50076 L
.50303 .50076 L
.50304 .5007 L
.50304 .5007 L
.50304 .50064 L
.50304 .50064 L
.50304 .50058 L
.50304 .50058 L
.50304 .50052 L
.50304 .50052 L
.50304 .50047 L
.50304 .50047 L
.50304 .50041 L
.50304 .50041 L
.50304 .50035 L
.50304 .50035 L
.50304 .50029 L
.50304 .50029 L
.50304 .50023 L
.50304 .50023 L
.50304 .50018 L
.50304 .50018 L
.50304 .50012 L
.50304 .50012 L
.50304 .50006 L
.50304 .50006 L
.50304 .5 L
.50304 .5 L
.50304 .49994 L
.50304 .49994 L
.50304 .49988 L
.50304 .49988 L
.50303 .49983 L
.50303 .49983 L
.50303 .49977 L
.50303 .49977 L
.50303 .49971 L
.50303 .49971 L
.50303 .49965 L
.50303 .49965 L
.50303 .49958 L
.50303 .49958 L
.50303 .49952 L
.50303 .49952 L
.50303 .49946 L
.50303 .49946 L
.50302 .4994 L
.50302 .4994 L
.50302 .49934 L
.50302 .49934 L
.50302 .49927 L
.50302 .49927 L
.50302 .49921 L
.50302 .49921 L
.50302 .49914 L
.50302 .49914 L
.50301 .49907 L
.50301 .49907 L
.50301 .49901 L
.50301 .49901 L
.50301 .49894 L
.50301 .49894 L
.503 .49887 L
.503 .49887 L
.503 .49879 L
.503 .49879 L
.503 .49872 L
.503 .49872 L
.50299 .49865 L
.50299 .49865 L
.50299 .49864 L
.50299 .49864 L
.50299 .49857 L
.50299 .49857 L
.50298 .49849 L
.50298 .49849 L
.50298 .49841 L
.50298 .49841 L
.50297 .49833 L
.50297 .49833 L
.50297 .49825 L
.50297 .49825 L
.50296 .49816 L
.50296 .49816 L
.50296 .49808 L
.50296 .49808 L
.50295 .49798 L
.50295 .49798 L
.50294 .49789 L
.50294 .49789 L
.50293 .4978 L
.50293 .4978 L
.50293 .4977 L
.50293 .4977 L
.50292 .4976 L
.50292 .4976 L
.50291 .49749 L
.50291 .49749 L
.5029 .49738 L
.5029 .49738 L
.50289 .49727 L
.50289 .49727 L
.50287 .49715 L
.50287 .49715 L
.50286 .49703 L
.50286 .49703 L
.50285 .49691 L
.50285 .49691 L
.50283 .49678 L
.50283 .49678 L
.50282 .49664 L
.50282 .49664 L
.5028 .4965 L
.5028 .4965 L
.50278 .49635 L
.50278 .49635 L
.50276 .49623 L
.50276 .49623 L
.50276 .4962 L
.50276 .4962 L
.50274 .49603 L
.50274 .49603 L
.50271 .49586 L
.50271 .49586 L
.50268 .49569 L
.50268 .49569 L
.50266 .4955 L
.50266 .4955 L
.50262 .49531 L
.50262 .49531 L
.50259 .4951 L
.50259 .4951 L
.50255 .49489 L
.50255 .49489 L
.50251 .49466 L
.50251 .49466 L
.50246 .49442 L
.50246 .49442 L
.50244 .49432 L
.50244 .49432 L
.50241 .49417 L
.50241 .49417 L
.50235 .4939 L
.50235 .4939 L
.50229 .49362 L
.50229 .49362 L
.50222 .49332 L
.50222 .49332 L
.50215 .49301 L
.50215 .49301 L
.50206 .49268 L
.50206 .49268 L
.50203 .49255 L
.50203 .49255 L
.50197 .49232 L
.50197 .49232 L
.50187 .49195 L
.50187 .49195 L
.50175 .49156 L
.50175 .49156 L
.50163 .49115 L
.50163 .49115 L
.50153 .49084 L
.50153 .49084 L
.50149 .49071 L
.50149 .49071 L
.50133 .49026 L
.50133 .49026 L
.50116 .48977 L
.50116 .48977 L
.50097 .48927 L
.50097 .48927 L
.50094 .48919 L
.50094 .48919 L
.50076 .48874 L
.50076 .48874 L
.50053 .48818 L
.50053 .48818 L
.50028 .4876 L
.50028 .4876 L
.50027 .48759 L
.50027 .48759 L
.5 .487 L
.5 .487 L
.49969 .48637 L
.49969 .48637 L
.49951 .48602 L
.49951 .48602 L
.49936 .48572 L
.49936 .48572 L
.499 .48505 L
.499 .48505 L
.49868 .48449 L
.49868 .48449 L
.4986 .48436 L
.4986 .48436 L
.49818 .48365 L
.49818 .48365 L
.49776 .483 L
.49776 .483 L
.49771 .48293 L
.49771 .48293 L
.49721 .48218 L
.49721 .48218 L
.49677 .48156 L
.49677 .48156 L
.49668 .48143 L
.49668 .48143 L
.49611 .48066 L
.49611 .48066 L
.49571 .48016 L
.49571 .48016 L
.49549 .47989 L
.49549 .47989 L
.49484 .4791 L
.49484 .4791 L
.49458 .4788 L
.49458 .4788 L
.49414 .47831 L
.49414 .47831 L
.4934 .47751 L
.4934 .47751 L
.49338 .47749 L
.49338 .47749 L
.49262 .47672 L
.49262 .47672 L
.49211 .47623 L
.49211 .47623 L
.49179 .47592 L
.49179 .47592 L
.49092 .47512 L
.49092 .47512 L
.49079 .47501 L
.49079 .47501 L
.49 .47433 L
.49 .47433 L
.48941 .47385 L
.48941 .47385 L
.48903 .47354 L
.48903 .47354 L
.48802 .47276 L
.48802 .47276 L
.48798 .47273 L
.48798 .47273 L
.48696 .47198 L
.48696 .47198 L
.4865 .47167 L
.4865 .47167 L
.48585 .47122 L
.48585 .47122 L
.48498 .47065 L
.48498 .47065 L
.48469 .47047 L
.48469 .47047 L
.48348 .46973 L
.48348 .46973 L
.48341 .46969 L
.48341 .46969 L
.48221 .469 L
.48221 .469 L
.48181 .46878 L
.48181 .46878 L
.4809 .46829 L
.4809 .46829 L
.48016 .46791 L
.48016 .46791 L
.47953 .4676 L
.47953 .4676 L
.47849 .4671 L
.47849 .4671 L
.4781 .46692 L
.4781 .46692 L
.47679 .46633 L
.47679 .46633 L
.47663 .46626 L
.47663 .46626 L
.47509 .46562 L
.47509 .46562 L
.47506 .46561 L
.47506 .46561 L
.4735 .46501 L
.4735 .46501 L
.4733 .46494 L
.4733 .46494 L
.47184 .46441 L
.47184 .46441 L
.47153 .46431 L
.47153 .46431 L
.47013 .46384 L
.47013 .46384 L
.46974 .46372 L
.46974 .46372 L
.46835 .4633 L
.46835 .4633 L
.46793 .46318 L
.46793 .46318 L
.4665 .46278 L
.4665 .46278 L
.4661 .46267 L
.4661 .46267 L
.46459 .46229 L
.46459 .46229 L
.46427 .46221 L
.46427 .46221 L
.46261 .46183 L
.46261 .46183 L
.46242 .46178 L
.46242 .46178 L
.46057 .46139 L
.46057 .46139 L
.46056 .46139 L
.46056 .46139 L
.4587 .46104 L
.4587 .46104 L
.45842 .46099 L
.45842 .46099 L
.45684 .46072 L
.45684 .46072 L
.45622 .46062 L
.45622 .46062 L
.45496 .46043 L
.45496 .46043 L
.45392 .46028 L
.45392 .46028 L
.45309 .46017 L
.45309 .46017 L
.45154 .45998 L
.45154 .45998 L
.45121 .45994 L
.45121 .45994 L
.44933 .45973 L
.44933 .45973 L
.44907 .45971 L
.44907 .45971 L
.44745 .45956 L
.44745 .45956 L
.44651 .45948 L
.44651 .45948 L
.44558 .4594 L
.44558 .4594 L
.44384 .45929 L
.44384 .45929 L
.4437 .45928 L
.4437 .45928 L
.44182 .45917 L
.44182 .45917 L
.44106 .45913 L
.44106 .45913 L
.43995 .45909 L
.43995 .45909 L
.43817 .45903 L
.43817 .45903 L
.43808 .45902 L
.43808 .45902 L
.43621 .45898 L
.43621 .45898 L
.43515 .45896 L
.43515 .45896 L
.43434 .45895 L
.43434 .45895 L
.43248 .45894 L
.43248 .45894 L
.432 .45894 L
.432 .45894 L
.43062 .45895 L
.43062 .45895 L
.42877 .45897 L
.42877 .45897 L
.42871 .45897 L
.42871 .45897 L
.42692 .45901 L
.42692 .45901 L
.42527 .45906 L
.42527 .45906 L
.42507 .45906 L
.42507 .45906 L
.42323 .45913 L
.42323 .45913 L
.42166 .45919 L
.42166 .45919 L
.4214 .4592 L
.4214 .4592 L
.41956 .45929 L
.41956 .45929 L
.41787 .45938 L
.41787 .45938 L
.41774 .45939 L
.41774 .45939 L
.41591 .4595 L
.41591 .4595 L
.4141 .45962 L
.4141 .45962 L
.41388 .45964 L
.41388 .45964 L
.41228 .45975 L
.41228 .45975 L
.41048 .45989 L
.41048 .45989 L
.40968 .45996 L
.40968 .45996 L
.40867 .46004 L
.40867 .46004 L
.40687 .46019 L
.40687 .46019 L
.40524 .46034 L
.40524 .46034 L
.40508 .46036 L
.40508 .46036 L
.40329 .46053 L
.40329 .46053 L
.4015 .4607 L
.4015 .4607 L
.40053 .4608 L
.40053 .4608 L
.39972 .46088 L
.39972 .46088 L
.39795 .46107 L
.39795 .46107 L
.39618 .46127 L
.39618 .46127 L
.39554 .46134 L
.39554 .46134 L
.39441 .46147 L
.39441 .46147 L
.39264 .46167 L
.39264 .46167 L
.39088 .46188 L
.39088 .46188 L
.39021 .46196 L
.39021 .46196 L
.38913 .46209 L
.38913 .46209 L
.38738 .46231 L
.38738 .46231 L
.38563 .46253 L
.38563 .46253 L
.38451 .46268 L
.38451 .46268 L
.38389 .46276 L
.38389 .46276 L
.38215 .46299 L
.38215 .46299 L
.38041 .46322 L
.38041 .46322 L
.37868 .46345 L
.37868 .46345 L
.37839 .46349 L
.37839 .46349 L
.37695 .46369 L
.37695 .46369 L
.37522 .46393 L
.37522 .46393 L
.3735 .46417 L
.3735 .46417 L
.37179 .46442 L
.37179 .46442 L
.37178 .46442 L
.37178 .46442 L
.37006 .46467 L
.37006 .46467 L
.36835 .46492 L
.36835 .46492 L
.36664 .46517 L
.36664 .46517 L
.36493 .46542 L
.36493 .46542 L
.36463 .46546 L
.36463 .46546 L
.36323 .46568 L
.36323 .46568 L
.36153 .46593 L
.36153 .46593 L
.35983 .46619 L
.35983 .46619 L
.35813 .46645 L
.35813 .46645 L
.35683 .46665 L
.35683 .46665 L
.35644 .46671 L
.35644 .46671 L
.35475 .46697 L
.35475 .46697 L
.35306 .46723 L
.35306 .46723 L
.35138 .4675 L
.35138 .4675 L
.34969 .46776 L
.34969 .46776 L
.34827 .46798 L
.34827 .46798 L
.34801 .46802 L
.34801 .46802 L
.34633 .46829 L
.34633 .46829 L
.34466 .46856 L
.34466 .46856 L
.34298 .46882 L
.34298 .46882 L
.34131 .46909 L
.34131 .46909 L
.33964 .46935 L
.33964 .46935 L
.33879 .46949 L
.33879 .46949 L
.33797 .46962 L
.33797 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .47069 L
.33132 .47069 L
.32966 .47096 L
.32966 .47096 L
.32821 .47119 L
.32821 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47256 L
.31975 .47256 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31625 .47312 L
.31625 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47415 L
.30989 .47415 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35101 L
.11016 .35101 L
.10924 .34898 L
.10924 .34898 L
.10827 .34708 L
.10827 .34708 L
.10722 .34542 L
.10722 .34542 L
.10642 .34435 L
.10642 .34435 L
.10612 .34388 L
.10612 .34388 L
.10508 .34219 L
.10508 .34219 L
.10406 .34049 L
.10406 .34049 L
.10302 .33881 L
.10302 .33881 L
.10196 .3372 L
.10196 .3372 L
.10087 .33569 L
.10087 .33569 L
.09973 .33429 L
.09973 .33429 L
.09855 .33299 L
.09855 .33299 L
.09697 .33266 L
.09697 .33266 L
.09604 .33076 L
.09604 .33076 L
.09566 .33021 L
.09566 .33021 L
.0949 .32937 L
.0949 .32937 L
.09372 .32809 L
.09372 .32809 L
.09251 .32686 L
.09251 .32686 L
.09129 .32568 L
.09129 .32568 L
.09004 .32457 L
.09004 .32457 L
.08875 .32353 L
.08875 .32353 L
.08744 .32257 L
.08744 .32257 L
.08609 .32169 L
.08609 .32169 L
.08331 .32414 L
.08331 .32414 L
.08242 .32219 L
.08242 .32219 L
.08143 .32047 L
.08143 .32047 L
.08048 .31864 L
.08048 .31864 L
.07987 .31607 L
.07987 .31607 L
.07718 .31827 L
.07718 .31827 L
.07556 .31802 L
.07556 .31802 L
.07393 .31781 L
.07393 .31781 L
.07229 .3176 L
.07229 .3176 L
.07068 .31733 L
.07068 .31733 L
.06913 .31692 L
.06913 .31692 L
.06763 .31638 L
.06763 .31638 L
.06615 .31581 L
.06615 .31581 L
.06461 .31536 L
.06461 .31536 L
.06297 .31517 L
.06297 .31517 L
.06121 .31524 L
.06121 .31524 L
.08182 .27244 L
.10659 .23191 L
.13527 .19404 L
.16757 .15922 L
.20319 .12779 L
.24176 .10006 L
.28289 .0763 L
.32619 .05677 L
.37121 .04164 L
.41752 .03106 L
.46466 .02516 L
.51214 .02397 L
.55951 .02752 L
.60629 .03577 L
.65202 .04863 L
.69623 .06598 L
.7385 .08765 L
.77841 .11342 L
.81554 .14304 L
.84955 .17621 L
.88008 .21259 L
.90684 .25184 L
.92956 .29356 L
.94801 .33733 L
.96201 .38272 L
.97142 .42928 L
.97615 .47654 L
.97615 .52404 L
.97142 .57131 L
.96201 .61787 L
.94801 .66326 L
.92956 .70703 L
.90684 .74874 L
.88008 .78799 L
.84955 .82438 L
.81554 .85754 L
.77841 .88716 L
.7385 .91293 L
.69623 .9346 L
.65202 .95195 L
.60629 .96482 L
.55951 .97306 L
.51214 .97661 L
.46466 .97543 L
.41752 .96952 L
.37121 .95895 L
.32619 .94382 L
.28289 .92428 L
.24176 .90053 L
.20319 .8728 L
.16757 .84136 L
.13527 .80654 L
.10659 .76868 L
.08182 .72814 L
.06121 .68534 L
F
.06121 .31524 m
.06297 .31517 L
.06297 .31517 L
.06461 .31536 L
.06461 .31536 L
.06615 .31581 L
.06615 .31581 L
.06763 .31638 L
.06763 .31638 L
.06913 .31692 L
.06913 .31692 L
.07068 .31733 L
.07068 .31733 L
.07229 .3176 L
.07229 .3176 L
.07393 .31781 L
.07393 .31781 L
.07556 .31802 L
.07556 .31802 L
.07718 .31827 L
.07718 .31827 L
.07987 .31607 L
.07987 .31607 L
.08048 .31864 L
.08048 .31864 L
.08143 .32047 L
.08143 .32047 L
.08242 .32219 L
.08242 .32219 L
.08331 .32414 L
.08331 .32414 L
.08609 .32169 L
.08609 .32169 L
.08744 .32257 L
.08744 .32257 L
.08875 .32353 L
.08875 .32353 L
.09004 .32457 L
.09004 .32457 L
.09129 .32568 L
.09129 .32568 L
.09251 .32686 L
.09251 .32686 L
.09372 .32809 L
.09372 .32809 L
.0949 .32937 L
.0949 .32937 L
.09566 .33021 L
.09566 .33021 L
.09604 .33076 L
.09604 .33076 L
.09697 .33266 L
.09697 .33266 L
.09855 .33299 L
.09855 .33299 L
.09973 .33429 L
.09973 .33429 L
.10087 .33569 L
.10087 .33569 L
.10196 .3372 L
.10196 .3372 L
.10302 .33881 L
.10302 .33881 L
.10406 .34049 L
.10406 .34049 L
.10508 .34219 L
.10508 .34219 L
.10612 .34388 L
.10612 .34388 L
.10642 .34435 L
.10642 .34435 L
.10722 .34542 L
.10722 .34542 L
.10827 .34708 L
.10827 .34708 L
.10924 .34898 L
.10924 .34898 L
.11016 .35101 L
.11016 .35101 L
.11108 .35305 L
.11108 .35305 L
.11205 .355 L
.11205 .355 L
.11265 .35613 L
.11265 .35613 L
.11301 .35697 L
.11301 .35697 L
.11381 .35938 L
.11381 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28658 .47783 L
.28658 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47572 L
.30008 .47572 L
.30171 .47545 L
.30171 .47545 L
.30256 .47531 L
.30256 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47415 L
.30989 .47415 L
.31153 .47389 L
.31153 .47389 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31625 .47312 L
.31625 .47312 L
.31646 .47309 L
.31646 .47309 L
.3181 .47283 L
.3181 .47283 L
.31975 .47256 L
.31975 .47256 L
.3214 .4723 L
.3214 .4723 L
.32305 .47203 L
.32305 .47203 L
.3247 .47176 L
.3247 .47176 L
.32635 .47149 L
.32635 .47149 L
.32801 .47122 L
.32801 .47122 L
.32821 .47119 L
.32821 .47119 L
.32966 .47096 L
.32966 .47096 L
.33132 .47069 L
.33132 .47069 L
.33298 .47043 L
.33298 .47043 L
.33464 .47016 L
.33464 .47016 L
.33631 .46989 L
.33631 .46989 L
.33797 .46962 L
.33797 .46962 L
.33879 .46949 L
.33879 .46949 L
.33964 .46935 L
.33964 .46935 L
.34131 .46909 L
.34131 .46909 L
.34298 .46882 L
.34298 .46882 L
.34466 .46856 L
.34466 .46856 L
.34633 .46829 L
.34633 .46829 L
.34801 .46802 L
.34801 .46802 L
.34827 .46798 L
.34827 .46798 L
.34969 .46776 L
.34969 .46776 L
.35138 .4675 L
.35138 .4675 L
.35306 .46723 L
.35306 .46723 L
.35475 .46697 L
.35475 .46697 L
.35644 .46671 L
.35644 .46671 L
.35683 .46665 L
.35683 .46665 L
.35813 .46645 L
.35813 .46645 L
.35983 .46619 L
.35983 .46619 L
.36153 .46593 L
.36153 .46593 L
.36323 .46568 L
.36323 .46568 L
.36463 .46546 L
.36463 .46546 L
.36493 .46542 L
.36493 .46542 L
.36664 .46517 L
.36664 .46517 L
.36835 .46492 L
.36835 .46492 L
.37006 .46467 L
.37006 .46467 L
.37178 .46442 L
.37178 .46442 L
.37179 .46442 L
.37179 .46442 L
.3735 .46417 L
.3735 .46417 L
.37522 .46393 L
.37522 .46393 L
.37695 .46369 L
.37695 .46369 L
.37839 .46349 L
.37839 .46349 L
.37868 .46345 L
.37868 .46345 L
.38041 .46322 L
.38041 .46322 L
.38215 .46299 L
.38215 .46299 L
.38389 .46276 L
.38389 .46276 L
.38451 .46268 L
.38451 .46268 L
.38563 .46253 L
.38563 .46253 L
.38738 .46231 L
.38738 .46231 L
.38913 .46209 L
.38913 .46209 L
.39021 .46196 L
.39021 .46196 L
.39088 .46188 L
.39088 .46188 L
.39264 .46167 L
.39264 .46167 L
.39441 .46147 L
.39441 .46147 L
.39554 .46134 L
.39554 .46134 L
.39618 .46127 L
.39618 .46127 L
.39795 .46107 L
.39795 .46107 L
.39972 .46088 L
.39972 .46088 L
.40053 .4608 L
.40053 .4608 L
.4015 .4607 L
.4015 .4607 L
.40329 .46053 L
.40329 .46053 L
.40508 .46036 L
.40508 .46036 L
.40524 .46034 L
.40524 .46034 L
.40687 .46019 L
.40687 .46019 L
.40867 .46004 L
.40867 .46004 L
.40968 .45996 L
.40968 .45996 L
.41048 .45989 L
.41048 .45989 L
.41228 .45975 L
.41228 .45975 L
.41388 .45964 L
.41388 .45964 L
.4141 .45962 L
.4141 .45962 L
.41591 .4595 L
.41591 .4595 L
.41774 .45939 L
.41774 .45939 L
.41787 .45938 L
.41787 .45938 L
.41956 .45929 L
.41956 .45929 L
.4214 .4592 L
.4214 .4592 L
.42166 .45919 L
.42166 .45919 L
.42323 .45913 L
.42323 .45913 L
.42507 .45906 L
.42507 .45906 L
.42527 .45906 L
.42527 .45906 L
.42692 .45901 L
.42692 .45901 L
.42871 .45897 L
.42871 .45897 L
.42877 .45897 L
.42877 .45897 L
.43062 .45895 L
.43062 .45895 L
.432 .45894 L
.432 .45894 L
.43248 .45894 L
.43248 .45894 L
.43434 .45895 L
.43434 .45895 L
.43515 .45896 L
.43515 .45896 L
.43621 .45898 L
.43621 .45898 L
.43808 .45902 L
.43808 .45902 L
.43817 .45903 L
.43817 .45903 L
.43995 .45909 L
.43995 .45909 L
.44106 .45913 L
.44106 .45913 L
.44182 .45917 L
.44182 .45917 L
.4437 .45928 L
.4437 .45928 L
.44384 .45929 L
.44384 .45929 L
.44558 .4594 L
.44558 .4594 L
.44651 .45948 L
.44651 .45948 L
.44745 .45956 L
.44745 .45956 L
.44907 .45971 L
.44907 .45971 L
.44933 .45973 L
.44933 .45973 L
.45121 .45994 L
.45121 .45994 L
.45154 .45998 L
.45154 .45998 L
.45309 .46017 L
.45309 .46017 L
.45392 .46028 L
.45392 .46028 L
.45496 .46043 L
.45496 .46043 L
.45622 .46062 L
.45622 .46062 L
.45684 .46072 L
.45684 .46072 L
.45842 .46099 L
.45842 .46099 L
.4587 .46104 L
.4587 .46104 L
.46056 .46139 L
.46056 .46139 L
.46057 .46139 L
.46057 .46139 L
.46242 .46178 L
.46242 .46178 L
.46261 .46183 L
.46261 .46183 L
.46427 .46221 L
.46427 .46221 L
.46459 .46229 L
.46459 .46229 L
.4661 .46267 L
.4661 .46267 L
.4665 .46278 L
.4665 .46278 L
.46793 .46318 L
.46793 .46318 L
.46835 .4633 L
.46835 .4633 L
.46974 .46372 L
.46974 .46372 L
.47013 .46384 L
.47013 .46384 L
.47153 .46431 L
.47153 .46431 L
.47184 .46441 L
.47184 .46441 L
.4733 .46494 L
.4733 .46494 L
.4735 .46501 L
.4735 .46501 L
.47506 .46561 L
.47506 .46561 L
.47509 .46562 L
.47509 .46562 L
.47663 .46626 L
.47663 .46626 L
.47679 .46633 L
.47679 .46633 L
.4781 .46692 L
.4781 .46692 L
.47849 .4671 L
.47849 .4671 L
.47953 .4676 L
.47953 .4676 L
.48016 .46791 L
.48016 .46791 L
.4809 .46829 L
.4809 .46829 L
.48181 .46878 L
.48181 .46878 L
.48221 .469 L
.48221 .469 L
.48341 .46969 L
.48341 .46969 L
.48348 .46973 L
.48348 .46973 L
.48469 .47047 L
.48469 .47047 L
.48498 .47065 L
.48498 .47065 L
.48585 .47122 L
.48585 .47122 L
.4865 .47167 L
.4865 .47167 L
.48696 .47198 L
.48696 .47198 L
.48798 .47273 L
.48798 .47273 L
.48802 .47276 L
.48802 .47276 L
.48903 .47354 L
.48903 .47354 L
.48941 .47385 L
.48941 .47385 L
.49 .47433 L
.49 .47433 L
.49079 .47501 L
.49079 .47501 L
.49092 .47512 L
.49092 .47512 L
.49179 .47592 L
.49179 .47592 L
.49211 .47623 L
.49211 .47623 L
.49262 .47672 L
.49262 .47672 L
.49338 .47749 L
.49338 .47749 L
.4934 .47751 L
.4934 .47751 L
.49414 .47831 L
.49414 .47831 L
.49458 .4788 L
.49458 .4788 L
.49484 .4791 L
.49484 .4791 L
.49549 .47989 L
.49549 .47989 L
.49571 .48016 L
.49571 .48016 L
.49611 .48066 L
.49611 .48066 L
.49668 .48143 L
.49668 .48143 L
.49677 .48156 L
.49677 .48156 L
.49721 .48218 L
.49721 .48218 L
.49771 .48293 L
.49771 .48293 L
.49776 .483 L
.49776 .483 L
.49818 .48365 L
.49818 .48365 L
.4986 .48436 L
.4986 .48436 L
.49868 .48449 L
.49868 .48449 L
.499 .48505 L
.499 .48505 L
.49936 .48572 L
.49936 .48572 L
.49951 .48602 L
.49951 .48602 L
.49969 .48637 L
.49969 .48637 L
.5 .487 L
.5 .487 L
.50027 .48759 L
.50027 .48759 L
.50028 .4876 L
.50028 .4876 L
.50053 .48818 L
.50053 .48818 L
.50076 .48874 L
.50076 .48874 L
.50094 .48919 L
.50094 .48919 L
.50097 .48927 L
.50097 .48927 L
.50116 .48977 L
.50116 .48977 L
.50133 .49026 L
.50133 .49026 L
.50149 .49071 L
.50149 .49071 L
.50153 .49084 L
.50153 .49084 L
.50163 .49115 L
.50163 .49115 L
.50175 .49156 L
.50175 .49156 L
.50187 .49195 L
.50187 .49195 L
.50197 .49232 L
.50197 .49232 L
.50203 .49255 L
.50203 .49255 L
.50206 .49268 L
.50206 .49268 L
.50215 .49301 L
.50215 .49301 L
.50222 .49332 L
.50222 .49332 L
.50229 .49362 L
.50229 .49362 L
.50235 .4939 L
.50235 .4939 L
.50241 .49417 L
.50241 .49417 L
.50244 .49432 L
.50244 .49432 L
.50246 .49442 L
.50246 .49442 L
.50251 .49466 L
.50251 .49466 L
.50255 .49489 L
.50255 .49489 L
.50259 .4951 L
.50259 .4951 L
.50262 .49531 L
.50262 .49531 L
.50266 .4955 L
.50266 .4955 L
.50268 .49569 L
.50268 .49569 L
.50271 .49586 L
.50271 .49586 L
.50274 .49603 L
.50274 .49603 L
.50276 .4962 L
.50276 .4962 L
.50276 .49623 L
.50276 .49623 L
.50278 .49635 L
.50278 .49635 L
.5028 .4965 L
.5028 .4965 L
.50282 .49664 L
.50282 .49664 L
.50283 .49678 L
.50283 .49678 L
.50285 .49691 L
.50285 .49691 L
.50286 .49703 L
.50286 .49703 L
.50287 .49715 L
.50287 .49715 L
.50289 .49727 L
.50289 .49727 L
.5029 .49738 L
.5029 .49738 L
.50291 .49749 L
.50291 .49749 L
.50292 .4976 L
.50292 .4976 L
.50293 .4977 L
.50293 .4977 L
.50293 .4978 L
.50293 .4978 L
.50294 .49789 L
.50294 .49789 L
.50295 .49798 L
.50295 .49798 L
.50296 .49808 L
.50296 .49808 L
.50296 .49816 L
.50296 .49816 L
.50297 .49825 L
.50297 .49825 L
.50297 .49833 L
.50297 .49833 L
.50298 .49841 L
.50298 .49841 L
.50298 .49849 L
.50298 .49849 L
.50299 .49857 L
.50299 .49857 L
.50299 .49864 L
.50299 .49864 L
.50299 .49865 L
.50299 .49865 L
.503 .49872 L
.503 .49872 L
.503 .49879 L
.503 .49879 L
.503 .49887 L
.503 .49887 L
.50301 .49894 L
.50301 .49894 L
.50301 .49901 L
.50301 .49901 L
.50301 .49907 L
.50301 .49907 L
.50302 .49914 L
.50302 .49914 L
.50302 .49921 L
.50302 .49921 L
.50302 .49927 L
.50302 .49927 L
.50302 .49934 L
.50302 .49934 L
.50302 .4994 L
.50302 .4994 L
.50303 .49946 L
.50303 .49946 L
.50303 .49952 L
.50303 .49952 L
.50303 .49958 L
.50303 .49958 L
.50303 .49965 L
.50303 .49965 L
.50303 .49971 L
.50303 .49971 L
.50303 .49977 L
.50303 .49977 L
.50303 .49983 L
.50303 .49983 L
.50304 .49988 L
.50304 .49988 L
.50304 .49994 L
.50304 .49994 L
.50304 .5 L
.50304 .5 L
.50304 .50006 L
.50304 .50006 L
.50304 .50012 L
.50304 .50012 L
.50304 .50018 L
.50304 .50018 L
.50304 .50023 L
.50304 .50023 L
.50304 .50029 L
.50304 .50029 L
.50304 .50035 L
.50304 .50035 L
.50304 .50041 L
.50304 .50041 L
.50304 .50047 L
.50304 .50047 L
.50304 .50052 L
.50304 .50052 L
.50304 .50058 L
.50304 .50058 L
.50304 .50064 L
.50304 .50064 L
.50304 .5007 L
.50304 .5007 L
.50303 .50076 L
.50303 .50076 L
.50303 .50082 L
.50303 .50082 L
.50303 .50088 L
.50303 .50088 L
.50303 .50094 L
.50303 .50094 L
.50303 .501 L
.50303 .501 L
.50303 .50106 L
.50303 .50106 L
.50303 .50112 L
.50303 .50112 L
.50302 .50118 L
.50302 .50118 L
.50302 .50125 L
.50302 .50125 L
.50302 .50131 L
.50302 .50131 L
.50302 .50138 L
.50302 .50138 L
.50302 .50144 L
.50302 .50144 L
.50301 .50151 L
.50301 .50151 L
.50301 .50158 L
.50301 .50158 L
.50301 .50165 L
.50301 .50165 L
.503 .50172 L
.503 .50172 L
.503 .50179 L
.503 .50179 L
.503 .50186 L
.503 .50186 L
.50299 .50194 L
.50299 .50194 L
.50299 .50194 L
.50299 .50194 L
.50299 .50201 L
.50299 .50201 L
.50298 .50209 L
.50298 .50209 L
.50298 .50217 L
.50298 .50217 L
.50297 .50225 L
.50297 .50225 L
.50297 .50233 L
.50297 .50233 L
.50296 .50242 L
.50296 .50242 L
.50296 .50251 L
.50296 .50251 L
.50295 .5026 L
.50295 .5026 L
.50294 .50269 L
.50294 .50269 L
.50293 .50279 L
.50293 .50279 L
.50293 .50289 L
.50293 .50289 L
.50292 .50299 L
.50292 .50299 L
.50291 .50309 L
.50291 .50309 L
.5029 .5032 L
.5029 .5032 L
.50289 .50331 L
.50289 .50331 L
.50287 .50343 L
.50287 .50343 L
.50286 .50355 L
.50286 .50355 L
.50285 .50368 L
.50285 .50368 L
.50283 .50381 L
.50283 .50381 L
.50282 .50394 L
.50282 .50394 L
.5028 .50409 L
.5028 .50409 L
.50278 .50423 L
.50278 .50423 L
.50276 .50436 L
.50276 .50436 L
.50276 .50439 L
.50276 .50439 L
.50274 .50455 L
.50274 .50455 L
.50271 .50472 L
.50271 .50472 L
.50268 .5049 L
.50268 .5049 L
.50266 .50508 L
.50266 .50508 L
.50262 .50528 L
.50262 .50528 L
.50259 .50548 L
.50259 .50548 L
.50255 .5057 L
.50255 .5057 L
.50251 .50592 L
.50251 .50592 L
.50246 .50616 L
.50246 .50616 L
.50244 .50626 L
.50244 .50626 L
.50241 .50642 L
.50241 .50642 L
.50235 .50668 L
.50235 .50668 L
.50229 .50696 L
.50229 .50696 L
.50222 .50726 L
.50222 .50726 L
.50215 .50758 L
.50215 .50758 L
.50206 .50791 L
.50206 .50791 L
.50203 .50804 L
.50203 .50804 L
.50197 .50826 L
.50197 .50826 L
.50187 .50863 L
.50187 .50863 L
.50175 .50902 L
.50175 .50902 L
.50163 .50943 L
.50163 .50943 L
.50153 .50974 L
.50153 .50974 L
.50149 .50987 L
.50149 .50987 L
.50133 .51033 L
.50133 .51033 L
.50116 .51081 L
.50116 .51081 L
.50097 .51132 L
.50097 .51132 L
.50094 .51139 L
.50094 .51139 L
.50076 .51185 L
.50076 .51185 L
.50053 .5124 L
.50053 .5124 L
.50028 .51298 L
.50028 .51298 L
.50027 .513 L
.50027 .513 L
.5 .51359 L
.5 .51359 L
.49969 .51421 L
.49969 .51421 L
.49951 .51457 L
.49951 .51457 L
.49936 .51486 L
.49936 .51486 L
.499 .51553 L
.499 .51553 L
.49868 .51609 L
.49868 .51609 L
.4986 .51622 L
.4986 .51622 L
.49818 .51693 L
.49818 .51693 L
.49776 .51758 L
.49776 .51758 L
.49771 .51766 L
.49771 .51766 L
.49721 .5184 L
.49721 .5184 L
.49677 .51902 L
.49677 .51902 L
.49668 .51915 L
.49668 .51915 L
.49611 .51992 L
.49611 .51992 L
.49571 .52043 L
.49571 .52043 L
.49549 .5207 L
.49549 .5207 L
.49484 .52148 L
.49484 .52148 L
.49458 .52178 L
.49458 .52178 L
.49414 .52227 L
.49414 .52227 L
.4934 .52307 L
.4934 .52307 L
.49338 .52309 L
.49338 .52309 L
.49262 .52387 L
.49262 .52387 L
.49211 .52436 L
.49211 .52436 L
.49179 .52466 L
.49179 .52466 L
.49092 .52546 L
.49092 .52546 L
.49079 .52557 L
.49079 .52557 L
.49 .52625 L
.49 .52625 L
.48941 .52674 L
.48941 .52674 L
.48903 .52704 L
.48903 .52704 L
.48802 .52782 L
.48802 .52782 L
.48798 .52785 L
.48798 .52785 L
.48696 .5286 L
.48696 .5286 L
.4865 .52891 L
.4865 .52891 L
.48585 .52936 L
.48585 .52936 L
.48498 .52993 L
.48498 .52993 L
.48469 .53011 L
.48469 .53011 L
.48348 .53086 L
.48348 .53086 L
.48341 .53089 L
.48341 .53089 L
.48221 .53158 L
.48221 .53158 L
.48181 .53181 L
.48181 .53181 L
.4809 .53229 L
.4809 .53229 L
.48016 .53267 L
.48016 .53267 L
.47953 .53299 L
.47953 .53299 L
.47849 .53349 L
.47849 .53349 L
.4781 .53366 L
.4781 .53366 L
.47679 .53425 L
.47679 .53425 L
.47663 .53432 L
.47663 .53432 L
.47509 .53496 L
.47509 .53496 L
.47506 .53497 L
.47506 .53497 L
.4735 .53558 L
.4735 .53558 L
.4733 .53565 L
.4733 .53565 L
.47184 .53617 L
.47184 .53617 L
.47153 .53628 L
.47153 .53628 L
.47013 .53674 L
.47013 .53674 L
.46974 .53686 L
.46974 .53686 L
.46835 .53728 L
.46835 .53728 L
.46793 .53741 L
.46793 .53741 L
.4665 .5378 L
.4665 .5378 L
.4661 .53791 L
.4661 .53791 L
.46459 .53829 L
.46459 .53829 L
.46427 .53837 L
.46427 .53837 L
.46261 .53876 L
.46261 .53876 L
.46242 .5388 L
.46242 .5388 L
.46057 .53919 L
.46057 .53919 L
.46056 .53919 L
.46056 .53919 L
.4587 .53954 L
.4587 .53954 L
.45842 .53959 L
.45842 .53959 L
.45684 .53987 L
.45684 .53987 L
.45622 .53997 L
.45622 .53997 L
.45496 .54016 L
.45496 .54016 L
.45392 .5403 L
.45392 .5403 L
.45309 .54042 L
.45309 .54042 L
.45154 .54061 L
.45154 .54061 L
.45121 .54065 L
.45121 .54065 L
.44933 .54085 L
.44933 .54085 L
.44907 .54088 L
.44907 .54088 L
.44745 .54103 L
.44745 .54103 L
.44651 .54111 L
.44651 .54111 L
.44558 .54118 L
.44558 .54118 L
.44384 .5413 L
.44384 .5413 L
.4437 .54131 L
.4437 .54131 L
.44182 .54141 L
.44182 .54141 L
.44106 .54145 L
.44106 .54145 L
.43995 .5415 L
.43995 .5415 L
.43817 .54156 L
.43817 .54156 L
.43808 .54156 L
.43808 .54156 L
.43621 .5416 L
.43621 .5416 L
.43515 .54162 L
.43515 .54162 L
.43434 .54163 L
.43434 .54163 L
.43248 .54164 L
.43248 .54164 L
.432 .54164 L
.432 .54164 L
.43062 .54163 L
.43062 .54163 L
.42877 .54161 L
.42877 .54161 L
.42871 .54161 L
.42871 .54161 L
.42692 .54157 L
.42692 .54157 L
.42527 .54153 L
.42527 .54153 L
.42507 .54152 L
.42507 .54152 L
.42323 .54146 L
.42323 .54146 L
.42166 .54139 L
.42166 .54139 L
.4214 .54138 L
.4214 .54138 L
.41956 .54129 L
.41956 .54129 L
.41787 .5412 L
.41787 .5412 L
.41774 .54119 L
.41774 .54119 L
.41591 .54108 L
.41591 .54108 L
.4141 .54096 L
.4141 .54096 L
.41388 .54094 L
.41388 .54094 L
.41228 .54083 L
.41228 .54083 L
.41048 .54069 L
.41048 .54069 L
.40968 .54063 L
.40968 .54063 L
.40867 .54054 L
.40867 .54054 L
.40687 .54039 L
.40687 .54039 L
.40524 .54024 L
.40524 .54024 L
.40508 .54023 L
.40508 .54023 L
.40329 .54006 L
.40329 .54006 L
.4015 .53988 L
.4015 .53988 L
.40053 .53978 L
.40053 .53978 L
.39972 .5397 L
.39972 .5397 L
.39795 .53951 L
.39795 .53951 L
.39618 .53932 L
.39618 .53932 L
.39554 .53924 L
.39554 .53924 L
.39441 .53912 L
.39441 .53912 L
.39264 .53891 L
.39264 .53891 L
.39088 .5387 L
.39088 .5387 L
.39021 .53862 L
.39021 .53862 L
.38913 .53849 L
.38913 .53849 L
.38738 .53827 L
.38738 .53827 L
.38563 .53805 L
.38563 .53805 L
.38451 .53791 L
.38451 .53791 L
.38389 .53783 L
.38389 .53783 L
.38215 .5376 L
.38215 .5376 L
.38041 .53736 L
.38041 .53736 L
.37868 .53713 L
.37868 .53713 L
.37839 .53709 L
.37839 .53709 L
.37695 .53689 L
.37695 .53689 L
.37522 .53665 L
.37522 .53665 L
.3735 .53641 L
.3735 .53641 L
.37179 .53617 L
.37179 .53617 L
.37178 .53616 L
.37178 .53616 L
.37006 .53592 L
.37006 .53592 L
.36835 .53567 L
.36835 .53567 L
.36664 .53541 L
.36664 .53541 L
.36493 .53516 L
.36493 .53516 L
.36463 .53512 L
.36463 .53512 L
.36323 .53491 L
.36323 .53491 L
.36153 .53465 L
.36153 .53465 L
.35983 .53439 L
.35983 .53439 L
.35813 .53413 L
.35813 .53413 L
.35683 .53394 L
.35683 .53394 L
.35644 .53388 L
.35644 .53388 L
.35475 .53361 L
.35475 .53361 L
.35306 .53335 L
.35306 .53335 L
.35138 .53309 L
.35138 .53309 L
.34969 .53282 L
.34969 .53282 L
.34827 .5326 L
.34827 .5326 L
.34801 .53256 L
.34801 .53256 L
.34633 .53229 L
.34633 .53229 L
.34466 .53203 L
.34466 .53203 L
.34298 .53176 L
.34298 .53176 L
.34131 .5315 L
.34131 .5315 L
.33964 .53123 L
.33964 .53123 L
.33879 .5311 L
.33879 .5311 L
.33797 .53096 L
.33797 .53096 L
.33631 .5307 L
.33631 .5307 L
.33464 .53043 L
.33464 .53043 L
.33298 .53016 L
.33298 .53016 L
.33132 .52989 L
.33132 .52989 L
.32966 .52963 L
.32966 .52963 L
.32821 .52939 L
.32821 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52829 L
.3214 .52829 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31625 .52747 L
.31625 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64754 L
.11108 .64754 L
.11016 .64957 L
.11016 .64957 L
.10924 .65161 L
.10924 .65161 L
.10827 .6535 L
.10827 .6535 L
.10722 .65517 L
.10722 .65517 L
.10642 .65623 L
.10642 .65623 L
.10612 .6567 L
.10612 .6567 L
.10508 .65839 L
.10508 .65839 L
.10406 .6601 L
.10406 .6601 L
.10302 .66177 L
.10302 .66177 L
.10196 .66338 L
.10196 .66338 L
.10087 .66489 L
.10087 .66489 L
.09973 .66629 L
.09973 .66629 L
.09855 .66759 L
.09855 .66759 L
.09697 .66793 L
.09697 .66793 L
.09604 .66982 L
.09604 .66982 L
.09566 .67038 L
.09566 .67038 L
.0949 .67121 L
.0949 .67121 L
.09372 .67249 L
.09372 .67249 L
.09251 .67373 L
.09251 .67373 L
.09129 .6749 L
.09129 .6749 L
.09004 .67601 L
.09004 .67601 L
.08875 .67705 L
.08875 .67705 L
.08744 .67801 L
.08744 .67801 L
.08609 .67889 L
.08609 .67889 L
.08331 .67644 L
.08331 .67644 L
.08242 .67839 L
.08242 .67839 L
.08143 .68011 L
.08143 .68011 L
.08048 .68194 L
.08048 .68194 L
.07987 .68452 L
.07987 .68452 L
.07718 .68231 L
.07718 .68231 L
.07556 .68257 L
.07556 .68257 L
.07393 .68277 L
.07393 .68277 L
.07229 .68298 L
.07229 .68298 L
.07068 .68326 L
.07068 .68326 L
.06913 .68366 L
.06913 .68366 L
.06763 .6842 L
.06763 .6842 L
.06615 .68478 L
.06615 .68478 L
.06461 .68522 L
.06461 .68522 L
.06297 .68541 L
.06297 .68541 L
.06121 .68534 L
.06121 .68534 L
.08182 .72814 L
.10659 .76868 L
.13527 .80654 L
.16757 .84136 L
.20319 .8728 L
.24176 .90053 L
.28289 .92428 L
.32619 .94382 L
.37121 .95895 L
.41752 .96952 L
.46466 .97543 L
.51214 .97661 L
.55951 .97306 L
.60629 .96482 L
.65202 .95195 L
.69623 .9346 L
.7385 .91293 L
.77841 .88716 L
.81554 .85754 L
.84955 .82438 L
.88008 .78799 L
.90684 .74874 L
.92956 .70703 L
.94801 .66326 L
.96201 .61787 L
.97142 .57131 L
.97615 .52404 L
.97615 .47654 L
.97142 .42928 L
.96201 .38272 L
.94801 .33733 L
.92956 .29356 L
.90684 .25184 L
.88008 .21259 L
.84955 .17621 L
.81554 .14304 L
.77841 .11342 L
.7385 .08765 L
.69623 .06598 L
.65202 .04863 L
.60629 .03577 L
.55951 .02752 L
.51214 .02397 L
.46466 .02516 L
.41752 .03106 L
.37121 .04164 L
.32619 .05677 L
.28289 .0763 L
.24176 .10006 L
.20319 .12779 L
.16757 .15922 L
.13527 .19404 L
.10659 .23191 L
.08182 .27244 L
.06121 .31524 L
F
.675 .996 0 0 k
.06132 .6856 m
.06324 .68606 L
.06324 .68606 L
.06498 .68609 L
.06498 .68609 L
.06656 .68574 L
.06656 .68574 L
.06806 .68521 L
.06806 .68521 L
.06955 .68465 L
.06955 .68465 L
.07107 .68418 L
.07107 .68418 L
.07264 .6838 L
.07264 .6838 L
.07423 .68348 L
.07423 .68348 L
.07582 .68316 L
.07582 .68316 L
.0774 .68281 L
.0774 .68281 L
.07999 .68479 L
.07999 .68479 L
.08059 .68217 L
.08059 .68217 L
.08151 .68032 L
.08151 .68032 L
.08249 .67856 L
.08249 .67856 L
.08337 .67657 L
.08337 .67657 L
.08616 .67906 L
.08616 .67906 L
.0875 .67815 L
.0875 .67815 L
.0888 .67717 L
.0888 .67717 L
.09008 .67611 L
.09008 .67611 L
.09132 .67498 L
.09132 .67498 L
.09254 .67379 L
.09254 .67379 L
.09374 .67254 L
.09374 .67254 L
.09491 .67125 L
.09491 .67125 L
.09573 .67035 L
.09573 .67035 L
.09605 .66986 L
.09605 .66986 L
.09698 .66797 L
.09698 .66797 L
.09855 .66761 L
.09855 .66761 L
.09973 .66631 L
.09973 .66631 L
.10087 .6649 L
.10087 .6649 L
.10197 .66339 L
.10197 .66339 L
.10303 .66178 L
.10303 .66178 L
.10406 .6601 L
.10406 .6601 L
.10509 .6584 L
.10509 .6584 L
.10612 .6567 L
.10612 .6567 L
.10642 .65623 L
.10642 .65623 L
.10722 .65517 L
.10722 .65517 L
.10827 .6535 L
.10827 .6535 L
.10924 .65161 L
.10924 .65161 L
.11016 .64957 L
.11016 .64957 L
.11108 .64754 L
.11108 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11381 .6412 L
.11381 .6412 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28658 .52275 L
.28658 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .5246 L
.29844 .5246 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30256 .52527 L
.30256 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52564 L
.30498 .52564 L
.30661 .5259 L
.30661 .5259 L
.30825 .52616 L
.30825 .52616 L
.30989 .52643 L
.30989 .52643 L
.31153 .52669 L
.31153 .52669 L
.31317 .52696 L
.31317 .52696 L
.31481 .52723 L
.31481 .52723 L
.31625 .52747 L
.31625 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52802 L
.31975 .52802 L
.3214 .52829 L
.3214 .52829 L
.32305 .52855 L
.32305 .52855 L
.3247 .52882 L
.3247 .52882 L
.32635 .52909 L
.32635 .52909 L
.32801 .52936 L
.32801 .52936 L
.3282 .5294 L
.3282 .5294 L
.32966 .52963 L
.32966 .52963 L
.33132 .52989 L
.33132 .52989 L
.33298 .53016 L
.33298 .53016 L
.33464 .53043 L
.33464 .53043 L
.33631 .5307 L
.33631 .5307 L
.33798 .53097 L
.33798 .53097 L
.33878 .5311 L
.33878 .5311 L
.33964 .53123 L
.33964 .53123 L
.34131 .5315 L
.34131 .5315 L
.34298 .53176 L
.34298 .53176 L
.34466 .53203 L
.34466 .53203 L
.34634 .5323 L
.34634 .5323 L
.34801 .53257 L
.34801 .53257 L
.34826 .5326 L
.34826 .5326 L
.34969 .53283 L
.34969 .53283 L
.35138 .53309 L
.35138 .53309 L
.35306 .53335 L
.35306 .53335 L
.35475 .53362 L
.35475 .53362 L
.35644 .53388 L
.35644 .53388 L
.35682 .53394 L
.35682 .53394 L
.35814 .53414 L
.35814 .53414 L
.35983 .5344 L
.35983 .5344 L
.36153 .53466 L
.36153 .53466 L
.36323 .53492 L
.36323 .53492 L
.36461 .53512 L
.36461 .53512 L
.36494 .53517 L
.36494 .53517 L
.36664 .53542 L
.36664 .53542 L
.36835 .53568 L
.36835 .53568 L
.37007 .53593 L
.37007 .53593 L
.37176 .53617 L
.37176 .53617 L
.37178 .53618 L
.37178 .53618 L
.3735 .53642 L
.3735 .53642 L
.37523 .53667 L
.37523 .53667 L
.37695 .53691 L
.37695 .53691 L
.37835 .5371 L
.37835 .5371 L
.37868 .53715 L
.37868 .53715 L
.38042 .53738 L
.38042 .53738 L
.38215 .53762 L
.38215 .53762 L
.38389 .53785 L
.38389 .53785 L
.38446 .53792 L
.38446 .53792 L
.38564 .53808 L
.38564 .53808 L
.38739 .5383 L
.38739 .5383 L
.38914 .53852 L
.38914 .53852 L
.39014 .53864 L
.39014 .53864 L
.3909 .53874 L
.3909 .53874 L
.39266 .53895 L
.39266 .53895 L
.39442 .53915 L
.39442 .53915 L
.39546 .53927 L
.39546 .53927 L
.39619 .53936 L
.39619 .53936 L
.39796 .53955 L
.39796 .53955 L
.39974 .53975 L
.39974 .53975 L
.40044 .53982 L
.40044 .53982 L
.40153 .53993 L
.40153 .53993 L
.40331 .54011 L
.40331 .54011 L
.4051 .54029 L
.4051 .54029 L
.40513 .54029 L
.40513 .54029 L
.4069 .54045 L
.4069 .54045 L
.4087 .54061 L
.4087 .54061 L
.40955 .54069 L
.40955 .54069 L
.41051 .54076 L
.41051 .54076 L
.41232 .54091 L
.41232 .54091 L
.41373 .54102 L
.41373 .54102 L
.41414 .54104 L
.41414 .54104 L
.41596 .54117 L
.41596 .54117 L
.4177 .54128 L
.4177 .54128 L
.41779 .54129 L
.41779 .54129 L
.41962 .54139 L
.41962 .54139 L
.42145 .54149 L
.42145 .54149 L
.42147 .54149 L
.42147 .54149 L
.4233 .54158 L
.4233 .54158 L
.42505 .54165 L
.42505 .54165 L
.42514 .54165 L
.42514 .54165 L
.427 .54171 L
.427 .54171 L
.42847 .54175 L
.42847 .54175 L
.42885 .54176 L
.42885 .54176 L
.43072 .54179 L
.43072 .54179 L
.43174 .5418 L
.43174 .5418 L
.43258 .54181 L
.43258 .54181 L
.43445 .54181 L
.43445 .54181 L
.43486 .54181 L
.43486 .54181 L
.43633 .54179 L
.43633 .54179 L
.43785 .54177 L
.43785 .54177 L
.43821 .54176 L
.43821 .54176 L
.44009 .54171 L
.44009 .54171 L
.44071 .54169 L
.44071 .54169 L
.44198 .54164 L
.44198 .54164 L
.44346 .54157 L
.44346 .54157 L
.44387 .54155 L
.44387 .54155 L
.44577 .54143 L
.44577 .54143 L
.4461 .54141 L
.4461 .54141 L
.44766 .5413 L
.44766 .5413 L
.44864 .54122 L
.44864 .54122 L
.44956 .54114 L
.44956 .54114 L
.45108 .54099 L
.45108 .54099 L
.45146 .54095 L
.45146 .54095 L
.45336 .54073 L
.45336 .54073 L
.45343 .54073 L
.45343 .54073 L
.45526 .54049 L
.45526 .54049 L
.4557 .54043 L
.4557 .54043 L
.45716 .54022 L
.45716 .54022 L
.45788 .54011 L
.45788 .54011 L
.45906 .53991 L
.45906 .53991 L
.45998 .53975 L
.45998 .53975 L
.46095 .53958 L
.46095 .53958 L
.46201 .53937 L
.46201 .53937 L
.46284 .5392 L
.46284 .5392 L
.46396 .53897 L
.46396 .53897 L
.46472 .5388 L
.46472 .5388 L
.46584 .53853 L
.46584 .53853 L
.46659 .53835 L
.46659 .53835 L
.46766 .53808 L
.46766 .53808 L
.46846 .53786 L
.46846 .53786 L
.46942 .5376 L
.46942 .5376 L
.47031 .53734 L
.47031 .53734 L
.47111 .53709 L
.47111 .53709 L
.47215 .53676 L
.47215 .53676 L
.47274 .53657 L
.47274 .53657 L
.47397 .53615 L
.47397 .53615 L
.47431 .53603 L
.47431 .53603 L
.47578 .53549 L
.47578 .53549 L
.47583 .53547 L
.47583 .53547 L
.47729 .53489 L
.47729 .53489 L
.47756 .53478 L
.47756 .53478 L
.4787 .5343 L
.4787 .5343 L
.47933 .53402 L
.47933 .53402 L
.48005 .53369 L
.48005 .53369 L
.48106 .53321 L
.48106 .53321 L
.48136 .53306 L
.48136 .53306 L
.48261 .53243 L
.48261 .53243 L
.48276 .53235 L
.48276 .53235 L
.48381 .53178 L
.48381 .53178 L
.48443 .53143 L
.48443 .53143 L
.48497 .53112 L
.48497 .53112 L
.48607 .53047 L
.48607 .53047 L
.48608 .53046 L
.48608 .53046 L
.48715 .52978 L
.48715 .52978 L
.48766 .52944 L
.48766 .52944 L
.48817 .5291 L
.48817 .5291 L
.48914 .52841 L
.48914 .52841 L
.48921 .52837 L
.48921 .52837 L
.49008 .52772 L
.49008 .52772 L
.49071 .52723 L
.49071 .52723 L
.49097 .52703 L
.49097 .52703 L
.49182 .52634 L
.49182 .52634 L
.49216 .52604 L
.49216 .52604 L
.49262 .52564 L
.49262 .52564 L
.49339 .52495 L
.49339 .52495 L
.49355 .5248 L
.49355 .5248 L
.49412 .52426 L
.49412 .52426 L
.49482 .52357 L
.49482 .52357 L
.49489 .5235 L
.49489 .5235 L
.49548 .52288 L
.49548 .52288 L
.4961 .52221 L
.4961 .52221 L
.49616 .52214 L
.49616 .52214 L
.49668 .52154 L
.49668 .52154 L
.49724 .52088 L
.49724 .52088 L
.49736 .52073 L
.49736 .52073 L
.49776 .52023 L
.49776 .52023 L
.49825 .51959 L
.49825 .51959 L
.49849 .51927 L
.49849 .51927 L
.49871 .51896 L
.49871 .51896 L
.49914 .51834 L
.49914 .51834 L
.49954 .51775 L
.49954 .51775 L
.49955 .51774 L
.49955 .51774 L
.49992 .51715 L
.49992 .51715 L
.50028 .51658 L
.50028 .51658 L
.50052 .51617 L
.50052 .51617 L
.50061 .51602 L
.50061 .51602 L
.50091 .51547 L
.50091 .51547 L
.5012 .51494 L
.5012 .51494 L
.50141 .51454 L
.50141 .51454 L
.50146 .51443 L
.50146 .51443 L
.50171 .51394 L
.50171 .51394 L
.50194 .51346 L
.50194 .51346 L
.50215 .51299 L
.50215 .51299 L
.50222 .51285 L
.50222 .51285 L
.50235 .51255 L
.50235 .51255 L
.50253 .51211 L
.50253 .51211 L
.5027 .5117 L
.5027 .5117 L
.50286 .5113 L
.50286 .5113 L
.50294 .51109 L
.50294 .51109 L
.503 .51091 L
.503 .51091 L
.50314 .51054 L
.50314 .51054 L
.50326 .51018 L
.50326 .51018 L
.50338 .50983 L
.50338 .50983 L
.50348 .5095 L
.50348 .5095 L
.50357 .50924 L
.50357 .50924 L
.50358 .50918 L
.50358 .50918 L
.50368 .50887 L
.50368 .50887 L
.50376 .50858 L
.50376 .50858 L
.50384 .50829 L
.50384 .50829 L
.50391 .50802 L
.50391 .50802 L
.50398 .50775 L
.50398 .50775 L
.50404 .5075 L
.50404 .5075 L
.5041 .50725 L
.5041 .50725 L
.5041 .50725 L
.5041 .50725 L
.50416 .50701 L
.50416 .50701 L
.50421 .50678 L
.50421 .50678 L
.50426 .50656 L
.50426 .50656 L
.5043 .50635 L
.5043 .50635 L
.50434 .50614 L
.50434 .50614 L
.50438 .50594 L
.50438 .50594 L
.50442 .50575 L
.50442 .50575 L
.50445 .50556 L
.50445 .50556 L
.50448 .50537 L
.50448 .50537 L
.50451 .5052 L
.50451 .5052 L
.50454 .50503 L
.50454 .50503 L
.50454 .505 L
.50454 .505 L
.50457 .50486 L
.50457 .50486 L
.50459 .5047 L
.50459 .5047 L
.50461 .50454 L
.50461 .50454 L
.50464 .50438 L
.50464 .50438 L
.50466 .50423 L
.50466 .50423 L
.50467 .50409 L
.50467 .50409 L
.50469 .50394 L
.50469 .50394 L
.50471 .5038 L
.50471 .5038 L
.50472 .50367 L
.50472 .50367 L
.50474 .50353 L
.50474 .50353 L
.50475 .5034 L
.50475 .5034 L
.50477 .50327 L
.50477 .50327 L
.50478 .50315 L
.50478 .50315 L
.50479 .50302 L
.50479 .50302 L
.5048 .5029 L
.5048 .5029 L
.50481 .50278 L
.50481 .50278 L
.50482 .50267 L
.50482 .50267 L
.50483 .50255 L
.50483 .50255 L
.50484 .50244 L
.50484 .50244 L
.50484 .50232 L
.50484 .50232 L
.50485 .50221 L
.50485 .50221 L
.50486 .50211 L
.50486 .50211 L
.50487 .502 L
.50487 .502 L
.50487 .50189 L
.50487 .50189 L
.50488 .50179 L
.50488 .50179 L
.50488 .50168 L
.50488 .50168 L
.50489 .50158 L
.50489 .50158 L
.50489 .50149 L
.50489 .50149 L
.50489 .50148 L
.50489 .50148 L
.50489 .50137 L
.50489 .50137 L
.5049 .50127 L
.5049 .50127 L
.5049 .50117 L
.5049 .50117 L
.5049 .50107 L
.5049 .50107 L
.50491 .50097 L
.50491 .50097 L
.50491 .50088 L
.50491 .50088 L
.50491 .50078 L
.50491 .50078 L
.50491 .50068 L
.50491 .50068 L
.50491 .50058 L
.50491 .50058 L
.50491 .50049 L
.50491 .50049 L
.50491 .50039 L
.50491 .50039 L
.50491 .50029 L
.50491 .50029 L
.50491 .50019 L
.50491 .50019 L
.50491 .5001 L
.50491 .5001 L
.50491 .5 L
.50491 .5 L
.50491 .4999 L
.50491 .4999 L
.50491 .4998 L
.50491 .4998 L
.50491 .49971 L
.50491 .49971 L
.50491 .49961 L
.50491 .49961 L
.5049 .49951 L
.5049 .49951 L
.5049 .49941 L
.5049 .49941 L
.5049 .49931 L
.5049 .49931 L
.50489 .49921 L
.50489 .49921 L
.50489 .49911 L
.50489 .49911 L
.50489 .4991 L
.50489 .4991 L
.50489 .499 L
.50489 .499 L
.50488 .4989 L
.50488 .4989 L
.50488 .4988 L
.50488 .4988 L
.50487 .49869 L
.50487 .49869 L
.50487 .49859 L
.50487 .49859 L
.50486 .49848 L
.50486 .49848 L
.50485 .49837 L
.50485 .49837 L
.50484 .49826 L
.50484 .49826 L
.50484 .49815 L
.50484 .49815 L
.50483 .49803 L
.50483 .49803 L
.50482 .49792 L
.50482 .49792 L
.50481 .4978 L
.50481 .4978 L
.5048 .49768 L
.5048 .49768 L
.50479 .49756 L
.50479 .49756 L
.50478 .49744 L
.50478 .49744 L
.50477 .49731 L
.50477 .49731 L
.50475 .49718 L
.50475 .49718 L
.50474 .49705 L
.50474 .49705 L
.50472 .49692 L
.50472 .49692 L
.50471 .49678 L
.50471 .49678 L
.50469 .49664 L
.50469 .49664 L
.50467 .4965 L
.50467 .4965 L
.50466 .49635 L
.50466 .49635 L
.50464 .4962 L
.50464 .4962 L
.50461 .49605 L
.50461 .49605 L
.50459 .49589 L
.50459 .49589 L
.50457 .49572 L
.50457 .49572 L
.50454 .49559 L
.50454 .49559 L
.50454 .49556 L
.50454 .49556 L
.50451 .49539 L
.50451 .49539 L
.50448 .49521 L
.50448 .49521 L
.50445 .49503 L
.50445 .49503 L
.50442 .49484 L
.50442 .49484 L
.50438 .49464 L
.50438 .49464 L
.50434 .49444 L
.50434 .49444 L
.5043 .49424 L
.5043 .49424 L
.50426 .49402 L
.50426 .49402 L
.50421 .4938 L
.50421 .4938 L
.50416 .49357 L
.50416 .49357 L
.5041 .49333 L
.5041 .49333 L
.5041 .49333 L
.5041 .49333 L
.50404 .49309 L
.50404 .49309 L
.50398 .49283 L
.50398 .49283 L
.50391 .49257 L
.50391 .49257 L
.50384 .49229 L
.50384 .49229 L
.50376 .49201 L
.50376 .49201 L
.50368 .49171 L
.50368 .49171 L
.50358 .4914 L
.50358 .4914 L
.50357 .49135 L
.50357 .49135 L
.50348 .49108 L
.50348 .49108 L
.50338 .49075 L
.50338 .49075 L
.50326 .49041 L
.50326 .49041 L
.50314 .49005 L
.50314 .49005 L
.503 .48967 L
.503 .48967 L
.50294 .4895 L
.50294 .4895 L
.50286 .48929 L
.50286 .48929 L
.5027 .48889 L
.5027 .48889 L
.50253 .48847 L
.50253 .48847 L
.50235 .48804 L
.50235 .48804 L
.50222 .48773 L
.50222 .48773 L
.50215 .48759 L
.50215 .48759 L
.50194 .48713 L
.50194 .48713 L
.50171 .48665 L
.50171 .48665 L
.50146 .48615 L
.50146 .48615 L
.50141 .48604 L
.50141 .48604 L
.5012 .48564 L
.5012 .48564 L
.50091 .48511 L
.50091 .48511 L
.50061 .48457 L
.50061 .48457 L
.50052 .48441 L
.50052 .48441 L
.50028 .48401 L
.50028 .48401 L
.49992 .48343 L
.49992 .48343 L
.49955 .48284 L
.49955 .48284 L
.49954 .48284 L
.49954 .48284 L
.49914 .48224 L
.49914 .48224 L
.49871 .48163 L
.49871 .48163 L
.49849 .48132 L
.49849 .48132 L
.49825 .481 L
.49825 .481 L
.49776 .48036 L
.49776 .48036 L
.49736 .47985 L
.49736 .47985 L
.49724 .47971 L
.49724 .47971 L
.49668 .47904 L
.49668 .47904 L
.49616 .47844 L
.49616 .47844 L
.4961 .47838 L
.4961 .47838 L
.49548 .4777 L
.49548 .4777 L
.49489 .47709 L
.49489 .47709 L
.49482 .47702 L
.49482 .47702 L
.49412 .47633 L
.49412 .47633 L
.49355 .47579 L
.49355 .47579 L
.49339 .47564 L
.49339 .47564 L
.49262 .47494 L
.49262 .47494 L
.49216 .47454 L
.49216 .47454 L
.49182 .47425 L
.49182 .47425 L
.49097 .47355 L
.49097 .47355 L
.49071 .47335 L
.49071 .47335 L
.49008 .47286 L
.49008 .47286 L
.48921 .47222 L
.48921 .47222 L
.48914 .47217 L
.48914 .47217 L
.48817 .47148 L
.48817 .47148 L
.48766 .47114 L
.48766 .47114 L
.48715 .4708 L
.48715 .4708 L
.48608 .47013 L
.48608 .47013 L
.48607 .47012 L
.48607 .47012 L
.48497 .46946 L
.48497 .46946 L
.48443 .46915 L
.48443 .46915 L
.48381 .4688 L
.48381 .4688 L
.48276 .46823 L
.48276 .46823 L
.48261 .46815 L
.48261 .46815 L
.48136 .46752 L
.48136 .46752 L
.48106 .46737 L
.48106 .46737 L
.48005 .4669 L
.48005 .4669 L
.47933 .46656 L
.47933 .46656 L
.4787 .46629 L
.4787 .46629 L
.47756 .46581 L
.47756 .46581 L
.47729 .46569 L
.47729 .46569 L
.47583 .46511 L
.47583 .46511 L
.47578 .4651 L
.47578 .4651 L
.47431 .46455 L
.47431 .46455 L
.47397 .46443 L
.47397 .46443 L
.47274 .46401 L
.47274 .46401 L
.47215 .46382 L
.47215 .46382 L
.47111 .46349 L
.47111 .46349 L
.47031 .46325 L
.47031 .46325 L
.46942 .46299 L
.46942 .46299 L
.46846 .46272 L
.46846 .46272 L
.46766 .46251 L
.46766 .46251 L
.46659 .46223 L
.46659 .46223 L
.46584 .46205 L
.46584 .46205 L
.46472 .46179 L
.46472 .46179 L
.46396 .46162 L
.46396 .46162 L
.46284 .46138 L
.46284 .46138 L
.46201 .46121 L
.46201 .46121 L
.46095 .46101 L
.46095 .46101 L
.45998 .46083 L
.45998 .46083 L
.45906 .46067 L
.45906 .46067 L
.45788 .46047 L
.45788 .46047 L
.45716 .46036 L
.45716 .46036 L
.4557 .46015 L
.4557 .46015 L
.45526 .46009 L
.45526 .46009 L
.45343 .45986 L
.45343 .45986 L
.45336 .45985 L
.45336 .45985 L
.45146 .45963 L
.45146 .45963 L
.45108 .45959 L
.45108 .45959 L
.44956 .45945 L
.44956 .45945 L
.44864 .45937 L
.44864 .45937 L
.44766 .45929 L
.44766 .45929 L
.4461 .45917 L
.4461 .45917 L
.44577 .45915 L
.44577 .45915 L
.44387 .45904 L
.44387 .45904 L
.44346 .45901 L
.44346 .45901 L
.44198 .45894 L
.44198 .45894 L
.44071 .45889 L
.44071 .45889 L
.44009 .45887 L
.44009 .45887 L
.43821 .45882 L
.43821 .45882 L
.43785 .45881 L
.43785 .45881 L
.43633 .45879 L
.43633 .45879 L
.43486 .45878 L
.43486 .45878 L
.43445 .45877 L
.43445 .45877 L
.43258 .45878 L
.43258 .45878 L
.43174 .45878 L
.43174 .45878 L
.43072 .45879 L
.43072 .45879 L
.42885 .45883 L
.42885 .45883 L
.42847 .45884 L
.42847 .45884 L
.427 .45887 L
.427 .45887 L
.42514 .45893 L
.42514 .45893 L
.42505 .45894 L
.42505 .45894 L
.4233 .45901 L
.4233 .45901 L
.42147 .45909 L
.42147 .45909 L
.42145 .45909 L
.42145 .45909 L
.41962 .45919 L
.41962 .45919 L
.41779 .45929 L
.41779 .45929 L
.4177 .4593 L
.4177 .4593 L
.41596 .45941 L
.41596 .45941 L
.41414 .45954 L
.41414 .45954 L
.41373 .45957 L
.41373 .45957 L
.41232 .45967 L
.41232 .45967 L
.41051 .45982 L
.41051 .45982 L
.40955 .4599 L
.40955 .4599 L
.4087 .45997 L
.4087 .45997 L
.4069 .46013 L
.4069 .46013 L
.40513 .46029 L
.40513 .46029 L
.4051 .4603 L
.4051 .4603 L
.40331 .46047 L
.40331 .46047 L
.40153 .46065 L
.40153 .46065 L
.40044 .46076 L
.40044 .46076 L
.39974 .46084 L
.39974 .46084 L
.39796 .46103 L
.39796 .46103 L
.39619 .46123 L
.39619 .46123 L
.39546 .46131 L
.39546 .46131 L
.39442 .46143 L
.39442 .46143 L
.39266 .46164 L
.39266 .46164 L
.3909 .46185 L
.3909 .46185 L
.39014 .46194 L
.39014 .46194 L
.38914 .46206 L
.38914 .46206 L
.38739 .46228 L
.38739 .46228 L
.38564 .46251 L
.38564 .46251 L
.38446 .46266 L
.38446 .46266 L
.38389 .46273 L
.38389 .46273 L
.38215 .46296 L
.38215 .46296 L
.38042 .4632 L
.38042 .4632 L
.37868 .46343 L
.37868 .46343 L
.37835 .46348 L
.37835 .46348 L
.37695 .46367 L
.37695 .46367 L
.37523 .46392 L
.37523 .46392 L
.3735 .46416 L
.3735 .46416 L
.37178 .4644 L
.37178 .4644 L
.37176 .46441 L
.37176 .46441 L
.37007 .46465 L
.37007 .46465 L
.36835 .46491 L
.36835 .46491 L
.36664 .46516 L
.36664 .46516 L
.36494 .46541 L
.36494 .46541 L
.36461 .46546 L
.36461 .46546 L
.36323 .46567 L
.36323 .46567 L
.36153 .46592 L
.36153 .46592 L
.35983 .46618 L
.35983 .46618 L
.35814 .46644 L
.35814 .46644 L
.35682 .46664 L
.35682 .46664 L
.35644 .4667 L
.35644 .4667 L
.35475 .46696 L
.35475 .46696 L
.35306 .46723 L
.35306 .46723 L
.35138 .46749 L
.35138 .46749 L
.34969 .46775 L
.34969 .46775 L
.34826 .46798 L
.34826 .46798 L
.34801 .46802 L
.34801 .46802 L
.34634 .46828 L
.34634 .46828 L
.34466 .46855 L
.34466 .46855 L
.34298 .46882 L
.34298 .46882 L
.34131 .46909 L
.34131 .46909 L
.33964 .46935 L
.33964 .46935 L
.33878 .46948 L
.33878 .46948 L
.33798 .46962 L
.33798 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47015 L
.33464 .47015 L
.33298 .47042 L
.33298 .47042 L
.33132 .47069 L
.33132 .47069 L
.32966 .47096 L
.32966 .47096 L
.3282 .47119 L
.3282 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47256 L
.31975 .47256 L
.3181 .47283 L
.3181 .47283 L
.31646 .47308 L
.31646 .47308 L
.31625 .47312 L
.31625 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47415 L
.30989 .47415 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35101 L
.11016 .35101 L
.10924 .34898 L
.10924 .34898 L
.10827 .34708 L
.10827 .34708 L
.10722 .34542 L
.10722 .34542 L
.10642 .34435 L
.10642 .34435 L
.10612 .34388 L
.10612 .34388 L
.10509 .34219 L
.10509 .34219 L
.10406 .34048 L
.10406 .34048 L
.10303 .3388 L
.10303 .3388 L
.10197 .33719 L
.10197 .33719 L
.10087 .33568 L
.10087 .33568 L
.09973 .33428 L
.09973 .33428 L
.09855 .33297 L
.09855 .33297 L
.09698 .33262 L
.09698 .33262 L
.09605 .33072 L
.09605 .33072 L
.09573 .33024 L
.09573 .33024 L
.09491 .32933 L
.09491 .32933 L
.09374 .32804 L
.09374 .32804 L
.09254 .32679 L
.09254 .32679 L
.09132 .3256 L
.09132 .3256 L
.09008 .32447 L
.09008 .32447 L
.0888 .32342 L
.0888 .32342 L
.0875 .32243 L
.0875 .32243 L
.08616 .32153 L
.08616 .32153 L
.08337 .32401 L
.08337 .32401 L
.08249 .32202 L
.08249 .32202 L
.08151 .32026 L
.08151 .32026 L
.08059 .31841 L
.08059 .31841 L
.07999 .31579 L
.07999 .31579 L
.0774 .31777 L
.0774 .31777 L
.07582 .31742 L
.07582 .31742 L
.07423 .3171 L
.07423 .3171 L
.07264 .31678 L
.07264 .31678 L
.07107 .3164 L
.07107 .3164 L
.06955 .31593 L
.06955 .31593 L
.06806 .31538 L
.06806 .31538 L
.06656 .31484 L
.06656 .31484 L
.06498 .31449 L
.06498 .31449 L
.06324 .31452 L
.06324 .31452 L
.06132 .31499 L
.06132 .31499 L
.08195 .27221 L
.10673 .2317 L
.13542 .19385 L
.16774 .15906 L
.20336 .12765 L
.24194 .09994 L
.28307 .07621 L
.32637 .0567 L
.37139 .04159 L
.4177 .03103 L
.46482 .02514 L
.5123 .02398 L
.55965 .02754 L
.60642 .0358 L
.65213 .04867 L
.69634 .06603 L
.73859 .08771 L
.77848 .11348 L
.81561 .1431 L
.8496 .17626 L
.88012 .21264 L
.90687 .25189 L
.92958 .2936 L
.94802 .33736 L
.96202 .38274 L
.97143 .42929 L
.97615 .47655 L
.97615 .52404 L
.97143 .57129 L
.96202 .61784 L
.94802 .66322 L
.92958 .70699 L
.90687 .7487 L
.88012 .78794 L
.8496 .82432 L
.81561 .85749 L
.77848 .8871 L
.73859 .91288 L
.69634 .93455 L
.65213 .95191 L
.60642 .96479 L
.55965 .97305 L
.5123 .97661 L
.46482 .97544 L
.4177 .96955 L
.37139 .959 L
.32637 .94389 L
.28307 .92437 L
.24194 .90064 L
.20336 .87294 L
.16774 .84153 L
.13542 .80673 L
.10673 .76889 L
.08195 .72837 L
.06132 .6856 L
F
.06132 .31499 m
.06324 .31452 L
.06324 .31452 L
.06498 .31449 L
.06498 .31449 L
.06656 .31484 L
.06656 .31484 L
.06806 .31538 L
.06806 .31538 L
.06955 .31593 L
.06955 .31593 L
.07107 .3164 L
.07107 .3164 L
.07264 .31678 L
.07264 .31678 L
.07423 .3171 L
.07423 .3171 L
.07582 .31742 L
.07582 .31742 L
.0774 .31777 L
.0774 .31777 L
.07999 .31579 L
.07999 .31579 L
.08059 .31841 L
.08059 .31841 L
.08151 .32026 L
.08151 .32026 L
.08249 .32202 L
.08249 .32202 L
.08337 .32401 L
.08337 .32401 L
.08616 .32153 L
.08616 .32153 L
.0875 .32243 L
.0875 .32243 L
.0888 .32342 L
.0888 .32342 L
.09008 .32447 L
.09008 .32447 L
.09132 .3256 L
.09132 .3256 L
.09254 .32679 L
.09254 .32679 L
.09374 .32804 L
.09374 .32804 L
.09491 .32933 L
.09491 .32933 L
.09573 .33024 L
.09573 .33024 L
.09605 .33072 L
.09605 .33072 L
.09698 .33262 L
.09698 .33262 L
.09855 .33297 L
.09855 .33297 L
.09973 .33428 L
.09973 .33428 L
.10087 .33568 L
.10087 .33568 L
.10197 .33719 L
.10197 .33719 L
.10303 .3388 L
.10303 .3388 L
.10406 .34048 L
.10406 .34048 L
.10509 .34219 L
.10509 .34219 L
.10612 .34388 L
.10612 .34388 L
.10642 .34435 L
.10642 .34435 L
.10722 .34542 L
.10722 .34542 L
.10827 .34708 L
.10827 .34708 L
.10924 .34898 L
.10924 .34898 L
.11016 .35101 L
.11016 .35101 L
.11108 .35305 L
.11108 .35305 L
.11205 .355 L
.11205 .355 L
.11265 .35613 L
.11265 .35613 L
.11301 .35696 L
.11301 .35696 L
.11381 .35938 L
.11381 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28658 .47783 L
.28658 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47572 L
.30008 .47572 L
.30171 .47545 L
.30171 .47545 L
.30256 .47531 L
.30256 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47415 L
.30989 .47415 L
.31153 .47389 L
.31153 .47389 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31625 .47312 L
.31625 .47312 L
.31646 .47308 L
.31646 .47308 L
.3181 .47283 L
.3181 .47283 L
.31975 .47256 L
.31975 .47256 L
.3214 .4723 L
.3214 .4723 L
.32305 .47203 L
.32305 .47203 L
.3247 .47176 L
.3247 .47176 L
.32635 .47149 L
.32635 .47149 L
.32801 .47122 L
.32801 .47122 L
.3282 .47119 L
.3282 .47119 L
.32966 .47096 L
.32966 .47096 L
.33132 .47069 L
.33132 .47069 L
.33298 .47042 L
.33298 .47042 L
.33464 .47015 L
.33464 .47015 L
.33631 .46989 L
.33631 .46989 L
.33798 .46962 L
.33798 .46962 L
.33878 .46948 L
.33878 .46948 L
.33964 .46935 L
.33964 .46935 L
.34131 .46909 L
.34131 .46909 L
.34298 .46882 L
.34298 .46882 L
.34466 .46855 L
.34466 .46855 L
.34634 .46828 L
.34634 .46828 L
.34801 .46802 L
.34801 .46802 L
.34826 .46798 L
.34826 .46798 L
.34969 .46775 L
.34969 .46775 L
.35138 .46749 L
.35138 .46749 L
.35306 .46723 L
.35306 .46723 L
.35475 .46696 L
.35475 .46696 L
.35644 .4667 L
.35644 .4667 L
.35682 .46664 L
.35682 .46664 L
.35814 .46644 L
.35814 .46644 L
.35983 .46618 L
.35983 .46618 L
.36153 .46592 L
.36153 .46592 L
.36323 .46567 L
.36323 .46567 L
.36461 .46546 L
.36461 .46546 L
.36494 .46541 L
.36494 .46541 L
.36664 .46516 L
.36664 .46516 L
.36835 .46491 L
.36835 .46491 L
.37007 .46465 L
.37007 .46465 L
.37176 .46441 L
.37176 .46441 L
.37178 .4644 L
.37178 .4644 L
.3735 .46416 L
.3735 .46416 L
.37523 .46392 L
.37523 .46392 L
.37695 .46367 L
.37695 .46367 L
.37835 .46348 L
.37835 .46348 L
.37868 .46343 L
.37868 .46343 L
.38042 .4632 L
.38042 .4632 L
.38215 .46296 L
.38215 .46296 L
.38389 .46273 L
.38389 .46273 L
.38446 .46266 L
.38446 .46266 L
.38564 .46251 L
.38564 .46251 L
.38739 .46228 L
.38739 .46228 L
.38914 .46206 L
.38914 .46206 L
.39014 .46194 L
.39014 .46194 L
.3909 .46185 L
.3909 .46185 L
.39266 .46164 L
.39266 .46164 L
.39442 .46143 L
.39442 .46143 L
.39546 .46131 L
.39546 .46131 L
.39619 .46123 L
.39619 .46123 L
.39796 .46103 L
.39796 .46103 L
.39974 .46084 L
.39974 .46084 L
.40044 .46076 L
.40044 .46076 L
.40153 .46065 L
.40153 .46065 L
.40331 .46047 L
.40331 .46047 L
.4051 .4603 L
.4051 .4603 L
.40513 .46029 L
.40513 .46029 L
.4069 .46013 L
.4069 .46013 L
.4087 .45997 L
.4087 .45997 L
.40955 .4599 L
.40955 .4599 L
.41051 .45982 L
.41051 .45982 L
.41232 .45967 L
.41232 .45967 L
.41373 .45957 L
.41373 .45957 L
.41414 .45954 L
.41414 .45954 L
.41596 .45941 L
.41596 .45941 L
.4177 .4593 L
.4177 .4593 L
.41779 .45929 L
.41779 .45929 L
.41962 .45919 L
.41962 .45919 L
.42145 .45909 L
.42145 .45909 L
.42147 .45909 L
.42147 .45909 L
.4233 .45901 L
.4233 .45901 L
.42505 .45894 L
.42505 .45894 L
.42514 .45893 L
.42514 .45893 L
.427 .45887 L
.427 .45887 L
.42847 .45884 L
.42847 .45884 L
.42885 .45883 L
.42885 .45883 L
.43072 .45879 L
.43072 .45879 L
.43174 .45878 L
.43174 .45878 L
.43258 .45878 L
.43258 .45878 L
.43445 .45877 L
.43445 .45877 L
.43486 .45878 L
.43486 .45878 L
.43633 .45879 L
.43633 .45879 L
.43785 .45881 L
.43785 .45881 L
.43821 .45882 L
.43821 .45882 L
.44009 .45887 L
.44009 .45887 L
.44071 .45889 L
.44071 .45889 L
.44198 .45894 L
.44198 .45894 L
.44346 .45901 L
.44346 .45901 L
.44387 .45904 L
.44387 .45904 L
.44577 .45915 L
.44577 .45915 L
.4461 .45917 L
.4461 .45917 L
.44766 .45929 L
.44766 .45929 L
.44864 .45937 L
.44864 .45937 L
.44956 .45945 L
.44956 .45945 L
.45108 .45959 L
.45108 .45959 L
.45146 .45963 L
.45146 .45963 L
.45336 .45985 L
.45336 .45985 L
.45343 .45986 L
.45343 .45986 L
.45526 .46009 L
.45526 .46009 L
.4557 .46015 L
.4557 .46015 L
.45716 .46036 L
.45716 .46036 L
.45788 .46047 L
.45788 .46047 L
.45906 .46067 L
.45906 .46067 L
.45998 .46083 L
.45998 .46083 L
.46095 .46101 L
.46095 .46101 L
.46201 .46121 L
.46201 .46121 L
.46284 .46138 L
.46284 .46138 L
.46396 .46162 L
.46396 .46162 L
.46472 .46179 L
.46472 .46179 L
.46584 .46205 L
.46584 .46205 L
.46659 .46223 L
.46659 .46223 L
.46766 .46251 L
.46766 .46251 L
.46846 .46272 L
.46846 .46272 L
.46942 .46299 L
.46942 .46299 L
.47031 .46325 L
.47031 .46325 L
.47111 .46349 L
.47111 .46349 L
.47215 .46382 L
.47215 .46382 L
.47274 .46401 L
.47274 .46401 L
.47397 .46443 L
.47397 .46443 L
.47431 .46455 L
.47431 .46455 L
.47578 .4651 L
.47578 .4651 L
.47583 .46511 L
.47583 .46511 L
.47729 .46569 L
.47729 .46569 L
.47756 .46581 L
.47756 .46581 L
.4787 .46629 L
.4787 .46629 L
.47933 .46656 L
.47933 .46656 L
.48005 .4669 L
.48005 .4669 L
.48106 .46737 L
.48106 .46737 L
.48136 .46752 L
.48136 .46752 L
.48261 .46815 L
.48261 .46815 L
.48276 .46823 L
.48276 .46823 L
.48381 .4688 L
.48381 .4688 L
.48443 .46915 L
.48443 .46915 L
.48497 .46946 L
.48497 .46946 L
.48607 .47012 L
.48607 .47012 L
.48608 .47013 L
.48608 .47013 L
.48715 .4708 L
.48715 .4708 L
.48766 .47114 L
.48766 .47114 L
.48817 .47148 L
.48817 .47148 L
.48914 .47217 L
.48914 .47217 L
.48921 .47222 L
.48921 .47222 L
.49008 .47286 L
.49008 .47286 L
.49071 .47335 L
.49071 .47335 L
.49097 .47355 L
.49097 .47355 L
.49182 .47425 L
.49182 .47425 L
.49216 .47454 L
.49216 .47454 L
.49262 .47494 L
.49262 .47494 L
.49339 .47564 L
.49339 .47564 L
.49355 .47579 L
.49355 .47579 L
.49412 .47633 L
.49412 .47633 L
.49482 .47702 L
.49482 .47702 L
.49489 .47709 L
.49489 .47709 L
.49548 .4777 L
.49548 .4777 L
.4961 .47838 L
.4961 .47838 L
.49616 .47844 L
.49616 .47844 L
.49668 .47904 L
.49668 .47904 L
.49724 .47971 L
.49724 .47971 L
.49736 .47985 L
.49736 .47985 L
.49776 .48036 L
.49776 .48036 L
.49825 .481 L
.49825 .481 L
.49849 .48132 L
.49849 .48132 L
.49871 .48163 L
.49871 .48163 L
.49914 .48224 L
.49914 .48224 L
.49954 .48284 L
.49954 .48284 L
.49955 .48284 L
.49955 .48284 L
.49992 .48343 L
.49992 .48343 L
.50028 .48401 L
.50028 .48401 L
.50052 .48441 L
.50052 .48441 L
.50061 .48457 L
.50061 .48457 L
.50091 .48511 L
.50091 .48511 L
.5012 .48564 L
.5012 .48564 L
.50141 .48604 L
.50141 .48604 L
.50146 .48615 L
.50146 .48615 L
.50171 .48665 L
.50171 .48665 L
.50194 .48713 L
.50194 .48713 L
.50215 .48759 L
.50215 .48759 L
.50222 .48773 L
.50222 .48773 L
.50235 .48804 L
.50235 .48804 L
.50253 .48847 L
.50253 .48847 L
.5027 .48889 L
.5027 .48889 L
.50286 .48929 L
.50286 .48929 L
.50294 .4895 L
.50294 .4895 L
.503 .48967 L
.503 .48967 L
.50314 .49005 L
.50314 .49005 L
.50326 .49041 L
.50326 .49041 L
.50338 .49075 L
.50338 .49075 L
.50348 .49108 L
.50348 .49108 L
.50357 .49135 L
.50357 .49135 L
.50358 .4914 L
.50358 .4914 L
.50368 .49171 L
.50368 .49171 L
.50376 .49201 L
.50376 .49201 L
.50384 .49229 L
.50384 .49229 L
.50391 .49257 L
.50391 .49257 L
.50398 .49283 L
.50398 .49283 L
.50404 .49309 L
.50404 .49309 L
.5041 .49333 L
.5041 .49333 L
.5041 .49333 L
.5041 .49333 L
.50416 .49357 L
.50416 .49357 L
.50421 .4938 L
.50421 .4938 L
.50426 .49402 L
.50426 .49402 L
.5043 .49424 L
.5043 .49424 L
.50434 .49444 L
.50434 .49444 L
.50438 .49464 L
.50438 .49464 L
.50442 .49484 L
.50442 .49484 L
.50445 .49503 L
.50445 .49503 L
.50448 .49521 L
.50448 .49521 L
.50451 .49539 L
.50451 .49539 L
.50454 .49556 L
.50454 .49556 L
.50454 .49559 L
.50454 .49559 L
.50457 .49572 L
.50457 .49572 L
.50459 .49589 L
.50459 .49589 L
.50461 .49605 L
.50461 .49605 L
.50464 .4962 L
.50464 .4962 L
.50466 .49635 L
.50466 .49635 L
.50467 .4965 L
.50467 .4965 L
.50469 .49664 L
.50469 .49664 L
.50471 .49678 L
.50471 .49678 L
.50472 .49692 L
.50472 .49692 L
.50474 .49705 L
.50474 .49705 L
.50475 .49718 L
.50475 .49718 L
.50477 .49731 L
.50477 .49731 L
.50478 .49744 L
.50478 .49744 L
.50479 .49756 L
.50479 .49756 L
.5048 .49768 L
.5048 .49768 L
.50481 .4978 L
.50481 .4978 L
.50482 .49792 L
.50482 .49792 L
.50483 .49803 L
.50483 .49803 L
.50484 .49815 L
.50484 .49815 L
.50484 .49826 L
.50484 .49826 L
.50485 .49837 L
.50485 .49837 L
.50486 .49848 L
.50486 .49848 L
.50487 .49859 L
.50487 .49859 L
.50487 .49869 L
.50487 .49869 L
.50488 .4988 L
.50488 .4988 L
.50488 .4989 L
.50488 .4989 L
.50489 .499 L
.50489 .499 L
.50489 .4991 L
.50489 .4991 L
.50489 .49911 L
.50489 .49911 L
.50489 .49921 L
.50489 .49921 L
.5049 .49931 L
.5049 .49931 L
.5049 .49941 L
.5049 .49941 L
.5049 .49951 L
.5049 .49951 L
.50491 .49961 L
.50491 .49961 L
.50491 .49971 L
.50491 .49971 L
.50491 .4998 L
.50491 .4998 L
.50491 .4999 L
.50491 .4999 L
.50491 .5 L
.50491 .5 L
.50491 .5001 L
.50491 .5001 L
.50491 .50019 L
.50491 .50019 L
.50491 .50029 L
.50491 .50029 L
.50491 .50039 L
.50491 .50039 L
.50491 .50049 L
.50491 .50049 L
.50491 .50058 L
.50491 .50058 L
.50491 .50068 L
.50491 .50068 L
.50491 .50078 L
.50491 .50078 L
.50491 .50088 L
.50491 .50088 L
.50491 .50097 L
.50491 .50097 L
.5049 .50107 L
.5049 .50107 L
.5049 .50117 L
.5049 .50117 L
.5049 .50127 L
.5049 .50127 L
.50489 .50137 L
.50489 .50137 L
.50489 .50148 L
.50489 .50148 L
.50489 .50149 L
.50489 .50149 L
.50489 .50158 L
.50489 .50158 L
.50488 .50168 L
.50488 .50168 L
.50488 .50179 L
.50488 .50179 L
.50487 .50189 L
.50487 .50189 L
.50487 .502 L
.50487 .502 L
.50486 .50211 L
.50486 .50211 L
.50485 .50221 L
.50485 .50221 L
.50484 .50232 L
.50484 .50232 L
.50484 .50244 L
.50484 .50244 L
.50483 .50255 L
.50483 .50255 L
.50482 .50267 L
.50482 .50267 L
.50481 .50278 L
.50481 .50278 L
.5048 .5029 L
.5048 .5029 L
.50479 .50302 L
.50479 .50302 L
.50478 .50315 L
.50478 .50315 L
.50477 .50327 L
.50477 .50327 L
.50475 .5034 L
.50475 .5034 L
.50474 .50353 L
.50474 .50353 L
.50472 .50367 L
.50472 .50367 L
.50471 .5038 L
.50471 .5038 L
.50469 .50394 L
.50469 .50394 L
.50467 .50409 L
.50467 .50409 L
.50466 .50423 L
.50466 .50423 L
.50464 .50438 L
.50464 .50438 L
.50461 .50454 L
.50461 .50454 L
.50459 .5047 L
.50459 .5047 L
.50457 .50486 L
.50457 .50486 L
.50454 .505 L
.50454 .505 L
.50454 .50503 L
.50454 .50503 L
.50451 .5052 L
.50451 .5052 L
.50448 .50537 L
.50448 .50537 L
.50445 .50556 L
.50445 .50556 L
.50442 .50575 L
.50442 .50575 L
.50438 .50594 L
.50438 .50594 L
.50434 .50614 L
.50434 .50614 L
.5043 .50635 L
.5043 .50635 L
.50426 .50656 L
.50426 .50656 L
.50421 .50678 L
.50421 .50678 L
.50416 .50701 L
.50416 .50701 L
.5041 .50725 L
.5041 .50725 L
.5041 .50725 L
.5041 .50725 L
.50404 .5075 L
.50404 .5075 L
.50398 .50775 L
.50398 .50775 L
.50391 .50802 L
.50391 .50802 L
.50384 .50829 L
.50384 .50829 L
.50376 .50858 L
.50376 .50858 L
.50368 .50887 L
.50368 .50887 L
.50358 .50918 L
.50358 .50918 L
.50357 .50924 L
.50357 .50924 L
.50348 .5095 L
.50348 .5095 L
.50338 .50983 L
.50338 .50983 L
.50326 .51018 L
.50326 .51018 L
.50314 .51054 L
.50314 .51054 L
.503 .51091 L
.503 .51091 L
.50294 .51109 L
.50294 .51109 L
.50286 .5113 L
.50286 .5113 L
.5027 .5117 L
.5027 .5117 L
.50253 .51211 L
.50253 .51211 L
.50235 .51255 L
.50235 .51255 L
.50222 .51285 L
.50222 .51285 L
.50215 .51299 L
.50215 .51299 L
.50194 .51346 L
.50194 .51346 L
.50171 .51394 L
.50171 .51394 L
.50146 .51443 L
.50146 .51443 L
.50141 .51454 L
.50141 .51454 L
.5012 .51494 L
.5012 .51494 L
.50091 .51547 L
.50091 .51547 L
.50061 .51602 L
.50061 .51602 L
.50052 .51617 L
.50052 .51617 L
.50028 .51658 L
.50028 .51658 L
.49992 .51715 L
.49992 .51715 L
.49955 .51774 L
.49955 .51774 L
.49954 .51775 L
.49954 .51775 L
.49914 .51834 L
.49914 .51834 L
.49871 .51896 L
.49871 .51896 L
.49849 .51927 L
.49849 .51927 L
.49825 .51959 L
.49825 .51959 L
.49776 .52023 L
.49776 .52023 L
.49736 .52073 L
.49736 .52073 L
.49724 .52088 L
.49724 .52088 L
.49668 .52154 L
.49668 .52154 L
.49616 .52214 L
.49616 .52214 L
.4961 .52221 L
.4961 .52221 L
.49548 .52288 L
.49548 .52288 L
.49489 .5235 L
.49489 .5235 L
.49482 .52357 L
.49482 .52357 L
.49412 .52426 L
.49412 .52426 L
.49355 .5248 L
.49355 .5248 L
.49339 .52495 L
.49339 .52495 L
.49262 .52564 L
.49262 .52564 L
.49216 .52604 L
.49216 .52604 L
.49182 .52634 L
.49182 .52634 L
.49097 .52703 L
.49097 .52703 L
.49071 .52723 L
.49071 .52723 L
.49008 .52772 L
.49008 .52772 L
.48921 .52837 L
.48921 .52837 L
.48914 .52841 L
.48914 .52841 L
.48817 .5291 L
.48817 .5291 L
.48766 .52944 L
.48766 .52944 L
.48715 .52978 L
.48715 .52978 L
.48608 .53046 L
.48608 .53046 L
.48607 .53047 L
.48607 .53047 L
.48497 .53112 L
.48497 .53112 L
.48443 .53143 L
.48443 .53143 L
.48381 .53178 L
.48381 .53178 L
.48276 .53235 L
.48276 .53235 L
.48261 .53243 L
.48261 .53243 L
.48136 .53306 L
.48136 .53306 L
.48106 .53321 L
.48106 .53321 L
.48005 .53369 L
.48005 .53369 L
.47933 .53402 L
.47933 .53402 L
.4787 .5343 L
.4787 .5343 L
.47756 .53478 L
.47756 .53478 L
.47729 .53489 L
.47729 .53489 L
.47583 .53547 L
.47583 .53547 L
.47578 .53549 L
.47578 .53549 L
.47431 .53603 L
.47431 .53603 L
.47397 .53615 L
.47397 .53615 L
.47274 .53657 L
.47274 .53657 L
.47215 .53676 L
.47215 .53676 L
.47111 .53709 L
.47111 .53709 L
.47031 .53734 L
.47031 .53734 L
.46942 .5376 L
.46942 .5376 L
.46846 .53786 L
.46846 .53786 L
.46766 .53808 L
.46766 .53808 L
.46659 .53835 L
.46659 .53835 L
.46584 .53853 L
.46584 .53853 L
.46472 .5388 L
.46472 .5388 L
.46396 .53897 L
.46396 .53897 L
.46284 .5392 L
.46284 .5392 L
.46201 .53937 L
.46201 .53937 L
.46095 .53958 L
.46095 .53958 L
.45998 .53975 L
.45998 .53975 L
.45906 .53991 L
.45906 .53991 L
.45788 .54011 L
.45788 .54011 L
.45716 .54022 L
.45716 .54022 L
.4557 .54043 L
.4557 .54043 L
.45526 .54049 L
.45526 .54049 L
.45343 .54073 L
.45343 .54073 L
.45336 .54073 L
.45336 .54073 L
.45146 .54095 L
.45146 .54095 L
.45108 .54099 L
.45108 .54099 L
.44956 .54114 L
.44956 .54114 L
.44864 .54122 L
.44864 .54122 L
.44766 .5413 L
.44766 .5413 L
.4461 .54141 L
.4461 .54141 L
.44577 .54143 L
.44577 .54143 L
.44387 .54155 L
.44387 .54155 L
.44346 .54157 L
.44346 .54157 L
.44198 .54164 L
.44198 .54164 L
.44071 .54169 L
.44071 .54169 L
.44009 .54171 L
.44009 .54171 L
.43821 .54176 L
.43821 .54176 L
.43785 .54177 L
.43785 .54177 L
.43633 .54179 L
.43633 .54179 L
.43486 .54181 L
.43486 .54181 L
.43445 .54181 L
.43445 .54181 L
.43258 .54181 L
.43258 .54181 L
.43174 .5418 L
.43174 .5418 L
.43072 .54179 L
.43072 .54179 L
.42885 .54176 L
.42885 .54176 L
.42847 .54175 L
.42847 .54175 L
.427 .54171 L
.427 .54171 L
.42514 .54165 L
.42514 .54165 L
.42505 .54165 L
.42505 .54165 L
.4233 .54158 L
.4233 .54158 L
.42147 .54149 L
.42147 .54149 L
.42145 .54149 L
.42145 .54149 L
.41962 .54139 L
.41962 .54139 L
.41779 .54129 L
.41779 .54129 L
.4177 .54128 L
.4177 .54128 L
.41596 .54117 L
.41596 .54117 L
.41414 .54104 L
.41414 .54104 L
.41373 .54102 L
.41373 .54102 L
.41232 .54091 L
.41232 .54091 L
.41051 .54076 L
.41051 .54076 L
.40955 .54069 L
.40955 .54069 L
.4087 .54061 L
.4087 .54061 L
.4069 .54045 L
.4069 .54045 L
.40513 .54029 L
.40513 .54029 L
.4051 .54029 L
.4051 .54029 L
.40331 .54011 L
.40331 .54011 L
.40153 .53993 L
.40153 .53993 L
.40044 .53982 L
.40044 .53982 L
.39974 .53975 L
.39974 .53975 L
.39796 .53955 L
.39796 .53955 L
.39619 .53936 L
.39619 .53936 L
.39546 .53927 L
.39546 .53927 L
.39442 .53915 L
.39442 .53915 L
.39266 .53895 L
.39266 .53895 L
.3909 .53874 L
.3909 .53874 L
.39014 .53864 L
.39014 .53864 L
.38914 .53852 L
.38914 .53852 L
.38739 .5383 L
.38739 .5383 L
.38564 .53808 L
.38564 .53808 L
.38446 .53792 L
.38446 .53792 L
.38389 .53785 L
.38389 .53785 L
.38215 .53762 L
.38215 .53762 L
.38042 .53738 L
.38042 .53738 L
.37868 .53715 L
.37868 .53715 L
.37835 .5371 L
.37835 .5371 L
.37695 .53691 L
.37695 .53691 L
.37523 .53667 L
.37523 .53667 L
.3735 .53642 L
.3735 .53642 L
.37178 .53618 L
.37178 .53618 L
.37176 .53617 L
.37176 .53617 L
.37007 .53593 L
.37007 .53593 L
.36835 .53568 L
.36835 .53568 L
.36664 .53542 L
.36664 .53542 L
.36494 .53517 L
.36494 .53517 L
.36461 .53512 L
.36461 .53512 L
.36323 .53492 L
.36323 .53492 L
.36153 .53466 L
.36153 .53466 L
.35983 .5344 L
.35983 .5344 L
.35814 .53414 L
.35814 .53414 L
.35682 .53394 L
.35682 .53394 L
.35644 .53388 L
.35644 .53388 L
.35475 .53362 L
.35475 .53362 L
.35306 .53335 L
.35306 .53335 L
.35138 .53309 L
.35138 .53309 L
.34969 .53283 L
.34969 .53283 L
.34826 .5326 L
.34826 .5326 L
.34801 .53257 L
.34801 .53257 L
.34634 .5323 L
.34634 .5323 L
.34466 .53203 L
.34466 .53203 L
.34298 .53176 L
.34298 .53176 L
.34131 .5315 L
.34131 .5315 L
.33964 .53123 L
.33964 .53123 L
.33878 .5311 L
.33878 .5311 L
.33798 .53097 L
.33798 .53097 L
.33631 .5307 L
.33631 .5307 L
.33464 .53043 L
.33464 .53043 L
.33298 .53016 L
.33298 .53016 L
.33132 .52989 L
.33132 .52989 L
.32966 .52963 L
.32966 .52963 L
.3282 .5294 L
.3282 .5294 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52829 L
.3214 .52829 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31625 .52747 L
.31625 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64754 L
.11108 .64754 L
.11016 .64957 L
.11016 .64957 L
.10924 .65161 L
.10924 .65161 L
.10827 .6535 L
.10827 .6535 L
.10722 .65517 L
.10722 .65517 L
.10642 .65623 L
.10642 .65623 L
.10612 .6567 L
.10612 .6567 L
.10509 .6584 L
.10509 .6584 L
.10406 .6601 L
.10406 .6601 L
.10303 .66178 L
.10303 .66178 L
.10197 .66339 L
.10197 .66339 L
.10087 .6649 L
.10087 .6649 L
.09973 .66631 L
.09973 .66631 L
.09855 .66761 L
.09855 .66761 L
.09698 .66797 L
.09698 .66797 L
.09605 .66986 L
.09605 .66986 L
.09573 .67035 L
.09573 .67035 L
.09491 .67125 L
.09491 .67125 L
.09374 .67254 L
.09374 .67254 L
.09254 .67379 L
.09254 .67379 L
.09132 .67498 L
.09132 .67498 L
.09008 .67611 L
.09008 .67611 L
.0888 .67717 L
.0888 .67717 L
.0875 .67815 L
.0875 .67815 L
.08616 .67906 L
.08616 .67906 L
.08337 .67657 L
.08337 .67657 L
.08249 .67856 L
.08249 .67856 L
.08151 .68032 L
.08151 .68032 L
.08059 .68217 L
.08059 .68217 L
.07999 .68479 L
.07999 .68479 L
.0774 .68281 L
.0774 .68281 L
.07582 .68316 L
.07582 .68316 L
.07423 .68348 L
.07423 .68348 L
.07264 .6838 L
.07264 .6838 L
.07107 .68418 L
.07107 .68418 L
.06955 .68465 L
.06955 .68465 L
.06806 .68521 L
.06806 .68521 L
.06656 .68574 L
.06656 .68574 L
.06498 .68609 L
.06498 .68609 L
.06324 .68606 L
.06324 .68606 L
.06132 .6856 L
.06132 .6856 L
.08195 .72837 L
.10673 .76889 L
.13542 .80673 L
.16774 .84153 L
.20336 .87294 L
.24194 .90064 L
.28307 .92437 L
.32637 .94389 L
.37139 .959 L
.4177 .96955 L
.46482 .97544 L
.5123 .97661 L
.55965 .97305 L
.60642 .96479 L
.65213 .95191 L
.69634 .93455 L
.73859 .91288 L
.77848 .8871 L
.81561 .85749 L
.8496 .82432 L
.88012 .78794 L
.90687 .7487 L
.92958 .70699 L
.94802 .66322 L
.96202 .61784 L
.97143 .57129 L
.97615 .52404 L
.97615 .47655 L
.97143 .42929 L
.96202 .38274 L
.94802 .33736 L
.92958 .2936 L
.90687 .25189 L
.88012 .21264 L
.8496 .17626 L
.81561 .1431 L
.77848 .11348 L
.73859 .08771 L
.69634 .06603 L
.65213 .04867 L
.60642 .0358 L
.55965 .02754 L
.5123 .02398 L
.46482 .02514 L
.4177 .03103 L
.37139 .04159 L
.32637 .0567 L
.28307 .07621 L
.24194 .09994 L
.20336 .12765 L
.16774 .15906 L
.13542 .19385 L
.10673 .2317 L
.08195 .27221 L
.06132 .31499 L
F
.341 .996 0 0 k
.06144 .68587 m
.06354 .68675 L
.06354 .68675 L
.06537 .68699 L
.06537 .68699 L
.06698 .68673 L
.06698 .68673 L
.06849 .68622 L
.06849 .68622 L
.06998 .68566 L
.06998 .68566 L
.07148 .68513 L
.07148 .68513 L
.07301 .68466 L
.07301 .68466 L
.07455 .68423 L
.07455 .68423 L
.0761 .68381 L
.0761 .68381 L
.07764 .68336 L
.07764 .68336 L
.0801 .68503 L
.0801 .68503 L
.0807 .68243 L
.0807 .68243 L
.08162 .68056 L
.08162 .68056 L
.08258 .67877 L
.08258 .67877 L
.08344 .67674 L
.08344 .67674 L
.08624 .67924 L
.08624 .67924 L
.08756 .6783 L
.08756 .6783 L
.08886 .67729 L
.08886 .67729 L
.09012 .67622 L
.09012 .67622 L
.09136 .67507 L
.09136 .67507 L
.09257 .67386 L
.09257 .67386 L
.09376 .6726 L
.09376 .6726 L
.09493 .6713 L
.09493 .6713 L
.0958 .67032 L
.0958 .67032 L
.09607 .6699 L
.09607 .6699 L
.097 .66801 L
.097 .66801 L
.09856 .66763 L
.09856 .66763 L
.09974 .66632 L
.09974 .66632 L
.10088 .66491 L
.10088 .66491 L
.10197 .6634 L
.10197 .6634 L
.10303 .66179 L
.10303 .66179 L
.10406 .66011 L
.10406 .66011 L
.10509 .6584 L
.10509 .6584 L
.10612 .6567 L
.10612 .6567 L
.10643 .65623 L
.10643 .65623 L
.10722 .65517 L
.10722 .65517 L
.10827 .6535 L
.10827 .6535 L
.10924 .65161 L
.10924 .65161 L
.11016 .64957 L
.11016 .64957 L
.11109 .64754 L
.11109 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11381 .6412 L
.11381 .6412 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28658 .52275 L
.28658 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .5246 L
.29844 .5246 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30256 .52527 L
.30256 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52564 L
.30498 .52564 L
.30661 .5259 L
.30661 .5259 L
.30825 .52616 L
.30825 .52616 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52696 L
.31317 .52696 L
.31481 .52723 L
.31481 .52723 L
.31625 .52747 L
.31625 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52802 L
.31975 .52802 L
.3214 .52829 L
.3214 .52829 L
.32305 .52856 L
.32305 .52856 L
.3247 .52882 L
.3247 .52882 L
.32635 .52909 L
.32635 .52909 L
.32801 .52936 L
.32801 .52936 L
.3282 .5294 L
.3282 .5294 L
.32966 .52963 L
.32966 .52963 L
.33132 .52989 L
.33132 .52989 L
.33298 .53016 L
.33298 .53016 L
.33465 .53043 L
.33465 .53043 L
.33631 .5307 L
.33631 .5307 L
.33798 .53097 L
.33798 .53097 L
.33878 .5311 L
.33878 .5311 L
.33964 .53124 L
.33964 .53124 L
.34131 .5315 L
.34131 .5315 L
.34299 .53177 L
.34299 .53177 L
.34466 .53203 L
.34466 .53203 L
.34634 .5323 L
.34634 .5323 L
.34802 .53257 L
.34802 .53257 L
.34824 .53261 L
.34824 .53261 L
.3497 .53283 L
.3497 .53283 L
.35138 .5331 L
.35138 .5331 L
.35306 .53336 L
.35306 .53336 L
.35475 .53363 L
.35475 .53363 L
.35644 .53389 L
.35644 .53389 L
.3568 .53394 L
.3568 .53394 L
.35814 .53415 L
.35814 .53415 L
.35983 .53441 L
.35983 .53441 L
.36153 .53467 L
.36153 .53467 L
.36323 .53493 L
.36323 .53493 L
.36459 .53513 L
.36459 .53513 L
.36494 .53518 L
.36494 .53518 L
.36665 .53544 L
.36665 .53544 L
.36836 .53569 L
.36836 .53569 L
.37007 .53594 L
.37007 .53594 L
.37172 .53618 L
.37172 .53618 L
.37179 .53619 L
.37179 .53619 L
.37351 .53644 L
.37351 .53644 L
.37523 .53668 L
.37523 .53668 L
.37696 .53693 L
.37696 .53693 L
.3783 .53712 L
.3783 .53712 L
.37869 .53717 L
.37869 .53717 L
.38042 .53741 L
.38042 .53741 L
.38216 .53764 L
.38216 .53764 L
.3839 .53788 L
.3839 .53788 L
.3844 .53794 L
.3844 .53794 L
.38565 .5381 L
.38565 .5381 L
.3874 .53833 L
.3874 .53833 L
.38915 .53855 L
.38915 .53855 L
.39007 .53867 L
.39007 .53867 L
.39091 .53877 L
.39091 .53877 L
.39267 .53899 L
.39267 .53899 L
.39444 .5392 L
.39444 .5392 L
.39537 .53931 L
.39537 .53931 L
.39621 .5394 L
.39621 .5394 L
.39798 .5396 L
.39798 .5396 L
.39976 .5398 L
.39976 .5398 L
.40034 .53986 L
.40034 .53986 L
.40155 .53999 L
.40155 .53999 L
.40334 .54017 L
.40334 .54017 L
.40501 .54034 L
.40501 .54034 L
.40513 .54035 L
.40513 .54035 L
.40693 .54052 L
.40693 .54052 L
.40874 .54069 L
.40874 .54069 L
.40941 .54075 L
.40941 .54075 L
.41055 .54085 L
.41055 .54085 L
.41236 .541 L
.41236 .541 L
.41357 .54109 L
.41357 .54109 L
.41418 .54114 L
.41418 .54114 L
.41601 .54127 L
.41601 .54127 L
.41751 .54138 L
.41751 .54138 L
.41784 .5414 L
.41784 .5414 L
.41968 .54151 L
.41968 .54151 L
.42126 .5416 L
.42126 .5416 L
.42152 .54162 L
.42152 .54162 L
.42337 .54171 L
.42337 .54171 L
.42482 .54178 L
.42482 .54178 L
.42522 .54179 L
.42522 .54179 L
.42708 .54186 L
.42708 .54186 L
.42821 .5419 L
.42821 .5419 L
.42895 .54192 L
.42895 .54192 L
.43082 .54196 L
.43082 .54196 L
.43145 .54198 L
.43145 .54198 L
.4327 .54199 L
.4327 .54199 L
.43454 .54201 L
.43454 .54201 L
.43458 .54201 L
.43458 .54201 L
.43647 .54201 L
.43647 .54201 L
.4375 .542 L
.4375 .542 L
.43836 .54199 L
.43836 .54199 L
.44026 .54195 L
.44026 .54195 L
.44034 .54195 L
.44034 .54195 L
.44217 .5419 L
.44217 .5419 L
.44306 .54186 L
.44306 .54186 L
.44407 .54182 L
.44407 .54182 L
.44567 .54174 L
.44567 .54174 L
.44599 .54172 L
.44599 .54172 L
.4479 .5416 L
.4479 .5416 L
.44818 .54159 L
.44818 .54159 L
.44983 .54146 L
.44983 .54146 L
.45059 .5414 L
.45059 .5414 L
.45175 .54129 L
.45175 .54129 L
.45291 .54118 L
.45291 .54118 L
.45368 .5411 L
.45368 .5411 L
.45514 .54093 L
.45514 .54093 L
.45561 .54087 L
.45561 .54087 L
.4573 .54065 L
.4573 .54065 L
.45754 .54062 L
.45754 .54062 L
.45937 .54035 L
.45937 .54035 L
.45947 .54034 L
.45947 .54034 L
.46137 .54003 L
.46137 .54003 L
.4614 .54002 L
.4614 .54002 L
.46329 .53967 L
.46329 .53967 L
.46333 .53967 L
.46333 .53967 L
.46515 .5393 L
.46515 .5393 L
.46525 .53928 L
.46525 .53928 L
.46695 .53891 L
.46695 .53891 L
.46717 .53885 L
.46717 .53885 L
.46868 .53849 L
.46868 .53849 L
.46909 .53839 L
.46909 .53839 L
.47035 .53805 L
.47035 .53805 L
.47099 .53788 L
.47099 .53788 L
.47196 .5376 L
.47196 .5376 L
.47289 .53732 L
.47289 .53732 L
.47351 .53713 L
.47351 .53713 L
.47478 .53672 L
.47478 .53672 L
.47501 .53664 L
.47501 .53664 L
.47646 .53614 L
.47646 .53614 L
.47665 .53607 L
.47665 .53607 L
.47785 .53563 L
.47785 .53563 L
.4785 .53538 L
.4785 .53538 L
.4792 .5351 L
.4792 .5351 L
.48033 .53463 L
.48033 .53463 L
.48049 .53456 L
.48049 .53456 L
.48174 .534 L
.48174 .534 L
.48215 .53382 L
.48215 .53382 L
.48295 .53344 L
.48295 .53344 L
.48393 .53296 L
.48393 .53296 L
.4841 .53287 L
.4841 .53287 L
.48522 .53229 L
.48522 .53229 L
.48569 .53204 L
.48569 .53204 L
.48629 .5317 L
.48629 .5317 L
.48732 .53111 L
.48732 .53111 L
.48741 .53106 L
.48741 .53106 L
.48831 .53051 L
.48831 .53051 L
.48909 .53002 L
.48909 .53002 L
.48926 .52991 L
.48926 .52991 L
.49017 .52931 L
.49017 .52931 L
.49073 .52892 L
.49073 .52892 L
.49105 .5287 L
.49105 .5287 L
.49189 .52809 L
.49189 .52809 L
.49233 .52775 L
.49233 .52775 L
.49269 .52748 L
.49269 .52748 L
.49345 .52687 L
.49345 .52687 L
.49388 .52652 L
.49388 .52652 L
.49419 .52626 L
.49419 .52626 L
.49489 .52566 L
.49489 .52566 L
.49537 .52522 L
.49537 .52522 L
.49555 .52505 L
.49555 .52505 L
.49619 .52445 L
.49619 .52445 L
.4968 .52386 L
.4968 .52386 L
.4968 .52386 L
.4968 .52386 L
.49737 .52327 L
.49737 .52327 L
.49792 .52269 L
.49792 .52269 L
.49816 .52243 L
.49816 .52243 L
.49845 .52211 L
.49845 .52211 L
.49894 .52155 L
.49894 .52155 L
.49941 .52098 L
.49941 .52098 L
.49946 .52092 L
.49946 .52092 L
.49986 .52043 L
.49986 .52043 L
.50028 .51989 L
.50028 .51989 L
.50068 .51936 L
.50068 .51936 L
.50068 .51935 L
.50068 .51935 L
.50105 .51883 L
.50105 .51883 L
.50141 .51832 L
.50141 .51832 L
.50175 .51781 L
.50175 .51781 L
.50183 .51769 L
.50183 .51769 L
.50207 .51732 L
.50207 .51732 L
.50237 .51684 L
.50237 .51684 L
.50265 .51637 L
.50265 .51637 L
.50289 .51596 L
.50289 .51596 L
.50292 .51591 L
.50292 .51591 L
.50317 .51546 L
.50317 .51546 L
.50341 .51502 L
.50341 .51502 L
.50363 .51459 L
.50363 .51459 L
.50384 .51417 L
.50384 .51417 L
.50386 .51413 L
.50386 .51413 L
.50404 .51377 L
.50404 .51377 L
.50423 .51337 L
.50423 .51337 L
.5044 .51299 L
.5044 .51299 L
.50457 .51261 L
.50457 .51261 L
.50472 .51224 L
.50472 .51224 L
.50475 .51218 L
.50475 .51218 L
.50487 .51189 L
.50487 .51189 L
.50501 .51154 L
.50501 .51154 L
.50514 .51121 L
.50514 .51121 L
.50526 .51088 L
.50526 .51088 L
.50537 .51056 L
.50537 .51056 L
.50548 .51025 L
.50548 .51025 L
.50554 .51009 L
.50554 .51009 L
.50558 .50994 L
.50558 .50994 L
.50568 .50965 L
.50568 .50965 L
.50577 .50936 L
.50577 .50936 L
.50586 .50908 L
.50586 .50908 L
.50594 .50881 L
.50594 .50881 L
.50601 .50854 L
.50601 .50854 L
.50608 .50828 L
.50608 .50828 L
.50615 .50803 L
.50615 .50803 L
.50621 .50778 L
.50621 .50778 L
.50623 .50774 L
.50623 .50774 L
.50628 .50754 L
.50628 .50754 L
.50633 .50731 L
.50633 .50731 L
.50639 .50707 L
.50639 .50707 L
.50644 .50685 L
.50644 .50685 L
.50648 .50663 L
.50648 .50663 L
.50653 .50641 L
.50653 .50641 L
.50657 .5062 L
.50657 .5062 L
.50661 .50599 L
.50661 .50599 L
.50665 .50579 L
.50665 .50579 L
.50669 .50559 L
.50669 .50559 L
.50672 .5054 L
.50672 .5054 L
.50675 .50521 L
.50675 .50521 L
.50678 .50502 L
.50678 .50502 L
.50681 .50483 L
.50681 .50483 L
.50682 .5048 L
.50682 .5048 L
.50684 .50465 L
.50684 .50465 L
.50686 .50447 L
.50686 .50447 L
.50689 .50429 L
.50689 .50429 L
.50691 .50412 L
.50691 .50412 L
.50693 .50395 L
.50693 .50395 L
.50695 .50378 L
.50695 .50378 L
.50697 .50361 L
.50697 .50361 L
.50699 .50345 L
.50699 .50345 L
.507 .50329 L
.507 .50329 L
.50702 .50313 L
.50702 .50313 L
.50703 .50297 L
.50703 .50297 L
.50705 .50281 L
.50705 .50281 L
.50706 .50265 L
.50706 .50265 L
.50707 .5025 L
.50707 .5025 L
.50708 .50235 L
.50708 .50235 L
.50709 .50219 L
.50709 .50219 L
.5071 .50204 L
.5071 .50204 L
.50711 .50189 L
.50711 .50189 L
.50712 .50175 L
.50712 .50175 L
.50713 .5016 L
.50713 .5016 L
.50713 .50145 L
.50713 .50145 L
.50714 .5013 L
.50714 .5013 L
.50714 .50116 L
.50714 .50116 L
.50714 .50101 L
.50714 .50101 L
.50715 .50087 L
.50715 .50087 L
.50715 .50072 L
.50715 .50072 L
.50715 .50058 L
.50715 .50058 L
.50715 .50044 L
.50715 .50044 L
.50715 .50029 L
.50715 .50029 L
.50715 .50015 L
.50715 .50015 L
.50715 .5 L
.50715 .5 L
.50715 .49986 L
.50715 .49986 L
.50715 .49971 L
.50715 .49971 L
.50714 .49957 L
.50714 .49957 L
.50714 .49942 L
.50714 .49942 L
.50714 .49928 L
.50714 .49928 L
.50713 .49913 L
.50713 .49913 L
.50713 .49899 L
.50713 .49899 L
.50712 .49884 L
.50712 .49884 L
.50711 .49869 L
.50711 .49869 L
.5071 .49854 L
.5071 .49854 L
.50709 .49839 L
.50709 .49839 L
.50708 .49824 L
.50708 .49824 L
.50707 .49808 L
.50707 .49808 L
.50706 .49793 L
.50706 .49793 L
.50705 .49777 L
.50705 .49777 L
.50703 .49762 L
.50703 .49762 L
.50702 .49746 L
.50702 .49746 L
.507 .4973 L
.507 .4973 L
.50699 .49713 L
.50699 .49713 L
.50697 .49697 L
.50697 .49697 L
.50695 .4968 L
.50695 .4968 L
.50693 .49663 L
.50693 .49663 L
.50691 .49646 L
.50691 .49646 L
.50689 .49629 L
.50689 .49629 L
.50686 .49611 L
.50686 .49611 L
.50684 .49593 L
.50684 .49593 L
.50682 .49579 L
.50682 .49579 L
.50681 .49575 L
.50681 .49575 L
.50678 .49557 L
.50678 .49557 L
.50675 .49538 L
.50675 .49538 L
.50672 .49519 L
.50672 .49519 L
.50669 .49499 L
.50669 .49499 L
.50665 .49479 L
.50665 .49479 L
.50661 .49459 L
.50661 .49459 L
.50657 .49438 L
.50657 .49438 L
.50653 .49417 L
.50653 .49417 L
.50648 .49395 L
.50648 .49395 L
.50644 .49373 L
.50644 .49373 L
.50639 .49351 L
.50639 .49351 L
.50633 .49328 L
.50633 .49328 L
.50628 .49304 L
.50628 .49304 L
.50623 .49285 L
.50623 .49285 L
.50621 .4928 L
.50621 .4928 L
.50615 .49255 L
.50615 .49255 L
.50608 .4923 L
.50608 .4923 L
.50601 .49204 L
.50601 .49204 L
.50594 .49177 L
.50594 .49177 L
.50586 .4915 L
.50586 .4915 L
.50577 .49122 L
.50577 .49122 L
.50568 .49093 L
.50568 .49093 L
.50558 .49064 L
.50558 .49064 L
.50554 .4905 L
.50554 .4905 L
.50548 .49034 L
.50548 .49034 L
.50537 .49003 L
.50537 .49003 L
.50526 .48971 L
.50526 .48971 L
.50514 .48938 L
.50514 .48938 L
.50501 .48904 L
.50501 .48904 L
.50487 .48869 L
.50487 .48869 L
.50475 .4884 L
.50475 .4884 L
.50472 .48834 L
.50472 .48834 L
.50457 .48797 L
.50457 .48797 L
.5044 .4876 L
.5044 .4876 L
.50423 .48721 L
.50423 .48721 L
.50404 .48682 L
.50404 .48682 L
.50386 .48645 L
.50386 .48645 L
.50384 .48641 L
.50384 .48641 L
.50363 .48599 L
.50363 .48599 L
.50341 .48556 L
.50341 .48556 L
.50317 .48512 L
.50317 .48512 L
.50292 .48468 L
.50292 .48468 L
.50289 .48463 L
.50289 .48463 L
.50265 .48421 L
.50265 .48421 L
.50237 .48374 L
.50237 .48374 L
.50207 .48326 L
.50207 .48326 L
.50183 .48289 L
.50183 .48289 L
.50175 .48277 L
.50175 .48277 L
.50141 .48226 L
.50141 .48226 L
.50105 .48175 L
.50105 .48175 L
.50068 .48124 L
.50068 .48124 L
.50068 .48123 L
.50068 .48123 L
.50028 .48069 L
.50028 .48069 L
.49986 .48015 L
.49986 .48015 L
.49946 .47966 L
.49946 .47966 L
.49941 .4796 L
.49941 .4796 L
.49894 .47904 L
.49894 .47904 L
.49845 .47847 L
.49845 .47847 L
.49816 .47816 L
.49816 .47816 L
.49792 .47789 L
.49792 .47789 L
.49737 .47731 L
.49737 .47731 L
.4968 .47672 L
.4968 .47672 L
.4968 .47672 L
.4968 .47672 L
.49619 .47613 L
.49619 .47613 L
.49555 .47553 L
.49555 .47553 L
.49537 .47536 L
.49537 .47536 L
.49489 .47493 L
.49489 .47493 L
.49419 .47432 L
.49419 .47432 L
.49388 .47406 L
.49388 .47406 L
.49345 .47371 L
.49345 .47371 L
.49269 .4731 L
.49269 .4731 L
.49233 .47283 L
.49233 .47283 L
.49189 .47249 L
.49189 .47249 L
.49105 .47189 L
.49105 .47189 L
.49073 .47166 L
.49073 .47166 L
.49017 .47128 L
.49017 .47128 L
.48926 .47067 L
.48926 .47067 L
.48909 .47056 L
.48909 .47056 L
.48831 .47007 L
.48831 .47007 L
.48741 .46952 L
.48741 .46952 L
.48732 .46947 L
.48732 .46947 L
.48629 .46888 L
.48629 .46888 L
.48569 .46854 L
.48569 .46854 L
.48522 .46829 L
.48522 .46829 L
.4841 .46771 L
.4841 .46771 L
.48393 .46762 L
.48393 .46762 L
.48295 .46714 L
.48295 .46714 L
.48215 .46676 L
.48215 .46676 L
.48174 .46658 L
.48174 .46658 L
.48049 .46603 L
.48049 .46603 L
.48033 .46596 L
.48033 .46596 L
.4792 .46548 L
.4792 .46548 L
.4785 .46521 L
.4785 .46521 L
.47785 .46496 L
.47785 .46496 L
.47665 .46451 L
.47665 .46451 L
.47646 .46444 L
.47646 .46444 L
.47501 .46394 L
.47501 .46394 L
.47478 .46386 L
.47478 .46386 L
.47351 .46345 L
.47351 .46345 L
.47289 .46326 L
.47289 .46326 L
.47196 .46298 L
.47196 .46298 L
.47099 .46271 L
.47099 .46271 L
.47035 .46253 L
.47035 .46253 L
.46909 .4622 L
.46909 .4622 L
.46868 .46209 L
.46868 .46209 L
.46717 .46173 L
.46717 .46173 L
.46695 .46168 L
.46695 .46168 L
.46525 .4613 L
.46525 .4613 L
.46515 .46128 L
.46515 .46128 L
.46333 .46091 L
.46333 .46091 L
.46329 .46091 L
.46329 .46091 L
.4614 .46056 L
.4614 .46056 L
.46137 .46056 L
.46137 .46056 L
.45947 .46025 L
.45947 .46025 L
.45937 .46023 L
.45937 .46023 L
.45754 .45996 L
.45754 .45996 L
.4573 .45993 L
.4573 .45993 L
.45561 .45971 L
.45561 .45971 L
.45514 .45965 L
.45514 .45965 L
.45368 .45949 L
.45368 .45949 L
.45291 .4594 L
.45291 .4594 L
.45175 .45929 L
.45175 .45929 L
.45059 .45919 L
.45059 .45919 L
.44983 .45912 L
.44983 .45912 L
.44818 .459 L
.44818 .459 L
.4479 .45898 L
.4479 .45898 L
.44599 .45886 L
.44599 .45886 L
.44567 .45884 L
.44567 .45884 L
.44407 .45876 L
.44407 .45876 L
.44306 .45872 L
.44306 .45872 L
.44217 .45869 L
.44217 .45869 L
.44034 .45863 L
.44034 .45863 L
.44026 .45863 L
.44026 .45863 L
.43836 .45859 L
.43836 .45859 L
.4375 .45858 L
.4375 .45858 L
.43647 .45858 L
.43647 .45858 L
.43458 .45857 L
.43458 .45857 L
.43454 .45857 L
.43454 .45857 L
.4327 .45859 L
.4327 .45859 L
.43145 .45861 L
.43145 .45861 L
.43082 .45862 L
.43082 .45862 L
.42895 .45866 L
.42895 .45866 L
.42821 .45868 L
.42821 .45868 L
.42708 .45872 L
.42708 .45872 L
.42522 .45879 L
.42522 .45879 L
.42482 .45881 L
.42482 .45881 L
.42337 .45887 L
.42337 .45887 L
.42152 .45897 L
.42152 .45897 L
.42126 .45898 L
.42126 .45898 L
.41968 .45907 L
.41968 .45907 L
.41784 .45919 L
.41784 .45919 L
.41751 .45921 L
.41751 .45921 L
.41601 .45931 L
.41601 .45931 L
.41418 .45944 L
.41418 .45944 L
.41357 .45949 L
.41357 .45949 L
.41236 .45959 L
.41236 .45959 L
.41055 .45974 L
.41055 .45974 L
.40941 .45983 L
.40941 .45983 L
.40874 .45989 L
.40874 .45989 L
.40693 .46006 L
.40693 .46006 L
.40513 .46023 L
.40513 .46023 L
.40501 .46024 L
.40501 .46024 L
.40334 .46041 L
.40334 .46041 L
.40155 .46059 L
.40155 .46059 L
.40034 .46072 L
.40034 .46072 L
.39976 .46078 L
.39976 .46078 L
.39798 .46098 L
.39798 .46098 L
.39621 .46118 L
.39621 .46118 L
.39537 .46128 L
.39537 .46128 L
.39444 .46139 L
.39444 .46139 L
.39267 .4616 L
.39267 .4616 L
.39091 .46181 L
.39091 .46181 L
.39007 .46191 L
.39007 .46191 L
.38915 .46203 L
.38915 .46203 L
.3874 .46225 L
.3874 .46225 L
.38565 .46248 L
.38565 .46248 L
.3844 .46264 L
.3844 .46264 L
.3839 .46271 L
.3839 .46271 L
.38216 .46294 L
.38216 .46294 L
.38042 .46318 L
.38042 .46318 L
.37869 .46341 L
.37869 .46341 L
.3783 .46347 L
.3783 .46347 L
.37696 .46365 L
.37696 .46365 L
.37523 .4639 L
.37523 .4639 L
.37351 .46414 L
.37351 .46414 L
.37179 .46439 L
.37179 .46439 L
.37172 .4644 L
.37172 .4644 L
.37007 .46464 L
.37007 .46464 L
.36836 .46489 L
.36836 .46489 L
.36665 .46515 L
.36665 .46515 L
.36494 .4654 L
.36494 .4654 L
.36459 .46545 L
.36459 .46545 L
.36323 .46566 L
.36323 .46566 L
.36153 .46592 L
.36153 .46592 L
.35983 .46617 L
.35983 .46617 L
.35814 .46643 L
.35814 .46643 L
.3568 .46664 L
.3568 .46664 L
.35644 .46669 L
.35644 .46669 L
.35475 .46696 L
.35475 .46696 L
.35306 .46722 L
.35306 .46722 L
.35138 .46749 L
.35138 .46749 L
.3497 .46775 L
.3497 .46775 L
.34824 .46798 L
.34824 .46798 L
.34802 .46801 L
.34802 .46801 L
.34634 .46828 L
.34634 .46828 L
.34466 .46855 L
.34466 .46855 L
.34299 .46882 L
.34299 .46882 L
.34131 .46908 L
.34131 .46908 L
.33964 .46935 L
.33964 .46935 L
.33878 .46948 L
.33878 .46948 L
.33798 .46961 L
.33798 .46961 L
.33631 .46988 L
.33631 .46988 L
.33465 .47015 L
.33465 .47015 L
.33298 .47042 L
.33298 .47042 L
.33132 .47069 L
.33132 .47069 L
.32966 .47095 L
.32966 .47095 L
.3282 .47119 L
.3282 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47256 L
.31975 .47256 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31625 .47312 L
.31625 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47415 L
.30989 .47415 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11109 .35305 L
.11109 .35305 L
.11016 .35101 L
.11016 .35101 L
.10924 .34897 L
.10924 .34897 L
.10827 .34708 L
.10827 .34708 L
.10722 .34541 L
.10722 .34541 L
.10643 .34435 L
.10643 .34435 L
.10612 .34388 L
.10612 .34388 L
.10509 .34218 L
.10509 .34218 L
.10406 .34047 L
.10406 .34047 L
.10303 .33879 L
.10303 .33879 L
.10197 .33718 L
.10197 .33718 L
.10088 .33567 L
.10088 .33567 L
.09974 .33426 L
.09974 .33426 L
.09856 .33296 L
.09856 .33296 L
.097 .33257 L
.097 .33257 L
.09607 .33068 L
.09607 .33068 L
.0958 .33027 L
.0958 .33027 L
.09493 .32929 L
.09493 .32929 L
.09376 .32798 L
.09376 .32798 L
.09257 .32672 L
.09257 .32672 L
.09136 .32551 L
.09136 .32551 L
.09012 .32437 L
.09012 .32437 L
.08886 .32329 L
.08886 .32329 L
.08756 .32228 L
.08756 .32228 L
.08624 .32134 L
.08624 .32134 L
.08344 .32384 L
.08344 .32384 L
.08258 .32181 L
.08258 .32181 L
.08162 .32002 L
.08162 .32002 L
.0807 .31815 L
.0807 .31815 L
.0801 .31555 L
.0801 .31555 L
.07764 .31722 L
.07764 .31722 L
.0761 .31677 L
.0761 .31677 L
.07455 .31635 L
.07455 .31635 L
.07301 .31592 L
.07301 .31592 L
.07148 .31545 L
.07148 .31545 L
.06998 .31492 L
.06998 .31492 L
.06849 .31436 L
.06849 .31436 L
.06698 .31386 L
.06698 .31386 L
.06537 .31359 L
.06537 .31359 L
.06354 .31383 L
.06354 .31383 L
.06144 .31471 L
.06144 .31471 L
.08209 .27195 L
.10689 .23147 L
.1356 .19365 L
.16793 .15888 L
.20356 .12749 L
.24213 .09981 L
.28327 .07611 L
.32657 .05662 L
.37159 .04153 L
.41788 .031 L
.465 .02513 L
.51247 .02398 L
.55981 .02756 L
.60656 .03583 L
.65226 .04871 L
.69645 .06608 L
.73869 .08776 L
.77857 .11354 L
.81568 .14316 L
.84965 .17632 L
.88016 .2127 L
.9069 .25194 L
.9296 .29364 L
.94803 .3374 L
.96202 .38277 L
.97143 .42931 L
.97615 .47655 L
.97615 .52403 L
.97143 .57128 L
.96202 .61782 L
.94803 .66319 L
.9296 .70694 L
.9069 .74864 L
.88016 .78788 L
.84965 .82426 L
.81568 .85743 L
.77857 .88704 L
.73869 .91282 L
.69645 .9345 L
.65226 .95187 L
.60656 .96475 L
.55981 .97303 L
.51247 .9766 L
.465 .97545 L
.41788 .96958 L
.37159 .95905 L
.32657 .94396 L
.28327 .92447 L
.24213 .90077 L
.20356 .87309 L
.16793 .84171 L
.1356 .80693 L
.10689 .76912 L
.08209 .72863 L
.06144 .68587 L
F
.06144 .31471 m
.06354 .31383 L
.06354 .31383 L
.06537 .31359 L
.06537 .31359 L
.06698 .31386 L
.06698 .31386 L
.06849 .31436 L
.06849 .31436 L
.06998 .31492 L
.06998 .31492 L
.07148 .31545 L
.07148 .31545 L
.07301 .31592 L
.07301 .31592 L
.07455 .31635 L
.07455 .31635 L
.0761 .31677 L
.0761 .31677 L
.07764 .31722 L
.07764 .31722 L
.0801 .31555 L
.0801 .31555 L
.0807 .31815 L
.0807 .31815 L
.08162 .32002 L
.08162 .32002 L
.08258 .32181 L
.08258 .32181 L
.08344 .32384 L
.08344 .32384 L
.08624 .32134 L
.08624 .32134 L
.08756 .32228 L
.08756 .32228 L
.08886 .32329 L
.08886 .32329 L
.09012 .32437 L
.09012 .32437 L
.09136 .32551 L
.09136 .32551 L
.09257 .32672 L
.09257 .32672 L
.09376 .32798 L
.09376 .32798 L
.09493 .32929 L
.09493 .32929 L
.0958 .33027 L
.0958 .33027 L
.09607 .33068 L
.09607 .33068 L
.097 .33257 L
.097 .33257 L
.09856 .33296 L
.09856 .33296 L
.09974 .33426 L
.09974 .33426 L
.10088 .33567 L
.10088 .33567 L
.10197 .33718 L
.10197 .33718 L
.10303 .33879 L
.10303 .33879 L
.10406 .34047 L
.10406 .34047 L
.10509 .34218 L
.10509 .34218 L
.10612 .34388 L
.10612 .34388 L
.10643 .34435 L
.10643 .34435 L
.10722 .34541 L
.10722 .34541 L
.10827 .34708 L
.10827 .34708 L
.10924 .34897 L
.10924 .34897 L
.11016 .35101 L
.11016 .35101 L
.11109 .35305 L
.11109 .35305 L
.11205 .355 L
.11205 .355 L
.11265 .35613 L
.11265 .35613 L
.11301 .35696 L
.11301 .35696 L
.11381 .35938 L
.11381 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28658 .47783 L
.28658 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47572 L
.30008 .47572 L
.30171 .47545 L
.30171 .47545 L
.30256 .47531 L
.30256 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47415 L
.30989 .47415 L
.31153 .47389 L
.31153 .47389 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31625 .47312 L
.31625 .47312 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47256 L
.31975 .47256 L
.3214 .4723 L
.3214 .4723 L
.32305 .47203 L
.32305 .47203 L
.3247 .47176 L
.3247 .47176 L
.32635 .47149 L
.32635 .47149 L
.32801 .47122 L
.32801 .47122 L
.3282 .47119 L
.3282 .47119 L
.32966 .47095 L
.32966 .47095 L
.33132 .47069 L
.33132 .47069 L
.33298 .47042 L
.33298 .47042 L
.33465 .47015 L
.33465 .47015 L
.33631 .46988 L
.33631 .46988 L
.33798 .46961 L
.33798 .46961 L
.33878 .46948 L
.33878 .46948 L
.33964 .46935 L
.33964 .46935 L
.34131 .46908 L
.34131 .46908 L
.34299 .46882 L
.34299 .46882 L
.34466 .46855 L
.34466 .46855 L
.34634 .46828 L
.34634 .46828 L
.34802 .46801 L
.34802 .46801 L
.34824 .46798 L
.34824 .46798 L
.3497 .46775 L
.3497 .46775 L
.35138 .46749 L
.35138 .46749 L
.35306 .46722 L
.35306 .46722 L
.35475 .46696 L
.35475 .46696 L
.35644 .46669 L
.35644 .46669 L
.3568 .46664 L
.3568 .46664 L
.35814 .46643 L
.35814 .46643 L
.35983 .46617 L
.35983 .46617 L
.36153 .46592 L
.36153 .46592 L
.36323 .46566 L
.36323 .46566 L
.36459 .46545 L
.36459 .46545 L
.36494 .4654 L
.36494 .4654 L
.36665 .46515 L
.36665 .46515 L
.36836 .46489 L
.36836 .46489 L
.37007 .46464 L
.37007 .46464 L
.37172 .4644 L
.37172 .4644 L
.37179 .46439 L
.37179 .46439 L
.37351 .46414 L
.37351 .46414 L
.37523 .4639 L
.37523 .4639 L
.37696 .46365 L
.37696 .46365 L
.3783 .46347 L
.3783 .46347 L
.37869 .46341 L
.37869 .46341 L
.38042 .46318 L
.38042 .46318 L
.38216 .46294 L
.38216 .46294 L
.3839 .46271 L
.3839 .46271 L
.3844 .46264 L
.3844 .46264 L
.38565 .46248 L
.38565 .46248 L
.3874 .46225 L
.3874 .46225 L
.38915 .46203 L
.38915 .46203 L
.39007 .46191 L
.39007 .46191 L
.39091 .46181 L
.39091 .46181 L
.39267 .4616 L
.39267 .4616 L
.39444 .46139 L
.39444 .46139 L
.39537 .46128 L
.39537 .46128 L
.39621 .46118 L
.39621 .46118 L
.39798 .46098 L
.39798 .46098 L
.39976 .46078 L
.39976 .46078 L
.40034 .46072 L
.40034 .46072 L
.40155 .46059 L
.40155 .46059 L
.40334 .46041 L
.40334 .46041 L
.40501 .46024 L
.40501 .46024 L
.40513 .46023 L
.40513 .46023 L
.40693 .46006 L
.40693 .46006 L
.40874 .45989 L
.40874 .45989 L
.40941 .45983 L
.40941 .45983 L
.41055 .45974 L
.41055 .45974 L
.41236 .45959 L
.41236 .45959 L
.41357 .45949 L
.41357 .45949 L
.41418 .45944 L
.41418 .45944 L
.41601 .45931 L
.41601 .45931 L
.41751 .45921 L
.41751 .45921 L
.41784 .45919 L
.41784 .45919 L
.41968 .45907 L
.41968 .45907 L
.42126 .45898 L
.42126 .45898 L
.42152 .45897 L
.42152 .45897 L
.42337 .45887 L
.42337 .45887 L
.42482 .45881 L
.42482 .45881 L
.42522 .45879 L
.42522 .45879 L
.42708 .45872 L
.42708 .45872 L
.42821 .45868 L
.42821 .45868 L
.42895 .45866 L
.42895 .45866 L
.43082 .45862 L
.43082 .45862 L
.43145 .45861 L
.43145 .45861 L
.4327 .45859 L
.4327 .45859 L
.43454 .45857 L
.43454 .45857 L
.43458 .45857 L
.43458 .45857 L
.43647 .45858 L
.43647 .45858 L
.4375 .45858 L
.4375 .45858 L
.43836 .45859 L
.43836 .45859 L
.44026 .45863 L
.44026 .45863 L
.44034 .45863 L
.44034 .45863 L
.44217 .45869 L
.44217 .45869 L
.44306 .45872 L
.44306 .45872 L
.44407 .45876 L
.44407 .45876 L
.44567 .45884 L
.44567 .45884 L
.44599 .45886 L
.44599 .45886 L
.4479 .45898 L
.4479 .45898 L
.44818 .459 L
.44818 .459 L
.44983 .45912 L
.44983 .45912 L
.45059 .45919 L
.45059 .45919 L
.45175 .45929 L
.45175 .45929 L
.45291 .4594 L
.45291 .4594 L
.45368 .45949 L
.45368 .45949 L
.45514 .45965 L
.45514 .45965 L
.45561 .45971 L
.45561 .45971 L
.4573 .45993 L
.4573 .45993 L
.45754 .45996 L
.45754 .45996 L
.45937 .46023 L
.45937 .46023 L
.45947 .46025 L
.45947 .46025 L
.46137 .46056 L
.46137 .46056 L
.4614 .46056 L
.4614 .46056 L
.46329 .46091 L
.46329 .46091 L
.46333 .46091 L
.46333 .46091 L
.46515 .46128 L
.46515 .46128 L
.46525 .4613 L
.46525 .4613 L
.46695 .46168 L
.46695 .46168 L
.46717 .46173 L
.46717 .46173 L
.46868 .46209 L
.46868 .46209 L
.46909 .4622 L
.46909 .4622 L
.47035 .46253 L
.47035 .46253 L
.47099 .46271 L
.47099 .46271 L
.47196 .46298 L
.47196 .46298 L
.47289 .46326 L
.47289 .46326 L
.47351 .46345 L
.47351 .46345 L
.47478 .46386 L
.47478 .46386 L
.47501 .46394 L
.47501 .46394 L
.47646 .46444 L
.47646 .46444 L
.47665 .46451 L
.47665 .46451 L
.47785 .46496 L
.47785 .46496 L
.4785 .46521 L
.4785 .46521 L
.4792 .46548 L
.4792 .46548 L
.48033 .46596 L
.48033 .46596 L
.48049 .46603 L
.48049 .46603 L
.48174 .46658 L
.48174 .46658 L
.48215 .46676 L
.48215 .46676 L
.48295 .46714 L
.48295 .46714 L
.48393 .46762 L
.48393 .46762 L
.4841 .46771 L
.4841 .46771 L
.48522 .46829 L
.48522 .46829 L
.48569 .46854 L
.48569 .46854 L
.48629 .46888 L
.48629 .46888 L
.48732 .46947 L
.48732 .46947 L
.48741 .46952 L
.48741 .46952 L
.48831 .47007 L
.48831 .47007 L
.48909 .47056 L
.48909 .47056 L
.48926 .47067 L
.48926 .47067 L
.49017 .47128 L
.49017 .47128 L
.49073 .47166 L
.49073 .47166 L
.49105 .47189 L
.49105 .47189 L
.49189 .47249 L
.49189 .47249 L
.49233 .47283 L
.49233 .47283 L
.49269 .4731 L
.49269 .4731 L
.49345 .47371 L
.49345 .47371 L
.49388 .47406 L
.49388 .47406 L
.49419 .47432 L
.49419 .47432 L
.49489 .47493 L
.49489 .47493 L
.49537 .47536 L
.49537 .47536 L
.49555 .47553 L
.49555 .47553 L
.49619 .47613 L
.49619 .47613 L
.4968 .47672 L
.4968 .47672 L
.4968 .47672 L
.4968 .47672 L
.49737 .47731 L
.49737 .47731 L
.49792 .47789 L
.49792 .47789 L
.49816 .47816 L
.49816 .47816 L
.49845 .47847 L
.49845 .47847 L
.49894 .47904 L
.49894 .47904 L
.49941 .4796 L
.49941 .4796 L
.49946 .47966 L
.49946 .47966 L
.49986 .48015 L
.49986 .48015 L
.50028 .48069 L
.50028 .48069 L
.50068 .48123 L
.50068 .48123 L
.50068 .48124 L
.50068 .48124 L
.50105 .48175 L
.50105 .48175 L
.50141 .48226 L
.50141 .48226 L
.50175 .48277 L
.50175 .48277 L
.50183 .48289 L
.50183 .48289 L
.50207 .48326 L
.50207 .48326 L
.50237 .48374 L
.50237 .48374 L
.50265 .48421 L
.50265 .48421 L
.50289 .48463 L
.50289 .48463 L
.50292 .48468 L
.50292 .48468 L
.50317 .48512 L
.50317 .48512 L
.50341 .48556 L
.50341 .48556 L
.50363 .48599 L
.50363 .48599 L
.50384 .48641 L
.50384 .48641 L
.50386 .48645 L
.50386 .48645 L
.50404 .48682 L
.50404 .48682 L
.50423 .48721 L
.50423 .48721 L
.5044 .4876 L
.5044 .4876 L
.50457 .48797 L
.50457 .48797 L
.50472 .48834 L
.50472 .48834 L
.50475 .4884 L
.50475 .4884 L
.50487 .48869 L
.50487 .48869 L
.50501 .48904 L
.50501 .48904 L
.50514 .48938 L
.50514 .48938 L
.50526 .48971 L
.50526 .48971 L
.50537 .49003 L
.50537 .49003 L
.50548 .49034 L
.50548 .49034 L
.50554 .4905 L
.50554 .4905 L
.50558 .49064 L
.50558 .49064 L
.50568 .49093 L
.50568 .49093 L
.50577 .49122 L
.50577 .49122 L
.50586 .4915 L
.50586 .4915 L
.50594 .49177 L
.50594 .49177 L
.50601 .49204 L
.50601 .49204 L
.50608 .4923 L
.50608 .4923 L
.50615 .49255 L
.50615 .49255 L
.50621 .4928 L
.50621 .4928 L
.50623 .49285 L
.50623 .49285 L
.50628 .49304 L
.50628 .49304 L
.50633 .49328 L
.50633 .49328 L
.50639 .49351 L
.50639 .49351 L
.50644 .49373 L
.50644 .49373 L
.50648 .49395 L
.50648 .49395 L
.50653 .49417 L
.50653 .49417 L
.50657 .49438 L
.50657 .49438 L
.50661 .49459 L
.50661 .49459 L
.50665 .49479 L
.50665 .49479 L
.50669 .49499 L
.50669 .49499 L
.50672 .49519 L
.50672 .49519 L
.50675 .49538 L
.50675 .49538 L
.50678 .49557 L
.50678 .49557 L
.50681 .49575 L
.50681 .49575 L
.50682 .49579 L
.50682 .49579 L
.50684 .49593 L
.50684 .49593 L
.50686 .49611 L
.50686 .49611 L
.50689 .49629 L
.50689 .49629 L
.50691 .49646 L
.50691 .49646 L
.50693 .49663 L
.50693 .49663 L
.50695 .4968 L
.50695 .4968 L
.50697 .49697 L
.50697 .49697 L
.50699 .49713 L
.50699 .49713 L
.507 .4973 L
.507 .4973 L
.50702 .49746 L
.50702 .49746 L
.50703 .49762 L
.50703 .49762 L
.50705 .49777 L
.50705 .49777 L
.50706 .49793 L
.50706 .49793 L
.50707 .49808 L
.50707 .49808 L
.50708 .49824 L
.50708 .49824 L
.50709 .49839 L
.50709 .49839 L
.5071 .49854 L
.5071 .49854 L
.50711 .49869 L
.50711 .49869 L
.50712 .49884 L
.50712 .49884 L
.50713 .49899 L
.50713 .49899 L
.50713 .49913 L
.50713 .49913 L
.50714 .49928 L
.50714 .49928 L
.50714 .49942 L
.50714 .49942 L
.50714 .49957 L
.50714 .49957 L
.50715 .49971 L
.50715 .49971 L
.50715 .49986 L
.50715 .49986 L
.50715 .5 L
.50715 .5 L
.50715 .50015 L
.50715 .50015 L
.50715 .50029 L
.50715 .50029 L
.50715 .50044 L
.50715 .50044 L
.50715 .50058 L
.50715 .50058 L
.50715 .50072 L
.50715 .50072 L
.50715 .50087 L
.50715 .50087 L
.50714 .50101 L
.50714 .50101 L
.50714 .50116 L
.50714 .50116 L
.50714 .5013 L
.50714 .5013 L
.50713 .50145 L
.50713 .50145 L
.50713 .5016 L
.50713 .5016 L
.50712 .50175 L
.50712 .50175 L
.50711 .50189 L
.50711 .50189 L
.5071 .50204 L
.5071 .50204 L
.50709 .50219 L
.50709 .50219 L
.50708 .50235 L
.50708 .50235 L
.50707 .5025 L
.50707 .5025 L
.50706 .50265 L
.50706 .50265 L
.50705 .50281 L
.50705 .50281 L
.50703 .50297 L
.50703 .50297 L
.50702 .50313 L
.50702 .50313 L
.507 .50329 L
.507 .50329 L
.50699 .50345 L
.50699 .50345 L
.50697 .50361 L
.50697 .50361 L
.50695 .50378 L
.50695 .50378 L
.50693 .50395 L
.50693 .50395 L
.50691 .50412 L
.50691 .50412 L
.50689 .50429 L
.50689 .50429 L
.50686 .50447 L
.50686 .50447 L
.50684 .50465 L
.50684 .50465 L
.50682 .5048 L
.50682 .5048 L
.50681 .50483 L
.50681 .50483 L
.50678 .50502 L
.50678 .50502 L
.50675 .50521 L
.50675 .50521 L
.50672 .5054 L
.50672 .5054 L
.50669 .50559 L
.50669 .50559 L
.50665 .50579 L
.50665 .50579 L
.50661 .50599 L
.50661 .50599 L
.50657 .5062 L
.50657 .5062 L
.50653 .50641 L
.50653 .50641 L
.50648 .50663 L
.50648 .50663 L
.50644 .50685 L
.50644 .50685 L
.50639 .50707 L
.50639 .50707 L
.50633 .50731 L
.50633 .50731 L
.50628 .50754 L
.50628 .50754 L
.50623 .50774 L
.50623 .50774 L
.50621 .50778 L
.50621 .50778 L
.50615 .50803 L
.50615 .50803 L
.50608 .50828 L
.50608 .50828 L
.50601 .50854 L
.50601 .50854 L
.50594 .50881 L
.50594 .50881 L
.50586 .50908 L
.50586 .50908 L
.50577 .50936 L
.50577 .50936 L
.50568 .50965 L
.50568 .50965 L
.50558 .50994 L
.50558 .50994 L
.50554 .51009 L
.50554 .51009 L
.50548 .51025 L
.50548 .51025 L
.50537 .51056 L
.50537 .51056 L
.50526 .51088 L
.50526 .51088 L
.50514 .51121 L
.50514 .51121 L
.50501 .51154 L
.50501 .51154 L
.50487 .51189 L
.50487 .51189 L
.50475 .51218 L
.50475 .51218 L
.50472 .51224 L
.50472 .51224 L
.50457 .51261 L
.50457 .51261 L
.5044 .51299 L
.5044 .51299 L
.50423 .51337 L
.50423 .51337 L
.50404 .51377 L
.50404 .51377 L
.50386 .51413 L
.50386 .51413 L
.50384 .51417 L
.50384 .51417 L
.50363 .51459 L
.50363 .51459 L
.50341 .51502 L
.50341 .51502 L
.50317 .51546 L
.50317 .51546 L
.50292 .51591 L
.50292 .51591 L
.50289 .51596 L
.50289 .51596 L
.50265 .51637 L
.50265 .51637 L
.50237 .51684 L
.50237 .51684 L
.50207 .51732 L
.50207 .51732 L
.50183 .51769 L
.50183 .51769 L
.50175 .51781 L
.50175 .51781 L
.50141 .51832 L
.50141 .51832 L
.50105 .51883 L
.50105 .51883 L
.50068 .51935 L
.50068 .51935 L
.50068 .51936 L
.50068 .51936 L
.50028 .51989 L
.50028 .51989 L
.49986 .52043 L
.49986 .52043 L
.49946 .52092 L
.49946 .52092 L
.49941 .52098 L
.49941 .52098 L
.49894 .52155 L
.49894 .52155 L
.49845 .52211 L
.49845 .52211 L
.49816 .52243 L
.49816 .52243 L
.49792 .52269 L
.49792 .52269 L
.49737 .52327 L
.49737 .52327 L
.4968 .52386 L
.4968 .52386 L
.4968 .52386 L
.4968 .52386 L
.49619 .52445 L
.49619 .52445 L
.49555 .52505 L
.49555 .52505 L
.49537 .52522 L
.49537 .52522 L
.49489 .52566 L
.49489 .52566 L
.49419 .52626 L
.49419 .52626 L
.49388 .52652 L
.49388 .52652 L
.49345 .52687 L
.49345 .52687 L
.49269 .52748 L
.49269 .52748 L
.49233 .52775 L
.49233 .52775 L
.49189 .52809 L
.49189 .52809 L
.49105 .5287 L
.49105 .5287 L
.49073 .52892 L
.49073 .52892 L
.49017 .52931 L
.49017 .52931 L
.48926 .52991 L
.48926 .52991 L
.48909 .53002 L
.48909 .53002 L
.48831 .53051 L
.48831 .53051 L
.48741 .53106 L
.48741 .53106 L
.48732 .53111 L
.48732 .53111 L
.48629 .5317 L
.48629 .5317 L
.48569 .53204 L
.48569 .53204 L
.48522 .53229 L
.48522 .53229 L
.4841 .53287 L
.4841 .53287 L
.48393 .53296 L
.48393 .53296 L
.48295 .53344 L
.48295 .53344 L
.48215 .53382 L
.48215 .53382 L
.48174 .534 L
.48174 .534 L
.48049 .53456 L
.48049 .53456 L
.48033 .53463 L
.48033 .53463 L
.4792 .5351 L
.4792 .5351 L
.4785 .53538 L
.4785 .53538 L
.47785 .53563 L
.47785 .53563 L
.47665 .53607 L
.47665 .53607 L
.47646 .53614 L
.47646 .53614 L
.47501 .53664 L
.47501 .53664 L
.47478 .53672 L
.47478 .53672 L
.47351 .53713 L
.47351 .53713 L
.47289 .53732 L
.47289 .53732 L
.47196 .5376 L
.47196 .5376 L
.47099 .53788 L
.47099 .53788 L
.47035 .53805 L
.47035 .53805 L
.46909 .53839 L
.46909 .53839 L
.46868 .53849 L
.46868 .53849 L
.46717 .53885 L
.46717 .53885 L
.46695 .53891 L
.46695 .53891 L
.46525 .53928 L
.46525 .53928 L
.46515 .5393 L
.46515 .5393 L
.46333 .53967 L
.46333 .53967 L
.46329 .53967 L
.46329 .53967 L
.4614 .54002 L
.4614 .54002 L
.46137 .54003 L
.46137 .54003 L
.45947 .54034 L
.45947 .54034 L
.45937 .54035 L
.45937 .54035 L
.45754 .54062 L
.45754 .54062 L
.4573 .54065 L
.4573 .54065 L
.45561 .54087 L
.45561 .54087 L
.45514 .54093 L
.45514 .54093 L
.45368 .5411 L
.45368 .5411 L
.45291 .54118 L
.45291 .54118 L
.45175 .54129 L
.45175 .54129 L
.45059 .5414 L
.45059 .5414 L
.44983 .54146 L
.44983 .54146 L
.44818 .54159 L
.44818 .54159 L
.4479 .5416 L
.4479 .5416 L
.44599 .54172 L
.44599 .54172 L
.44567 .54174 L
.44567 .54174 L
.44407 .54182 L
.44407 .54182 L
.44306 .54186 L
.44306 .54186 L
.44217 .5419 L
.44217 .5419 L
.44034 .54195 L
.44034 .54195 L
.44026 .54195 L
.44026 .54195 L
.43836 .54199 L
.43836 .54199 L
.4375 .542 L
.4375 .542 L
.43647 .54201 L
.43647 .54201 L
.43458 .54201 L
.43458 .54201 L
.43454 .54201 L
.43454 .54201 L
.4327 .54199 L
.4327 .54199 L
.43145 .54198 L
.43145 .54198 L
.43082 .54196 L
.43082 .54196 L
.42895 .54192 L
.42895 .54192 L
.42821 .5419 L
.42821 .5419 L
.42708 .54186 L
.42708 .54186 L
.42522 .54179 L
.42522 .54179 L
.42482 .54178 L
.42482 .54178 L
.42337 .54171 L
.42337 .54171 L
.42152 .54162 L
.42152 .54162 L
.42126 .5416 L
.42126 .5416 L
.41968 .54151 L
.41968 .54151 L
.41784 .5414 L
.41784 .5414 L
.41751 .54138 L
.41751 .54138 L
.41601 .54127 L
.41601 .54127 L
.41418 .54114 L
.41418 .54114 L
.41357 .54109 L
.41357 .54109 L
.41236 .541 L
.41236 .541 L
.41055 .54085 L
.41055 .54085 L
.40941 .54075 L
.40941 .54075 L
.40874 .54069 L
.40874 .54069 L
.40693 .54052 L
.40693 .54052 L
.40513 .54035 L
.40513 .54035 L
.40501 .54034 L
.40501 .54034 L
.40334 .54017 L
.40334 .54017 L
.40155 .53999 L
.40155 .53999 L
.40034 .53986 L
.40034 .53986 L
.39976 .5398 L
.39976 .5398 L
.39798 .5396 L
.39798 .5396 L
.39621 .5394 L
.39621 .5394 L
.39537 .53931 L
.39537 .53931 L
.39444 .5392 L
.39444 .5392 L
.39267 .53899 L
.39267 .53899 L
.39091 .53877 L
.39091 .53877 L
.39007 .53867 L
.39007 .53867 L
.38915 .53855 L
.38915 .53855 L
.3874 .53833 L
.3874 .53833 L
.38565 .5381 L
.38565 .5381 L
.3844 .53794 L
.3844 .53794 L
.3839 .53788 L
.3839 .53788 L
.38216 .53764 L
.38216 .53764 L
.38042 .53741 L
.38042 .53741 L
.37869 .53717 L
.37869 .53717 L
.3783 .53712 L
.3783 .53712 L
.37696 .53693 L
.37696 .53693 L
.37523 .53668 L
.37523 .53668 L
.37351 .53644 L
.37351 .53644 L
.37179 .53619 L
.37179 .53619 L
.37172 .53618 L
.37172 .53618 L
.37007 .53594 L
.37007 .53594 L
.36836 .53569 L
.36836 .53569 L
.36665 .53544 L
.36665 .53544 L
.36494 .53518 L
.36494 .53518 L
.36459 .53513 L
.36459 .53513 L
.36323 .53493 L
.36323 .53493 L
.36153 .53467 L
.36153 .53467 L
.35983 .53441 L
.35983 .53441 L
.35814 .53415 L
.35814 .53415 L
.3568 .53394 L
.3568 .53394 L
.35644 .53389 L
.35644 .53389 L
.35475 .53363 L
.35475 .53363 L
.35306 .53336 L
.35306 .53336 L
.35138 .5331 L
.35138 .5331 L
.3497 .53283 L
.3497 .53283 L
.34824 .53261 L
.34824 .53261 L
.34802 .53257 L
.34802 .53257 L
.34634 .5323 L
.34634 .5323 L
.34466 .53203 L
.34466 .53203 L
.34299 .53177 L
.34299 .53177 L
.34131 .5315 L
.34131 .5315 L
.33964 .53124 L
.33964 .53124 L
.33878 .5311 L
.33878 .5311 L
.33798 .53097 L
.33798 .53097 L
.33631 .5307 L
.33631 .5307 L
.33465 .53043 L
.33465 .53043 L
.33298 .53016 L
.33298 .53016 L
.33132 .52989 L
.33132 .52989 L
.32966 .52963 L
.32966 .52963 L
.3282 .5294 L
.3282 .5294 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52856 L
.32305 .52856 L
.3214 .52829 L
.3214 .52829 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31625 .52747 L
.31625 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11109 .64754 L
.11109 .64754 L
.11016 .64957 L
.11016 .64957 L
.10924 .65161 L
.10924 .65161 L
.10827 .6535 L
.10827 .6535 L
.10722 .65517 L
.10722 .65517 L
.10643 .65623 L
.10643 .65623 L
.10612 .6567 L
.10612 .6567 L
.10509 .6584 L
.10509 .6584 L
.10406 .66011 L
.10406 .66011 L
.10303 .66179 L
.10303 .66179 L
.10197 .6634 L
.10197 .6634 L
.10088 .66491 L
.10088 .66491 L
.09974 .66632 L
.09974 .66632 L
.09856 .66763 L
.09856 .66763 L
.097 .66801 L
.097 .66801 L
.09607 .6699 L
.09607 .6699 L
.0958 .67032 L
.0958 .67032 L
.09493 .6713 L
.09493 .6713 L
.09376 .6726 L
.09376 .6726 L
.09257 .67386 L
.09257 .67386 L
.09136 .67507 L
.09136 .67507 L
.09012 .67622 L
.09012 .67622 L
.08886 .67729 L
.08886 .67729 L
.08756 .6783 L
.08756 .6783 L
.08624 .67924 L
.08624 .67924 L
.08344 .67674 L
.08344 .67674 L
.08258 .67877 L
.08258 .67877 L
.08162 .68056 L
.08162 .68056 L
.0807 .68243 L
.0807 .68243 L
.0801 .68503 L
.0801 .68503 L
.07764 .68336 L
.07764 .68336 L
.0761 .68381 L
.0761 .68381 L
.07455 .68423 L
.07455 .68423 L
.07301 .68466 L
.07301 .68466 L
.07148 .68513 L
.07148 .68513 L
.06998 .68566 L
.06998 .68566 L
.06849 .68622 L
.06849 .68622 L
.06698 .68673 L
.06698 .68673 L
.06537 .68699 L
.06537 .68699 L
.06354 .68675 L
.06354 .68675 L
.06144 .68587 L
.06144 .68587 L
.08209 .72863 L
.10689 .76912 L
.1356 .80693 L
.16793 .84171 L
.20356 .87309 L
.24213 .90077 L
.28327 .92447 L
.32657 .94396 L
.37159 .95905 L
.41788 .96958 L
.465 .97545 L
.51247 .9766 L
.55981 .97303 L
.60656 .96475 L
.65226 .95187 L
.69645 .9345 L
.73869 .91282 L
.77857 .88704 L
.81568 .85743 L
.84965 .82426 L
.88016 .78788 L
.9069 .74864 L
.9296 .70694 L
.94803 .66319 L
.96202 .61782 L
.97143 .57128 L
.97615 .52403 L
.97615 .47655 L
.97143 .42931 L
.96202 .38277 L
.94803 .3374 L
.9296 .29364 L
.9069 .25194 L
.88016 .2127 L
.84965 .17632 L
.81568 .14316 L
.77857 .11354 L
.73869 .08776 L
.69645 .06608 L
.65226 .04871 L
.60656 .03583 L
.55981 .02756 L
.51247 .02398 L
.465 .02513 L
.41788 .031 L
.37159 .04153 L
.32657 .05662 L
.28327 .07611 L
.24213 .09981 L
.20356 .12749 L
.16793 .15888 L
.1356 .19365 L
.10689 .23147 L
.08209 .27195 L
.06144 .31471 L
F
0 .341 .996 0 k
.06156 .68617 m
.06385 .68749 L
.06385 .68749 L
.06577 .68794 L
.06577 .68794 L
.06742 .68774 L
.06742 .68774 L
.06894 .68726 L
.06894 .68726 L
.07042 .68669 L
.07042 .68669 L
.07191 .68611 L
.07191 .68611 L
.0734 .68556 L
.0734 .68556 L
.0749 .68504 L
.0749 .68504 L
.0764 .68451 L
.0764 .68451 L
.0779 .68396 L
.0779 .68396 L
.08019 .68523 L
.08019 .68523 L
.08082 .68271 L
.08082 .68271 L
.08174 .68084 L
.08174 .68084 L
.08269 .67903 L
.08269 .67903 L
.08353 .67695 L
.08353 .67695 L
.08633 .67945 L
.08633 .67945 L
.08764 .67848 L
.08764 .67848 L
.08892 .67744 L
.08892 .67744 L
.09017 .67633 L
.09017 .67633 L
.0914 .67517 L
.0914 .67517 L
.0926 .67394 L
.0926 .67394 L
.09379 .67266 L
.09379 .67266 L
.09496 .67135 L
.09496 .67135 L
.09588 .67028 L
.09588 .67028 L
.09609 .66995 L
.09609 .66995 L
.09702 .66806 L
.09702 .66806 L
.09857 .66765 L
.09857 .66765 L
.09975 .66634 L
.09975 .66634 L
.10088 .66493 L
.10088 .66493 L
.10198 .66341 L
.10198 .66341 L
.10303 .6618 L
.10303 .6618 L
.10406 .66012 L
.10406 .66012 L
.10509 .65841 L
.10509 .65841 L
.10612 .65671 L
.10612 .65671 L
.10643 .65623 L
.10643 .65623 L
.10722 .65517 L
.10722 .65517 L
.10828 .6535 L
.10828 .6535 L
.10924 .65161 L
.10924 .65161 L
.11016 .64957 L
.11016 .64957 L
.11109 .64754 L
.11109 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11381 .6412 L
.11381 .6412 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28658 .52275 L
.28658 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .5246 L
.29844 .5246 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30255 .52527 L
.30255 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52564 L
.30498 .52564 L
.30661 .5259 L
.30661 .5259 L
.30825 .52616 L
.30825 .52616 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52696 L
.31317 .52696 L
.31481 .52723 L
.31481 .52723 L
.31625 .52747 L
.31625 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52802 L
.31975 .52802 L
.3214 .52829 L
.3214 .52829 L
.32305 .52856 L
.32305 .52856 L
.3247 .52883 L
.3247 .52883 L
.32635 .5291 L
.32635 .5291 L
.32801 .52937 L
.32801 .52937 L
.32819 .5294 L
.32819 .5294 L
.32967 .52963 L
.32967 .52963 L
.33132 .5299 L
.33132 .5299 L
.33298 .53016 L
.33298 .53016 L
.33465 .53043 L
.33465 .53043 L
.33631 .5307 L
.33631 .5307 L
.33798 .53097 L
.33798 .53097 L
.33877 .5311 L
.33877 .5311 L
.33964 .53124 L
.33964 .53124 L
.34131 .5315 L
.34131 .5315 L
.34299 .53177 L
.34299 .53177 L
.34466 .53204 L
.34466 .53204 L
.34634 .53231 L
.34634 .53231 L
.34802 .53258 L
.34802 .53258 L
.34823 .53261 L
.34823 .53261 L
.3497 .53284 L
.3497 .53284 L
.35138 .5331 L
.35138 .5331 L
.35307 .53337 L
.35307 .53337 L
.35475 .53363 L
.35475 .53363 L
.35645 .5339 L
.35645 .5339 L
.35678 .53395 L
.35678 .53395 L
.35814 .53416 L
.35814 .53416 L
.35984 .53442 L
.35984 .53442 L
.36153 .53468 L
.36153 .53468 L
.36324 .53494 L
.36324 .53494 L
.36456 .53514 L
.36456 .53514 L
.36494 .5352 L
.36494 .5352 L
.36665 .53545 L
.36665 .53545 L
.36836 .5357 L
.36836 .5357 L
.37007 .53596 L
.37007 .53596 L
.37169 .53619 L
.37169 .53619 L
.37179 .53621 L
.37179 .53621 L
.37351 .53646 L
.37351 .53646 L
.37524 .5367 L
.37524 .5367 L
.37696 .53695 L
.37696 .53695 L
.37826 .53713 L
.37826 .53713 L
.3787 .53719 L
.3787 .53719 L
.38043 .53743 L
.38043 .53743 L
.38217 .53767 L
.38217 .53767 L
.38391 .53791 L
.38391 .53791 L
.38434 .53796 L
.38434 .53796 L
.38566 .53814 L
.38566 .53814 L
.38741 .53836 L
.38741 .53836 L
.38916 .53859 L
.38916 .53859 L
.38999 .5387 L
.38999 .5387 L
.39092 .53881 L
.39092 .53881 L
.39269 .53903 L
.39269 .53903 L
.39445 .53924 L
.39445 .53924 L
.39528 .53934 L
.39528 .53934 L
.39623 .53945 L
.39623 .53945 L
.398 .53966 L
.398 .53966 L
.39979 .53986 L
.39979 .53986 L
.40022 .53991 L
.40022 .53991 L
.40157 .54005 L
.40157 .54005 L
.40337 .54024 L
.40337 .54024 L
.40487 .5404 L
.40487 .5404 L
.40516 .54043 L
.40516 .54043 L
.40697 .5406 L
.40697 .5406 L
.40877 .54077 L
.40877 .54077 L
.40925 .54082 L
.40925 .54082 L
.41059 .54094 L
.41059 .54094 L
.41241 .54109 L
.41241 .54109 L
.41339 .54118 L
.41339 .54118 L
.41423 .54124 L
.41423 .54124 L
.41606 .54139 L
.41606 .54139 L
.41731 .54148 L
.41731 .54148 L
.4179 .54152 L
.4179 .54152 L
.41974 .54164 L
.41974 .54164 L
.42103 .54172 L
.42103 .54172 L
.42159 .54176 L
.42159 .54176 L
.42345 .54186 L
.42345 .54186 L
.42456 .54192 L
.42456 .54192 L
.42531 .54195 L
.42531 .54195 L
.42718 .54203 L
.42718 .54203 L
.42793 .54206 L
.42793 .54206 L
.42906 .5421 L
.42906 .5421 L
.43094 .54216 L
.43094 .54216 L
.43114 .54216 L
.43114 .54216 L
.43283 .5422 L
.43283 .5422 L
.4342 .54222 L
.4342 .54222 L
.43472 .54223 L
.43472 .54223 L
.43662 .54224 L
.43662 .54224 L
.43713 .54225 L
.43713 .54225 L
.43853 .54224 L
.43853 .54224 L
.43994 .54223 L
.43994 .54223 L
.44045 .54222 L
.44045 .54222 L
.44237 .54218 L
.44237 .54218 L
.44263 .54218 L
.44263 .54218 L
.4443 .54212 L
.4443 .54212 L
.44521 .54209 L
.44521 .54209 L
.44624 .54205 L
.44624 .54205 L
.44769 .54197 L
.44769 .54197 L
.44818 .54195 L
.44818 .54195 L
.45007 .54183 L
.45007 .54183 L
.45012 .54182 L
.45012 .54182 L
.45208 .54168 L
.45208 .54168 L
.45236 .54165 L
.45236 .54165 L
.45404 .5415 L
.45404 .5415 L
.45456 .54145 L
.45456 .54145 L
.456 .5413 L
.456 .5413 L
.45669 .54123 L
.45669 .54123 L
.45797 .54107 L
.45797 .54107 L
.45873 .54098 L
.45873 .54098 L
.45994 .54081 L
.45994 .54081 L
.4607 .5407 L
.4607 .5407 L
.46191 .54052 L
.46191 .54052 L
.46261 .54041 L
.46261 .54041 L
.46389 .54019 L
.46389 .54019 L
.46444 .54009 L
.46444 .54009 L
.46587 .53983 L
.46587 .53983 L
.46621 .53976 L
.46621 .53976 L
.46785 .53942 L
.46785 .53942 L
.46792 .53941 L
.46792 .53941 L
.46957 .53904 L
.46957 .53904 L
.46982 .53898 L
.46982 .53898 L
.47116 .53865 L
.47116 .53865 L
.4718 .53849 L
.4718 .53849 L
.4727 .53825 L
.4727 .53825 L
.47376 .53795 L
.47376 .53795 L
.47419 .53783 L
.47419 .53783 L
.47562 .5374 L
.47562 .5374 L
.47573 .53737 L
.47573 .53737 L
.47701 .53696 L
.47701 .53696 L
.47768 .53674 L
.47768 .53674 L
.47834 .53651 L
.47834 .53651 L
.47962 .53605 L
.47962 .53605 L
.47964 .53604 L
.47964 .53604 L
.48088 .53557 L
.48088 .53557 L
.48155 .5353 L
.48155 .5353 L
.48209 .53509 L
.48209 .53509 L
.48325 .5346 L
.48325 .5346 L
.48346 .5345 L
.48346 .5345 L
.48437 .5341 L
.48437 .5341 L
.48536 .53363 L
.48536 .53363 L
.48545 .53359 L
.48545 .53359 L
.4865 .53308 L
.4865 .53308 L
.48723 .5327 L
.48723 .5327 L
.4875 .53256 L
.4875 .53256 L
.48847 .53204 L
.48847 .53204 L
.48907 .5317 L
.48907 .5317 L
.48941 .53151 L
.48941 .53151 L
.49031 .53098 L
.49031 .53098 L
.49087 .53063 L
.49087 .53063 L
.49117 .53045 L
.49117 .53045 L
.49201 .52991 L
.49201 .52991 L
.49265 .52949 L
.49265 .52949 L
.49281 .52937 L
.49281 .52937 L
.49358 .52884 L
.49358 .52884 L
.49432 .5283 L
.49432 .5283 L
.49438 .52826 L
.49438 .52826 L
.49504 .52777 L
.49504 .52777 L
.49572 .52723 L
.49572 .52723 L
.49606 .52696 L
.49606 .52696 L
.49638 .5267 L
.49638 .5267 L
.49701 .52617 L
.49701 .52617 L
.49761 .52564 L
.49761 .52564 L
.49769 .52557 L
.49769 .52557 L
.49819 .52511 L
.49819 .52511 L
.49875 .52459 L
.49875 .52459 L
.49926 .52409 L
.49926 .52409 L
.49928 .52407 L
.49928 .52407 L
.49979 .52356 L
.49979 .52356 L
.50028 .52305 L
.50028 .52305 L
.50074 .52255 L
.50074 .52255 L
.50077 .52252 L
.50077 .52252 L
.50119 .52205 L
.50119 .52205 L
.50162 .52156 L
.50162 .52156 L
.50202 .52107 L
.50202 .52107 L
.50221 .52085 L
.50221 .52085 L
.50241 .5206 L
.50241 .5206 L
.50278 .52012 L
.50278 .52012 L
.50314 .51966 L
.50314 .51966 L
.50348 .5192 L
.50348 .5192 L
.50357 .51906 L
.50357 .51906 L
.5038 .51874 L
.5038 .51874 L
.5041 .5183 L
.5041 .5183 L
.5044 .51786 L
.5044 .51786 L
.50468 .51743 L
.50468 .51743 L
.50485 .51715 L
.50485 .51715 L
.50494 .517 L
.50494 .517 L
.5052 .51659 L
.5052 .51659 L
.50544 .51618 L
.50544 .51618 L
.50567 .51577 L
.50567 .51577 L
.50589 .51538 L
.50589 .51538 L
.50604 .51509 L
.50604 .51509 L
.5061 .51499 L
.5061 .51499 L
.5063 .51461 L
.5063 .51461 L
.50648 .51423 L
.50648 .51423 L
.50666 .51387 L
.50666 .51387 L
.50684 .5135 L
.50684 .5135 L
.507 .51315 L
.507 .51315 L
.50714 .51283 L
.50714 .51283 L
.50715 .5128 L
.50715 .5128 L
.5073 .51246 L
.5073 .51246 L
.50744 .51212 L
.50744 .51212 L
.50758 .51179 L
.50758 .51179 L
.5077 .51147 L
.5077 .51147 L
.50783 .51115 L
.50783 .51115 L
.50794 .51084 L
.50794 .51084 L
.50805 .51053 L
.50805 .51053 L
.50814 .51027 L
.50814 .51027 L
.50816 .51023 L
.50816 .51023 L
.50826 .50993 L
.50826 .50993 L
.50835 .50964 L
.50835 .50964 L
.50844 .50936 L
.50844 .50936 L
.50853 .50907 L
.50853 .50907 L
.50861 .5088 L
.50861 .5088 L
.50868 .50852 L
.50868 .50852 L
.50876 .50826 L
.50876 .50826 L
.50883 .50799 L
.50883 .50799 L
.50889 .50773 L
.50889 .50773 L
.50896 .50747 L
.50896 .50747 L
.50902 .50722 L
.50902 .50722 L
.50904 .50714 L
.50904 .50714 L
.50908 .50697 L
.50908 .50697 L
.50913 .50672 L
.50913 .50672 L
.50918 .50648 L
.50918 .50648 L
.50923 .50624 L
.50923 .50624 L
.50928 .506 L
.50928 .506 L
.50932 .50577 L
.50932 .50577 L
.50936 .50554 L
.50936 .50554 L
.5094 .50531 L
.5094 .50531 L
.50944 .50508 L
.50944 .50508 L
.50947 .50486 L
.50947 .50486 L
.50951 .50463 L
.50951 .50463 L
.50954 .50441 L
.50954 .50441 L
.50957 .5042 L
.50957 .5042 L
.50959 .50398 L
.50959 .50398 L
.50962 .50377 L
.50962 .50377 L
.50964 .50355 L
.50964 .50355 L
.50966 .50334 L
.50966 .50334 L
.50968 .50313 L
.50968 .50313 L
.5097 .50292 L
.5097 .50292 L
.50972 .50272 L
.50972 .50272 L
.50974 .50251 L
.50974 .50251 L
.50975 .50231 L
.50975 .50231 L
.50976 .5021 L
.50976 .5021 L
.50978 .5019 L
.50978 .5019 L
.50979 .5017 L
.50979 .5017 L
.50979 .50149 L
.50979 .50149 L
.5098 .50129 L
.5098 .50129 L
.50981 .50109 L
.50981 .50109 L
.50981 .50089 L
.50981 .50089 L
.50982 .50069 L
.50982 .50069 L
.50982 .50049 L
.50982 .50049 L
.50982 .50029 L
.50982 .50029 L
.50982 .50009 L
.50982 .50009 L
.50982 .49989 L
.50982 .49989 L
.50981 .49969 L
.50981 .49969 L
.50981 .49949 L
.50981 .49949 L
.5098 .49929 L
.5098 .49929 L
.50979 .49909 L
.50979 .49909 L
.50979 .49889 L
.50979 .49889 L
.50978 .49868 L
.50978 .49868 L
.50976 .49848 L
.50976 .49848 L
.50975 .49828 L
.50975 .49828 L
.50974 .49807 L
.50974 .49807 L
.50972 .49787 L
.50972 .49787 L
.5097 .49766 L
.5097 .49766 L
.50968 .49745 L
.50968 .49745 L
.50966 .49724 L
.50966 .49724 L
.50964 .49703 L
.50964 .49703 L
.50962 .49682 L
.50962 .49682 L
.50959 .4966 L
.50959 .4966 L
.50957 .49639 L
.50957 .49639 L
.50954 .49617 L
.50954 .49617 L
.50951 .49595 L
.50951 .49595 L
.50947 .49573 L
.50947 .49573 L
.50944 .4955 L
.50944 .4955 L
.5094 .49528 L
.5094 .49528 L
.50936 .49505 L
.50936 .49505 L
.50932 .49482 L
.50932 .49482 L
.50928 .49458 L
.50928 .49458 L
.50923 .49434 L
.50923 .49434 L
.50918 .4941 L
.50918 .4941 L
.50913 .49386 L
.50913 .49386 L
.50908 .49361 L
.50908 .49361 L
.50904 .49345 L
.50904 .49345 L
.50902 .49336 L
.50902 .49336 L
.50896 .49311 L
.50896 .49311 L
.50889 .49285 L
.50889 .49285 L
.50883 .49259 L
.50883 .49259 L
.50876 .49233 L
.50876 .49233 L
.50868 .49206 L
.50868 .49206 L
.50861 .49179 L
.50861 .49179 L
.50853 .49151 L
.50853 .49151 L
.50844 .49123 L
.50844 .49123 L
.50835 .49094 L
.50835 .49094 L
.50826 .49065 L
.50826 .49065 L
.50816 .49035 L
.50816 .49035 L
.50814 .49031 L
.50814 .49031 L
.50805 .49005 L
.50805 .49005 L
.50794 .48974 L
.50794 .48974 L
.50783 .48943 L
.50783 .48943 L
.5077 .48911 L
.5077 .48911 L
.50758 .48879 L
.50758 .48879 L
.50744 .48846 L
.50744 .48846 L
.5073 .48812 L
.5073 .48812 L
.50715 .48778 L
.50715 .48778 L
.50714 .48775 L
.50714 .48775 L
.507 .48743 L
.507 .48743 L
.50684 .48708 L
.50684 .48708 L
.50666 .48672 L
.50666 .48672 L
.50648 .48635 L
.50648 .48635 L
.5063 .48597 L
.5063 .48597 L
.5061 .48559 L
.5061 .48559 L
.50604 .48549 L
.50604 .48549 L
.50589 .4852 L
.50589 .4852 L
.50567 .48481 L
.50567 .48481 L
.50544 .48441 L
.50544 .48441 L
.5052 .484 L
.5052 .484 L
.50494 .48358 L
.50494 .48358 L
.50485 .48343 L
.50485 .48343 L
.50468 .48315 L
.50468 .48315 L
.5044 .48272 L
.5044 .48272 L
.5041 .48228 L
.5041 .48228 L
.5038 .48184 L
.5038 .48184 L
.50357 .48152 L
.50357 .48152 L
.50348 .48139 L
.50348 .48139 L
.50314 .48093 L
.50314 .48093 L
.50278 .48046 L
.50278 .48046 L
.50241 .47999 L
.50241 .47999 L
.50221 .47973 L
.50221 .47973 L
.50202 .47951 L
.50202 .47951 L
.50162 .47902 L
.50162 .47902 L
.50119 .47853 L
.50119 .47853 L
.50077 .47806 L
.50077 .47806 L
.50074 .47803 L
.50074 .47803 L
.50028 .47753 L
.50028 .47753 L
.49979 .47702 L
.49979 .47702 L
.49928 .47651 L
.49928 .47651 L
.49926 .47649 L
.49926 .47649 L
.49875 .47599 L
.49875 .47599 L
.49819 .47547 L
.49819 .47547 L
.49769 .47501 L
.49769 .47501 L
.49761 .47494 L
.49761 .47494 L
.49701 .47442 L
.49701 .47442 L
.49638 .47389 L
.49638 .47389 L
.49606 .47362 L
.49606 .47362 L
.49572 .47335 L
.49572 .47335 L
.49504 .47282 L
.49504 .47282 L
.49438 .47232 L
.49438 .47232 L
.49432 .47228 L
.49432 .47228 L
.49358 .47174 L
.49358 .47174 L
.49281 .47121 L
.49281 .47121 L
.49265 .4711 L
.49265 .4711 L
.49201 .47067 L
.49201 .47067 L
.49117 .47014 L
.49117 .47014 L
.49087 .46995 L
.49087 .46995 L
.49031 .4696 L
.49031 .4696 L
.48941 .46907 L
.48941 .46907 L
.48907 .46888 L
.48907 .46888 L
.48847 .46855 L
.48847 .46855 L
.4875 .46802 L
.4875 .46802 L
.48723 .46788 L
.48723 .46788 L
.4865 .46751 L
.4865 .46751 L
.48545 .46699 L
.48545 .46699 L
.48536 .46695 L
.48536 .46695 L
.48437 .46649 L
.48437 .46649 L
.48346 .46608 L
.48346 .46608 L
.48325 .46599 L
.48325 .46599 L
.48209 .4655 L
.48209 .4655 L
.48155 .46528 L
.48155 .46528 L
.48088 .46501 L
.48088 .46501 L
.47964 .46454 L
.47964 .46454 L
.47962 .46453 L
.47962 .46453 L
.47834 .46407 L
.47834 .46407 L
.47768 .46385 L
.47768 .46385 L
.47701 .46362 L
.47701 .46362 L
.47573 .46321 L
.47573 .46321 L
.47562 .46318 L
.47562 .46318 L
.47419 .46275 L
.47419 .46275 L
.47376 .46263 L
.47376 .46263 L
.4727 .46233 L
.4727 .46233 L
.4718 .46209 L
.4718 .46209 L
.47116 .46193 L
.47116 .46193 L
.46982 .46161 L
.46982 .46161 L
.46957 .46155 L
.46957 .46155 L
.46792 .46118 L
.46792 .46118 L
.46785 .46116 L
.46785 .46116 L
.46621 .46082 L
.46621 .46082 L
.46587 .46076 L
.46587 .46076 L
.46444 .46049 L
.46444 .46049 L
.46389 .46039 L
.46389 .46039 L
.46261 .46018 L
.46261 .46018 L
.46191 .46006 L
.46191 .46006 L
.4607 .45988 L
.4607 .45988 L
.45994 .45977 L
.45994 .45977 L
.45873 .45961 L
.45873 .45961 L
.45797 .45951 L
.45797 .45951 L
.45669 .45936 L
.45669 .45936 L
.456 .45928 L
.456 .45928 L
.45456 .45913 L
.45456 .45913 L
.45404 .45908 L
.45404 .45908 L
.45236 .45893 L
.45236 .45893 L
.45208 .45891 L
.45208 .45891 L
.45012 .45876 L
.45012 .45876 L
.45007 .45876 L
.45007 .45876 L
.44818 .45864 L
.44818 .45864 L
.44769 .45861 L
.44769 .45861 L
.44624 .45854 L
.44624 .45854 L
.44521 .45849 L
.44521 .45849 L
.4443 .45846 L
.4443 .45846 L
.44263 .45841 L
.44263 .45841 L
.44237 .4584 L
.44237 .4584 L
.44045 .45836 L
.44045 .45836 L
.43994 .45835 L
.43994 .45835 L
.43853 .45834 L
.43853 .45834 L
.43713 .45834 L
.43713 .45834 L
.43662 .45834 L
.43662 .45834 L
.43472 .45835 L
.43472 .45835 L
.4342 .45836 L
.4342 .45836 L
.43283 .45838 L
.43283 .45838 L
.43114 .45842 L
.43114 .45842 L
.43094 .45842 L
.43094 .45842 L
.42906 .45848 L
.42906 .45848 L
.42793 .45852 L
.42793 .45852 L
.42718 .45855 L
.42718 .45855 L
.42531 .45863 L
.42531 .45863 L
.42456 .45867 L
.42456 .45867 L
.42345 .45872 L
.42345 .45872 L
.42159 .45883 L
.42159 .45883 L
.42103 .45886 L
.42103 .45886 L
.41974 .45894 L
.41974 .45894 L
.4179 .45906 L
.4179 .45906 L
.41731 .45911 L
.41731 .45911 L
.41606 .4592 L
.41606 .4592 L
.41423 .45934 L
.41423 .45934 L
.41339 .45941 L
.41339 .45941 L
.41241 .45949 L
.41241 .45949 L
.41059 .45965 L
.41059 .45965 L
.40925 .45976 L
.40925 .45976 L
.40877 .45981 L
.40877 .45981 L
.40697 .45998 L
.40697 .45998 L
.40516 .46016 L
.40516 .46016 L
.40487 .46019 L
.40487 .46019 L
.40337 .46034 L
.40337 .46034 L
.40157 .46053 L
.40157 .46053 L
.40022 .46068 L
.40022 .46068 L
.39979 .46073 L
.39979 .46073 L
.398 .46093 L
.398 .46093 L
.39623 .46113 L
.39623 .46113 L
.39528 .46124 L
.39528 .46124 L
.39445 .46134 L
.39445 .46134 L
.39269 .46155 L
.39269 .46155 L
.39092 .46177 L
.39092 .46177 L
.38999 .46189 L
.38999 .46189 L
.38916 .46199 L
.38916 .46199 L
.38741 .46222 L
.38741 .46222 L
.38566 .46245 L
.38566 .46245 L
.38434 .46262 L
.38434 .46262 L
.38391 .46268 L
.38391 .46268 L
.38217 .46291 L
.38217 .46291 L
.38043 .46315 L
.38043 .46315 L
.3787 .46339 L
.3787 .46339 L
.37826 .46345 L
.37826 .46345 L
.37696 .46363 L
.37696 .46363 L
.37524 .46388 L
.37524 .46388 L
.37351 .46413 L
.37351 .46413 L
.37179 .46437 L
.37179 .46437 L
.37169 .46439 L
.37169 .46439 L
.37007 .46463 L
.37007 .46463 L
.36836 .46488 L
.36836 .46488 L
.36665 .46513 L
.36665 .46513 L
.36494 .46539 L
.36494 .46539 L
.36456 .46544 L
.36456 .46544 L
.36324 .46565 L
.36324 .46565 L
.36153 .46591 L
.36153 .46591 L
.35984 .46617 L
.35984 .46617 L
.35814 .46643 L
.35814 .46643 L
.35678 .46663 L
.35678 .46663 L
.35645 .46669 L
.35645 .46669 L
.35475 .46695 L
.35475 .46695 L
.35307 .46722 L
.35307 .46722 L
.35138 .46748 L
.35138 .46748 L
.3497 .46774 L
.3497 .46774 L
.34823 .46797 L
.34823 .46797 L
.34802 .46801 L
.34802 .46801 L
.34634 .46828 L
.34634 .46828 L
.34466 .46854 L
.34466 .46854 L
.34299 .46881 L
.34299 .46881 L
.34131 .46908 L
.34131 .46908 L
.33964 .46934 L
.33964 .46934 L
.33877 .46948 L
.33877 .46948 L
.33798 .46961 L
.33798 .46961 L
.33631 .46988 L
.33631 .46988 L
.33465 .47015 L
.33465 .47015 L
.33298 .47042 L
.33298 .47042 L
.33132 .47069 L
.33132 .47069 L
.32967 .47095 L
.32967 .47095 L
.32819 .47119 L
.32819 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .47229 L
.3214 .47229 L
.31975 .47256 L
.31975 .47256 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31625 .47312 L
.31625 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47415 L
.30989 .47415 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30255 .47531 L
.30255 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .35101 L
.11016 .35101 L
.10924 .34897 L
.10924 .34897 L
.10828 .34708 L
.10828 .34708 L
.10722 .34541 L
.10722 .34541 L
.10643 .34436 L
.10643 .34436 L
.10612 .34387 L
.10612 .34387 L
.10509 .34218 L
.10509 .34218 L
.10406 .34047 L
.10406 .34047 L
.10303 .33878 L
.10303 .33878 L
.10198 .33717 L
.10198 .33717 L
.10088 .33566 L
.10088 .33566 L
.09975 .33425 L
.09975 .33425 L
.09857 .33294 L
.09857 .33294 L
.09702 .33252 L
.09702 .33252 L
.09609 .33063 L
.09609 .33063 L
.09588 .3303 L
.09588 .3303 L
.09496 .32924 L
.09496 .32924 L
.09379 .32792 L
.09379 .32792 L
.0926 .32664 L
.0926 .32664 L
.0914 .32542 L
.0914 .32542 L
.09017 .32425 L
.09017 .32425 L
.08892 .32315 L
.08892 .32315 L
.08764 .32211 L
.08764 .32211 L
.08633 .32113 L
.08633 .32113 L
.08353 .32363 L
.08353 .32363 L
.08269 .32156 L
.08269 .32156 L
.08174 .31974 L
.08174 .31974 L
.08082 .31787 L
.08082 .31787 L
.08019 .31535 L
.08019 .31535 L
.0779 .31663 L
.0779 .31663 L
.0764 .31607 L
.0764 .31607 L
.0749 .31554 L
.0749 .31554 L
.0734 .31502 L
.0734 .31502 L
.07191 .31447 L
.07191 .31447 L
.07042 .31389 L
.07042 .31389 L
.06894 .31332 L
.06894 .31332 L
.06742 .31284 L
.06742 .31284 L
.06577 .31265 L
.06577 .31265 L
.06385 .31309 L
.06385 .31309 L
.06156 .31441 L
.06156 .31441 L
.08223 .27168 L
.10706 .23122 L
.13578 .19343 L
.16812 .15869 L
.20376 .12733 L
.24234 .09968 L
.28348 .076 L
.32678 .05653 L
.37179 .04147 L
.41808 .03097 L
.46519 .02512 L
.51265 .02398 L
.55998 .02758 L
.60672 .03586 L
.6524 .04876 L
.69657 .06614 L
.7388 .08782 L
.77866 .1136 L
.81575 .14322 L
.84971 .17638 L
.88021 .21276 L
.90693 .25199 L
.92962 .29369 L
.94805 .33743 L
.96203 .3828 L
.97143 .42932 L
.97615 .47656 L
.97615 .52403 L
.97143 .57126 L
.96203 .61779 L
.94805 .66315 L
.92962 .70689 L
.90693 .74859 L
.88021 .78782 L
.84971 .8242 L
.81575 .85736 L
.77866 .88698 L
.7388 .91276 L
.69657 .93445 L
.6524 .95182 L
.60672 .96472 L
.55998 .973 L
.51265 .9766 L
.46519 .97547 L
.41808 .96962 L
.37179 .95911 L
.32678 .94405 L
.28348 .92458 L
.24234 .90091 L
.20376 .87325 L
.16812 .8419 L
.13578 .80715 L
.10706 .76936 L
.08223 .7289 L
.06156 .68617 L
F
.06156 .31441 m
.06385 .31309 L
.06385 .31309 L
.06577 .31265 L
.06577 .31265 L
.06742 .31284 L
.06742 .31284 L
.06894 .31332 L
.06894 .31332 L
.07042 .31389 L
.07042 .31389 L
.07191 .31447 L
.07191 .31447 L
.0734 .31502 L
.0734 .31502 L
.0749 .31554 L
.0749 .31554 L
.0764 .31607 L
.0764 .31607 L
.0779 .31663 L
.0779 .31663 L
.08019 .31535 L
.08019 .31535 L
.08082 .31787 L
.08082 .31787 L
.08174 .31974 L
.08174 .31974 L
.08269 .32156 L
.08269 .32156 L
.08353 .32363 L
.08353 .32363 L
.08633 .32113 L
.08633 .32113 L
.08764 .32211 L
.08764 .32211 L
.08892 .32315 L
.08892 .32315 L
.09017 .32425 L
.09017 .32425 L
.0914 .32542 L
.0914 .32542 L
.0926 .32664 L
.0926 .32664 L
.09379 .32792 L
.09379 .32792 L
.09496 .32924 L
.09496 .32924 L
.09588 .3303 L
.09588 .3303 L
.09609 .33063 L
.09609 .33063 L
.09702 .33252 L
.09702 .33252 L
.09857 .33294 L
.09857 .33294 L
.09975 .33425 L
.09975 .33425 L
.10088 .33566 L
.10088 .33566 L
.10198 .33717 L
.10198 .33717 L
.10303 .33878 L
.10303 .33878 L
.10406 .34047 L
.10406 .34047 L
.10509 .34218 L
.10509 .34218 L
.10612 .34387 L
.10612 .34387 L
.10643 .34436 L
.10643 .34436 L
.10722 .34541 L
.10722 .34541 L
.10828 .34708 L
.10828 .34708 L
.10924 .34897 L
.10924 .34897 L
.11016 .35101 L
.11016 .35101 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11265 .35613 L
.11265 .35613 L
.11301 .35696 L
.11301 .35696 L
.11381 .35938 L
.11381 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28658 .47783 L
.28658 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47572 L
.30008 .47572 L
.30171 .47545 L
.30171 .47545 L
.30255 .47531 L
.30255 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47415 L
.30989 .47415 L
.31153 .47389 L
.31153 .47389 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31625 .47312 L
.31625 .47312 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47256 L
.31975 .47256 L
.3214 .47229 L
.3214 .47229 L
.32305 .47203 L
.32305 .47203 L
.3247 .47176 L
.3247 .47176 L
.32635 .47149 L
.32635 .47149 L
.32801 .47122 L
.32801 .47122 L
.32819 .47119 L
.32819 .47119 L
.32967 .47095 L
.32967 .47095 L
.33132 .47069 L
.33132 .47069 L
.33298 .47042 L
.33298 .47042 L
.33465 .47015 L
.33465 .47015 L
.33631 .46988 L
.33631 .46988 L
.33798 .46961 L
.33798 .46961 L
.33877 .46948 L
.33877 .46948 L
.33964 .46934 L
.33964 .46934 L
.34131 .46908 L
.34131 .46908 L
.34299 .46881 L
.34299 .46881 L
.34466 .46854 L
.34466 .46854 L
.34634 .46828 L
.34634 .46828 L
.34802 .46801 L
.34802 .46801 L
.34823 .46797 L
.34823 .46797 L
.3497 .46774 L
.3497 .46774 L
.35138 .46748 L
.35138 .46748 L
.35307 .46722 L
.35307 .46722 L
.35475 .46695 L
.35475 .46695 L
.35645 .46669 L
.35645 .46669 L
.35678 .46663 L
.35678 .46663 L
.35814 .46643 L
.35814 .46643 L
.35984 .46617 L
.35984 .46617 L
.36153 .46591 L
.36153 .46591 L
.36324 .46565 L
.36324 .46565 L
.36456 .46544 L
.36456 .46544 L
.36494 .46539 L
.36494 .46539 L
.36665 .46513 L
.36665 .46513 L
.36836 .46488 L
.36836 .46488 L
.37007 .46463 L
.37007 .46463 L
.37169 .46439 L
.37169 .46439 L
.37179 .46437 L
.37179 .46437 L
.37351 .46413 L
.37351 .46413 L
.37524 .46388 L
.37524 .46388 L
.37696 .46363 L
.37696 .46363 L
.37826 .46345 L
.37826 .46345 L
.3787 .46339 L
.3787 .46339 L
.38043 .46315 L
.38043 .46315 L
.38217 .46291 L
.38217 .46291 L
.38391 .46268 L
.38391 .46268 L
.38434 .46262 L
.38434 .46262 L
.38566 .46245 L
.38566 .46245 L
.38741 .46222 L
.38741 .46222 L
.38916 .46199 L
.38916 .46199 L
.38999 .46189 L
.38999 .46189 L
.39092 .46177 L
.39092 .46177 L
.39269 .46155 L
.39269 .46155 L
.39445 .46134 L
.39445 .46134 L
.39528 .46124 L
.39528 .46124 L
.39623 .46113 L
.39623 .46113 L
.398 .46093 L
.398 .46093 L
.39979 .46073 L
.39979 .46073 L
.40022 .46068 L
.40022 .46068 L
.40157 .46053 L
.40157 .46053 L
.40337 .46034 L
.40337 .46034 L
.40487 .46019 L
.40487 .46019 L
.40516 .46016 L
.40516 .46016 L
.40697 .45998 L
.40697 .45998 L
.40877 .45981 L
.40877 .45981 L
.40925 .45976 L
.40925 .45976 L
.41059 .45965 L
.41059 .45965 L
.41241 .45949 L
.41241 .45949 L
.41339 .45941 L
.41339 .45941 L
.41423 .45934 L
.41423 .45934 L
.41606 .4592 L
.41606 .4592 L
.41731 .45911 L
.41731 .45911 L
.4179 .45906 L
.4179 .45906 L
.41974 .45894 L
.41974 .45894 L
.42103 .45886 L
.42103 .45886 L
.42159 .45883 L
.42159 .45883 L
.42345 .45872 L
.42345 .45872 L
.42456 .45867 L
.42456 .45867 L
.42531 .45863 L
.42531 .45863 L
.42718 .45855 L
.42718 .45855 L
.42793 .45852 L
.42793 .45852 L
.42906 .45848 L
.42906 .45848 L
.43094 .45842 L
.43094 .45842 L
.43114 .45842 L
.43114 .45842 L
.43283 .45838 L
.43283 .45838 L
.4342 .45836 L
.4342 .45836 L
.43472 .45835 L
.43472 .45835 L
.43662 .45834 L
.43662 .45834 L
.43713 .45834 L
.43713 .45834 L
.43853 .45834 L
.43853 .45834 L
.43994 .45835 L
.43994 .45835 L
.44045 .45836 L
.44045 .45836 L
.44237 .4584 L
.44237 .4584 L
.44263 .45841 L
.44263 .45841 L
.4443 .45846 L
.4443 .45846 L
.44521 .45849 L
.44521 .45849 L
.44624 .45854 L
.44624 .45854 L
.44769 .45861 L
.44769 .45861 L
.44818 .45864 L
.44818 .45864 L
.45007 .45876 L
.45007 .45876 L
.45012 .45876 L
.45012 .45876 L
.45208 .45891 L
.45208 .45891 L
.45236 .45893 L
.45236 .45893 L
.45404 .45908 L
.45404 .45908 L
.45456 .45913 L
.45456 .45913 L
.456 .45928 L
.456 .45928 L
.45669 .45936 L
.45669 .45936 L
.45797 .45951 L
.45797 .45951 L
.45873 .45961 L
.45873 .45961 L
.45994 .45977 L
.45994 .45977 L
.4607 .45988 L
.4607 .45988 L
.46191 .46006 L
.46191 .46006 L
.46261 .46018 L
.46261 .46018 L
.46389 .46039 L
.46389 .46039 L
.46444 .46049 L
.46444 .46049 L
.46587 .46076 L
.46587 .46076 L
.46621 .46082 L
.46621 .46082 L
.46785 .46116 L
.46785 .46116 L
.46792 .46118 L
.46792 .46118 L
.46957 .46155 L
.46957 .46155 L
.46982 .46161 L
.46982 .46161 L
.47116 .46193 L
.47116 .46193 L
.4718 .46209 L
.4718 .46209 L
.4727 .46233 L
.4727 .46233 L
.47376 .46263 L
.47376 .46263 L
.47419 .46275 L
.47419 .46275 L
.47562 .46318 L
.47562 .46318 L
.47573 .46321 L
.47573 .46321 L
.47701 .46362 L
.47701 .46362 L
.47768 .46385 L
.47768 .46385 L
.47834 .46407 L
.47834 .46407 L
.47962 .46453 L
.47962 .46453 L
.47964 .46454 L
.47964 .46454 L
.48088 .46501 L
.48088 .46501 L
.48155 .46528 L
.48155 .46528 L
.48209 .4655 L
.48209 .4655 L
.48325 .46599 L
.48325 .46599 L
.48346 .46608 L
.48346 .46608 L
.48437 .46649 L
.48437 .46649 L
.48536 .46695 L
.48536 .46695 L
.48545 .46699 L
.48545 .46699 L
.4865 .46751 L
.4865 .46751 L
.48723 .46788 L
.48723 .46788 L
.4875 .46802 L
.4875 .46802 L
.48847 .46855 L
.48847 .46855 L
.48907 .46888 L
.48907 .46888 L
.48941 .46907 L
.48941 .46907 L
.49031 .4696 L
.49031 .4696 L
.49087 .46995 L
.49087 .46995 L
.49117 .47014 L
.49117 .47014 L
.49201 .47067 L
.49201 .47067 L
.49265 .4711 L
.49265 .4711 L
.49281 .47121 L
.49281 .47121 L
.49358 .47174 L
.49358 .47174 L
.49432 .47228 L
.49432 .47228 L
.49438 .47232 L
.49438 .47232 L
.49504 .47282 L
.49504 .47282 L
.49572 .47335 L
.49572 .47335 L
.49606 .47362 L
.49606 .47362 L
.49638 .47389 L
.49638 .47389 L
.49701 .47442 L
.49701 .47442 L
.49761 .47494 L
.49761 .47494 L
.49769 .47501 L
.49769 .47501 L
.49819 .47547 L
.49819 .47547 L
.49875 .47599 L
.49875 .47599 L
.49926 .47649 L
.49926 .47649 L
.49928 .47651 L
.49928 .47651 L
.49979 .47702 L
.49979 .47702 L
.50028 .47753 L
.50028 .47753 L
.50074 .47803 L
.50074 .47803 L
.50077 .47806 L
.50077 .47806 L
.50119 .47853 L
.50119 .47853 L
.50162 .47902 L
.50162 .47902 L
.50202 .47951 L
.50202 .47951 L
.50221 .47973 L
.50221 .47973 L
.50241 .47999 L
.50241 .47999 L
.50278 .48046 L
.50278 .48046 L
.50314 .48093 L
.50314 .48093 L
.50348 .48139 L
.50348 .48139 L
.50357 .48152 L
.50357 .48152 L
.5038 .48184 L
.5038 .48184 L
.5041 .48228 L
.5041 .48228 L
.5044 .48272 L
.5044 .48272 L
.50468 .48315 L
.50468 .48315 L
.50485 .48343 L
.50485 .48343 L
.50494 .48358 L
.50494 .48358 L
.5052 .484 L
.5052 .484 L
.50544 .48441 L
.50544 .48441 L
.50567 .48481 L
.50567 .48481 L
.50589 .4852 L
.50589 .4852 L
.50604 .48549 L
.50604 .48549 L
.5061 .48559 L
.5061 .48559 L
.5063 .48597 L
.5063 .48597 L
.50648 .48635 L
.50648 .48635 L
.50666 .48672 L
.50666 .48672 L
.50684 .48708 L
.50684 .48708 L
.507 .48743 L
.507 .48743 L
.50714 .48775 L
.50714 .48775 L
.50715 .48778 L
.50715 .48778 L
.5073 .48812 L
.5073 .48812 L
.50744 .48846 L
.50744 .48846 L
.50758 .48879 L
.50758 .48879 L
.5077 .48911 L
.5077 .48911 L
.50783 .48943 L
.50783 .48943 L
.50794 .48974 L
.50794 .48974 L
.50805 .49005 L
.50805 .49005 L
.50814 .49031 L
.50814 .49031 L
.50816 .49035 L
.50816 .49035 L
.50826 .49065 L
.50826 .49065 L
.50835 .49094 L
.50835 .49094 L
.50844 .49123 L
.50844 .49123 L
.50853 .49151 L
.50853 .49151 L
.50861 .49179 L
.50861 .49179 L
.50868 .49206 L
.50868 .49206 L
.50876 .49233 L
.50876 .49233 L
.50883 .49259 L
.50883 .49259 L
.50889 .49285 L
.50889 .49285 L
.50896 .49311 L
.50896 .49311 L
.50902 .49336 L
.50902 .49336 L
.50904 .49345 L
.50904 .49345 L
.50908 .49361 L
.50908 .49361 L
.50913 .49386 L
.50913 .49386 L
.50918 .4941 L
.50918 .4941 L
.50923 .49434 L
.50923 .49434 L
.50928 .49458 L
.50928 .49458 L
.50932 .49482 L
.50932 .49482 L
.50936 .49505 L
.50936 .49505 L
.5094 .49528 L
.5094 .49528 L
.50944 .4955 L
.50944 .4955 L
.50947 .49573 L
.50947 .49573 L
.50951 .49595 L
.50951 .49595 L
.50954 .49617 L
.50954 .49617 L
.50957 .49639 L
.50957 .49639 L
.50959 .4966 L
.50959 .4966 L
.50962 .49682 L
.50962 .49682 L
.50964 .49703 L
.50964 .49703 L
.50966 .49724 L
.50966 .49724 L
.50968 .49745 L
.50968 .49745 L
.5097 .49766 L
.5097 .49766 L
.50972 .49787 L
.50972 .49787 L
.50974 .49807 L
.50974 .49807 L
.50975 .49828 L
.50975 .49828 L
.50976 .49848 L
.50976 .49848 L
.50978 .49868 L
.50978 .49868 L
.50979 .49889 L
.50979 .49889 L
.50979 .49909 L
.50979 .49909 L
.5098 .49929 L
.5098 .49929 L
.50981 .49949 L
.50981 .49949 L
.50981 .49969 L
.50981 .49969 L
.50982 .49989 L
.50982 .49989 L
.50982 .50009 L
.50982 .50009 L
.50982 .50029 L
.50982 .50029 L
.50982 .50049 L
.50982 .50049 L
.50982 .50069 L
.50982 .50069 L
.50981 .50089 L
.50981 .50089 L
.50981 .50109 L
.50981 .50109 L
.5098 .50129 L
.5098 .50129 L
.50979 .50149 L
.50979 .50149 L
.50979 .5017 L
.50979 .5017 L
.50978 .5019 L
.50978 .5019 L
.50976 .5021 L
.50976 .5021 L
.50975 .50231 L
.50975 .50231 L
.50974 .50251 L
.50974 .50251 L
.50972 .50272 L
.50972 .50272 L
.5097 .50292 L
.5097 .50292 L
.50968 .50313 L
.50968 .50313 L
.50966 .50334 L
.50966 .50334 L
.50964 .50355 L
.50964 .50355 L
.50962 .50377 L
.50962 .50377 L
.50959 .50398 L
.50959 .50398 L
.50957 .5042 L
.50957 .5042 L
.50954 .50441 L
.50954 .50441 L
.50951 .50463 L
.50951 .50463 L
.50947 .50486 L
.50947 .50486 L
.50944 .50508 L
.50944 .50508 L
.5094 .50531 L
.5094 .50531 L
.50936 .50554 L
.50936 .50554 L
.50932 .50577 L
.50932 .50577 L
.50928 .506 L
.50928 .506 L
.50923 .50624 L
.50923 .50624 L
.50918 .50648 L
.50918 .50648 L
.50913 .50672 L
.50913 .50672 L
.50908 .50697 L
.50908 .50697 L
.50904 .50714 L
.50904 .50714 L
.50902 .50722 L
.50902 .50722 L
.50896 .50747 L
.50896 .50747 L
.50889 .50773 L
.50889 .50773 L
.50883 .50799 L
.50883 .50799 L
.50876 .50826 L
.50876 .50826 L
.50868 .50852 L
.50868 .50852 L
.50861 .5088 L
.50861 .5088 L
.50853 .50907 L
.50853 .50907 L
.50844 .50936 L
.50844 .50936 L
.50835 .50964 L
.50835 .50964 L
.50826 .50993 L
.50826 .50993 L
.50816 .51023 L
.50816 .51023 L
.50814 .51027 L
.50814 .51027 L
.50805 .51053 L
.50805 .51053 L
.50794 .51084 L
.50794 .51084 L
.50783 .51115 L
.50783 .51115 L
.5077 .51147 L
.5077 .51147 L
.50758 .51179 L
.50758 .51179 L
.50744 .51212 L
.50744 .51212 L
.5073 .51246 L
.5073 .51246 L
.50715 .5128 L
.50715 .5128 L
.50714 .51283 L
.50714 .51283 L
.507 .51315 L
.507 .51315 L
.50684 .5135 L
.50684 .5135 L
.50666 .51387 L
.50666 .51387 L
.50648 .51423 L
.50648 .51423 L
.5063 .51461 L
.5063 .51461 L
.5061 .51499 L
.5061 .51499 L
.50604 .51509 L
.50604 .51509 L
.50589 .51538 L
.50589 .51538 L
.50567 .51577 L
.50567 .51577 L
.50544 .51618 L
.50544 .51618 L
.5052 .51659 L
.5052 .51659 L
.50494 .517 L
.50494 .517 L
.50485 .51715 L
.50485 .51715 L
.50468 .51743 L
.50468 .51743 L
.5044 .51786 L
.5044 .51786 L
.5041 .5183 L
.5041 .5183 L
.5038 .51874 L
.5038 .51874 L
.50357 .51906 L
.50357 .51906 L
.50348 .5192 L
.50348 .5192 L
.50314 .51966 L
.50314 .51966 L
.50278 .52012 L
.50278 .52012 L
.50241 .5206 L
.50241 .5206 L
.50221 .52085 L
.50221 .52085 L
.50202 .52107 L
.50202 .52107 L
.50162 .52156 L
.50162 .52156 L
.50119 .52205 L
.50119 .52205 L
.50077 .52252 L
.50077 .52252 L
.50074 .52255 L
.50074 .52255 L
.50028 .52305 L
.50028 .52305 L
.49979 .52356 L
.49979 .52356 L
.49928 .52407 L
.49928 .52407 L
.49926 .52409 L
.49926 .52409 L
.49875 .52459 L
.49875 .52459 L
.49819 .52511 L
.49819 .52511 L
.49769 .52557 L
.49769 .52557 L
.49761 .52564 L
.49761 .52564 L
.49701 .52617 L
.49701 .52617 L
.49638 .5267 L
.49638 .5267 L
.49606 .52696 L
.49606 .52696 L
.49572 .52723 L
.49572 .52723 L
.49504 .52777 L
.49504 .52777 L
.49438 .52826 L
.49438 .52826 L
.49432 .5283 L
.49432 .5283 L
.49358 .52884 L
.49358 .52884 L
.49281 .52937 L
.49281 .52937 L
.49265 .52949 L
.49265 .52949 L
.49201 .52991 L
.49201 .52991 L
.49117 .53045 L
.49117 .53045 L
.49087 .53063 L
.49087 .53063 L
.49031 .53098 L
.49031 .53098 L
.48941 .53151 L
.48941 .53151 L
.48907 .5317 L
.48907 .5317 L
.48847 .53204 L
.48847 .53204 L
.4875 .53256 L
.4875 .53256 L
.48723 .5327 L
.48723 .5327 L
.4865 .53308 L
.4865 .53308 L
.48545 .53359 L
.48545 .53359 L
.48536 .53363 L
.48536 .53363 L
.48437 .5341 L
.48437 .5341 L
.48346 .5345 L
.48346 .5345 L
.48325 .5346 L
.48325 .5346 L
.48209 .53509 L
.48209 .53509 L
.48155 .5353 L
.48155 .5353 L
.48088 .53557 L
.48088 .53557 L
.47964 .53604 L
.47964 .53604 L
.47962 .53605 L
.47962 .53605 L
.47834 .53651 L
.47834 .53651 L
.47768 .53674 L
.47768 .53674 L
.47701 .53696 L
.47701 .53696 L
.47573 .53737 L
.47573 .53737 L
.47562 .5374 L
.47562 .5374 L
.47419 .53783 L
.47419 .53783 L
.47376 .53795 L
.47376 .53795 L
.4727 .53825 L
.4727 .53825 L
.4718 .53849 L
.4718 .53849 L
.47116 .53865 L
.47116 .53865 L
.46982 .53898 L
.46982 .53898 L
.46957 .53904 L
.46957 .53904 L
.46792 .53941 L
.46792 .53941 L
.46785 .53942 L
.46785 .53942 L
.46621 .53976 L
.46621 .53976 L
.46587 .53983 L
.46587 .53983 L
.46444 .54009 L
.46444 .54009 L
.46389 .54019 L
.46389 .54019 L
.46261 .54041 L
.46261 .54041 L
.46191 .54052 L
.46191 .54052 L
.4607 .5407 L
.4607 .5407 L
.45994 .54081 L
.45994 .54081 L
.45873 .54098 L
.45873 .54098 L
.45797 .54107 L
.45797 .54107 L
.45669 .54123 L
.45669 .54123 L
.456 .5413 L
.456 .5413 L
.45456 .54145 L
.45456 .54145 L
.45404 .5415 L
.45404 .5415 L
.45236 .54165 L
.45236 .54165 L
.45208 .54168 L
.45208 .54168 L
.45012 .54182 L
.45012 .54182 L
.45007 .54183 L
.45007 .54183 L
.44818 .54195 L
.44818 .54195 L
.44769 .54197 L
.44769 .54197 L
.44624 .54205 L
.44624 .54205 L
.44521 .54209 L
.44521 .54209 L
.4443 .54212 L
.4443 .54212 L
.44263 .54218 L
.44263 .54218 L
.44237 .54218 L
.44237 .54218 L
.44045 .54222 L
.44045 .54222 L
.43994 .54223 L
.43994 .54223 L
.43853 .54224 L
.43853 .54224 L
.43713 .54225 L
.43713 .54225 L
.43662 .54224 L
.43662 .54224 L
.43472 .54223 L
.43472 .54223 L
.4342 .54222 L
.4342 .54222 L
.43283 .5422 L
.43283 .5422 L
.43114 .54216 L
.43114 .54216 L
.43094 .54216 L
.43094 .54216 L
.42906 .5421 L
.42906 .5421 L
.42793 .54206 L
.42793 .54206 L
.42718 .54203 L
.42718 .54203 L
.42531 .54195 L
.42531 .54195 L
.42456 .54192 L
.42456 .54192 L
.42345 .54186 L
.42345 .54186 L
.42159 .54176 L
.42159 .54176 L
.42103 .54172 L
.42103 .54172 L
.41974 .54164 L
.41974 .54164 L
.4179 .54152 L
.4179 .54152 L
.41731 .54148 L
.41731 .54148 L
.41606 .54139 L
.41606 .54139 L
.41423 .54124 L
.41423 .54124 L
.41339 .54118 L
.41339 .54118 L
.41241 .54109 L
.41241 .54109 L
.41059 .54094 L
.41059 .54094 L
.40925 .54082 L
.40925 .54082 L
.40877 .54077 L
.40877 .54077 L
.40697 .5406 L
.40697 .5406 L
.40516 .54043 L
.40516 .54043 L
.40487 .5404 L
.40487 .5404 L
.40337 .54024 L
.40337 .54024 L
.40157 .54005 L
.40157 .54005 L
.40022 .53991 L
.40022 .53991 L
.39979 .53986 L
.39979 .53986 L
.398 .53966 L
.398 .53966 L
.39623 .53945 L
.39623 .53945 L
.39528 .53934 L
.39528 .53934 L
.39445 .53924 L
.39445 .53924 L
.39269 .53903 L
.39269 .53903 L
.39092 .53881 L
.39092 .53881 L
.38999 .5387 L
.38999 .5387 L
.38916 .53859 L
.38916 .53859 L
.38741 .53836 L
.38741 .53836 L
.38566 .53814 L
.38566 .53814 L
.38434 .53796 L
.38434 .53796 L
.38391 .53791 L
.38391 .53791 L
.38217 .53767 L
.38217 .53767 L
.38043 .53743 L
.38043 .53743 L
.3787 .53719 L
.3787 .53719 L
.37826 .53713 L
.37826 .53713 L
.37696 .53695 L
.37696 .53695 L
.37524 .5367 L
.37524 .5367 L
.37351 .53646 L
.37351 .53646 L
.37179 .53621 L
.37179 .53621 L
.37169 .53619 L
.37169 .53619 L
.37007 .53596 L
.37007 .53596 L
.36836 .5357 L
.36836 .5357 L
.36665 .53545 L
.36665 .53545 L
.36494 .5352 L
.36494 .5352 L
.36456 .53514 L
.36456 .53514 L
.36324 .53494 L
.36324 .53494 L
.36153 .53468 L
.36153 .53468 L
.35984 .53442 L
.35984 .53442 L
.35814 .53416 L
.35814 .53416 L
.35678 .53395 L
.35678 .53395 L
.35645 .5339 L
.35645 .5339 L
.35475 .53363 L
.35475 .53363 L
.35307 .53337 L
.35307 .53337 L
.35138 .5331 L
.35138 .5331 L
.3497 .53284 L
.3497 .53284 L
.34823 .53261 L
.34823 .53261 L
.34802 .53258 L
.34802 .53258 L
.34634 .53231 L
.34634 .53231 L
.34466 .53204 L
.34466 .53204 L
.34299 .53177 L
.34299 .53177 L
.34131 .5315 L
.34131 .5315 L
.33964 .53124 L
.33964 .53124 L
.33877 .5311 L
.33877 .5311 L
.33798 .53097 L
.33798 .53097 L
.33631 .5307 L
.33631 .5307 L
.33465 .53043 L
.33465 .53043 L
.33298 .53016 L
.33298 .53016 L
.33132 .5299 L
.33132 .5299 L
.32967 .52963 L
.32967 .52963 L
.32819 .5294 L
.32819 .5294 L
.32801 .52937 L
.32801 .52937 L
.32635 .5291 L
.32635 .5291 L
.3247 .52883 L
.3247 .52883 L
.32305 .52856 L
.32305 .52856 L
.3214 .52829 L
.3214 .52829 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31625 .52747 L
.31625 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30255 .52527 L
.30255 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11109 .64754 L
.11109 .64754 L
.11016 .64957 L
.11016 .64957 L
.10924 .65161 L
.10924 .65161 L
.10828 .6535 L
.10828 .6535 L
.10722 .65517 L
.10722 .65517 L
.10643 .65623 L
.10643 .65623 L
.10612 .65671 L
.10612 .65671 L
.10509 .65841 L
.10509 .65841 L
.10406 .66012 L
.10406 .66012 L
.10303 .6618 L
.10303 .6618 L
.10198 .66341 L
.10198 .66341 L
.10088 .66493 L
.10088 .66493 L
.09975 .66634 L
.09975 .66634 L
.09857 .66765 L
.09857 .66765 L
.09702 .66806 L
.09702 .66806 L
.09609 .66995 L
.09609 .66995 L
.09588 .67028 L
.09588 .67028 L
.09496 .67135 L
.09496 .67135 L
.09379 .67266 L
.09379 .67266 L
.0926 .67394 L
.0926 .67394 L
.0914 .67517 L
.0914 .67517 L
.09017 .67633 L
.09017 .67633 L
.08892 .67744 L
.08892 .67744 L
.08764 .67848 L
.08764 .67848 L
.08633 .67945 L
.08633 .67945 L
.08353 .67695 L
.08353 .67695 L
.08269 .67903 L
.08269 .67903 L
.08174 .68084 L
.08174 .68084 L
.08082 .68271 L
.08082 .68271 L
.08019 .68523 L
.08019 .68523 L
.0779 .68396 L
.0779 .68396 L
.0764 .68451 L
.0764 .68451 L
.0749 .68504 L
.0749 .68504 L
.0734 .68556 L
.0734 .68556 L
.07191 .68611 L
.07191 .68611 L
.07042 .68669 L
.07042 .68669 L
.06894 .68726 L
.06894 .68726 L
.06742 .68774 L
.06742 .68774 L
.06577 .68794 L
.06577 .68794 L
.06385 .68749 L
.06385 .68749 L
.06156 .68617 L
.06156 .68617 L
.08223 .7289 L
.10706 .76936 L
.13578 .80715 L
.16812 .8419 L
.20376 .87325 L
.24234 .90091 L
.28348 .92458 L
.32678 .94405 L
.37179 .95911 L
.41808 .96962 L
.46519 .97547 L
.51265 .9766 L
.55998 .973 L
.60672 .96472 L
.6524 .95182 L
.69657 .93445 L
.7388 .91276 L
.77866 .88698 L
.81575 .85736 L
.84971 .8242 L
.88021 .78782 L
.90693 .74859 L
.92962 .70689 L
.94805 .66315 L
.96203 .61779 L
.97143 .57126 L
.97615 .52403 L
.97615 .47656 L
.97143 .42932 L
.96203 .3828 L
.94805 .33743 L
.92962 .29369 L
.90693 .25199 L
.88021 .21276 L
.84971 .17638 L
.81575 .14322 L
.77866 .1136 L
.7388 .08782 L
.69657 .06614 L
.6524 .04876 L
.60672 .03586 L
.55998 .02758 L
.51265 .02398 L
.46519 .02512 L
.41808 .03097 L
.37179 .04147 L
.32678 .05653 L
.28348 .076 L
.24234 .09968 L
.20376 .12733 L
.16812 .15869 L
.13578 .19343 L
.10706 .23122 L
.08223 .27168 L
.06156 .31441 L
F
0 0 .996 .004 k
.06169 .68648 m
.06418 .68825 L
.06418 .68825 L
.06619 .6889 L
.06619 .6889 L
.06786 .68877 L
.06786 .68877 L
.0694 .68831 L
.0694 .68831 L
.07087 .68772 L
.07087 .68772 L
.07234 .6871 L
.07234 .6871 L
.0738 .68649 L
.0738 .68649 L
.07526 .68587 L
.07526 .68587 L
.07672 .68524 L
.07672 .68524 L
.07817 .68458 L
.07817 .68458 L
.08027 .68541 L
.08027 .68541 L
.08096 .68303 L
.08096 .68303 L
.08188 .68117 L
.08188 .68117 L
.08282 .67933 L
.08282 .67933 L
.08364 .67721 L
.08364 .67721 L
.08642 .67967 L
.08642 .67967 L
.08772 .67866 L
.08772 .67866 L
.08898 .67759 L
.08898 .67759 L
.09023 .67646 L
.09023 .67646 L
.09145 .67527 L
.09145 .67527 L
.09264 .67402 L
.09264 .67402 L
.09382 .67273 L
.09382 .67273 L
.09498 .6714 L
.09498 .6714 L
.09597 .67025 L
.09597 .67025 L
.09611 .67001 L
.09611 .67001 L
.09704 .66811 L
.09704 .66811 L
.09858 .66767 L
.09858 .66767 L
.09975 .66635 L
.09975 .66635 L
.10089 .66494 L
.10089 .66494 L
.10198 .66342 L
.10198 .66342 L
.10304 .66181 L
.10304 .66181 L
.10407 .66012 L
.10407 .66012 L
.10509 .65841 L
.10509 .65841 L
.10612 .65671 L
.10612 .65671 L
.10644 .65622 L
.10644 .65622 L
.10722 .65517 L
.10722 .65517 L
.10828 .65351 L
.10828 .65351 L
.10924 .65161 L
.10924 .65161 L
.11016 .64957 L
.11016 .64957 L
.11109 .64754 L
.11109 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11381 .6412 L
.11381 .6412 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28658 .52275 L
.28658 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .5246 L
.29844 .5246 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30255 .52527 L
.30255 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52564 L
.30498 .52564 L
.30661 .5259 L
.30661 .5259 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52696 L
.31317 .52696 L
.31481 .52723 L
.31481 .52723 L
.31625 .52747 L
.31625 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52802 L
.31975 .52802 L
.3214 .52829 L
.3214 .52829 L
.32305 .52856 L
.32305 .52856 L
.3247 .52883 L
.3247 .52883 L
.32635 .5291 L
.32635 .5291 L
.32801 .52937 L
.32801 .52937 L
.32819 .5294 L
.32819 .5294 L
.32967 .52963 L
.32967 .52963 L
.33132 .5299 L
.33132 .5299 L
.33298 .53017 L
.33298 .53017 L
.33465 .53043 L
.33465 .53043 L
.33631 .5307 L
.33631 .5307 L
.33798 .53098 L
.33798 .53098 L
.33876 .5311 L
.33876 .5311 L
.33964 .53124 L
.33964 .53124 L
.34131 .53151 L
.34131 .53151 L
.34299 .53177 L
.34299 .53177 L
.34466 .53204 L
.34466 .53204 L
.34634 .53231 L
.34634 .53231 L
.34802 .53258 L
.34802 .53258 L
.34822 .53261 L
.34822 .53261 L
.3497 .53284 L
.3497 .53284 L
.35138 .53311 L
.35138 .53311 L
.35307 .53337 L
.35307 .53337 L
.35476 .53364 L
.35476 .53364 L
.35645 .53391 L
.35645 .53391 L
.35676 .53395 L
.35676 .53395 L
.35814 .53417 L
.35814 .53417 L
.35984 .53443 L
.35984 .53443 L
.36154 .53469 L
.36154 .53469 L
.36324 .53495 L
.36324 .53495 L
.36453 .53515 L
.36453 .53515 L
.36495 .53521 L
.36495 .53521 L
.36665 .53546 L
.36665 .53546 L
.36836 .53572 L
.36836 .53572 L
.37008 .53597 L
.37008 .53597 L
.37165 .53621 L
.37165 .53621 L
.3718 .53623 L
.3718 .53623 L
.37352 .53648 L
.37352 .53648 L
.37524 .53672 L
.37524 .53672 L
.37697 .53697 L
.37697 .53697 L
.3782 .53715 L
.3782 .53715 L
.3787 .53722 L
.3787 .53722 L
.38044 .53746 L
.38044 .53746 L
.38218 .5377 L
.38218 .5377 L
.38392 .53794 L
.38392 .53794 L
.38427 .53798 L
.38427 .53798 L
.38567 .53817 L
.38567 .53817 L
.38742 .5384 L
.38742 .5384 L
.38918 .53863 L
.38918 .53863 L
.38991 .53872 L
.38991 .53872 L
.39094 .53885 L
.39094 .53885 L
.3927 .53907 L
.3927 .53907 L
.39447 .53929 L
.39447 .53929 L
.39518 .53938 L
.39518 .53938 L
.39625 .53951 L
.39625 .53951 L
.39803 .53971 L
.39803 .53971 L
.39981 .53992 L
.39981 .53992 L
.4001 .53995 L
.4001 .53995 L
.4016 .54012 L
.4016 .54012 L
.4034 .54031 L
.4034 .54031 L
.40473 .54045 L
.40473 .54045 L
.4052 .5405 L
.4052 .5405 L
.407 .54069 L
.407 .54069 L
.40881 .54086 L
.40881 .54086 L
.40909 .54089 L
.40909 .54089 L
.41063 .54103 L
.41063 .54103 L
.41246 .5412 L
.41246 .5412 L
.41321 .54126 L
.41321 .54126 L
.41429 .54136 L
.41429 .54136 L
.41612 .54151 L
.41612 .54151 L
.4171 .54158 L
.4171 .54158 L
.41797 .54165 L
.41797 .54165 L
.41981 .54178 L
.41981 .54178 L
.42079 .54185 L
.42079 .54185 L
.42167 .5419 L
.42167 .5419 L
.42354 .54202 L
.42354 .54202 L
.4243 .54206 L
.4243 .54206 L
.42541 .54212 L
.42541 .54212 L
.42728 .54222 L
.42728 .54222 L
.42763 .54223 L
.42763 .54223 L
.42917 .5423 L
.42917 .5423 L
.43082 .54236 L
.43082 .54236 L
.43106 .54237 L
.43106 .54237 L
.43297 .54242 L
.43297 .54242 L
.43385 .54245 L
.43385 .54245 L
.43487 .54247 L
.43487 .54247 L
.43675 .5425 L
.43675 .5425 L
.43679 .5425 L
.43679 .5425 L
.43872 .54251 L
.43872 .54251 L
.43953 .54251 L
.43953 .54251 L
.44065 .54251 L
.44065 .54251 L
.44219 .54249 L
.44219 .54249 L
.44259 .54249 L
.44259 .54249 L
.44455 .54245 L
.44455 .54245 L
.44474 .54245 L
.44474 .54245 L
.44651 .54239 L
.44651 .54239 L
.44719 .54237 L
.44719 .54237 L
.44847 .54232 L
.44847 .54232 L
.44954 .54226 L
.44954 .54226 L
.45045 .54221 L
.45045 .54221 L
.4518 .54213 L
.4518 .54213 L
.45244 .54209 L
.45244 .54209 L
.45398 .54198 L
.45398 .54198 L
.45443 .54194 L
.45443 .54194 L
.45608 .5418 L
.45608 .5418 L
.45643 .54177 L
.45643 .54177 L
.4581 .5416 L
.4581 .5416 L
.45844 .54156 L
.45844 .54156 L
.46004 .54138 L
.46004 .54138 L
.46046 .54133 L
.46046 .54133 L
.46192 .54114 L
.46192 .54114 L
.46249 .54106 L
.46249 .54106 L
.46373 .54088 L
.46373 .54088 L
.46452 .54076 L
.46452 .54076 L
.46548 .5406 L
.46548 .5406 L
.46656 .54042 L
.46656 .54042 L
.46717 .54031 L
.46717 .54031 L
.46861 .54004 L
.46861 .54004 L
.4688 .54 L
.4688 .54 L
.47038 .53968 L
.47038 .53968 L
.47066 .53962 L
.47066 .53962 L
.4719 .53935 L
.4719 .53935 L
.47271 .53916 L
.47271 .53916 L
.47338 .539 L
.47338 .539 L
.47477 .53864 L
.47477 .53864 L
.4748 .53863 L
.4748 .53863 L
.47618 .53826 L
.47618 .53826 L
.47683 .53808 L
.47683 .53808 L
.47751 .53788 L
.47751 .53788 L
.4788 .53749 L
.4788 .53749 L
.47889 .53746 L
.47889 .53746 L
.48005 .53708 L
.48005 .53708 L
.48095 .53678 L
.48095 .53678 L
.48126 .53667 L
.48126 .53667 L
.48243 .53625 L
.48243 .53625 L
.483 .53604 L
.483 .53604 L
.48356 .53583 L
.48356 .53583 L
.48465 .53539 L
.48465 .53539 L
.48504 .53523 L
.48504 .53523 L
.48571 .53495 L
.48571 .53495 L
.48673 .53451 L
.48673 .53451 L
.48708 .53435 L
.48708 .53435 L
.48772 .53406 L
.48772 .53406 L
.48868 .5336 L
.48868 .5336 L
.4891 .5334 L
.4891 .5334 L
.4896 .53314 L
.4896 .53314 L
.4905 .53268 L
.4905 .53268 L
.4911 .53236 L
.4911 .53236 L
.49137 .53221 L
.49137 .53221 L
.4922 .53174 L
.4922 .53174 L
.49301 .53127 L
.49301 .53127 L
.49308 .53123 L
.49308 .53123 L
.49379 .5308 L
.49379 .5308 L
.49455 .53032 L
.49455 .53032 L
.49504 .53001 L
.49504 .53001 L
.49528 .52985 L
.49528 .52985 L
.49598 .52937 L
.49598 .52937 L
.49666 .5289 L
.49666 .5289 L
.49696 .52869 L
.49696 .52869 L
.49732 .52842 L
.49732 .52842 L
.49796 .52795 L
.49796 .52795 L
.49857 .52747 L
.49857 .52747 L
.49884 .52725 L
.49884 .52725 L
.49916 .527 L
.49916 .527 L
.49973 .52653 L
.49973 .52653 L
.50028 .52606 L
.50028 .52606 L
.50068 .5257 L
.50068 .5257 L
.50081 .52559 L
.50081 .52559 L
.50132 .52512 L
.50132 .52512 L
.50181 .52466 L
.50181 .52466 L
.50228 .5242 L
.50228 .5242 L
.50247 .52401 L
.50247 .52401 L
.50274 .52374 L
.50274 .52374 L
.50318 .52328 L
.50318 .52328 L
.50361 .52283 L
.50361 .52283 L
.50401 .52239 L
.50401 .52239 L
.5042 .52218 L
.5042 .52218 L
.50441 .52194 L
.50441 .52194 L
.50479 .5215 L
.50479 .5215 L
.50515 .52106 L
.50515 .52106 L
.5055 .52063 L
.5055 .52063 L
.50584 .5202 L
.50584 .5202 L
.50586 .52017 L
.50586 .52017 L
.50616 .51978 L
.50616 .51978 L
.50647 .51935 L
.50647 .51935 L
.50677 .51894 L
.50677 .51894 L
.50706 .51853 L
.50706 .51853 L
.50734 .51812 L
.50734 .51812 L
.50745 .51795 L
.50745 .51795 L
.5076 .51771 L
.5076 .51771 L
.50786 .51731 L
.50786 .51731 L
.5081 .51692 L
.5081 .51692 L
.50834 .51653 L
.50834 .51653 L
.50856 .51614 L
.50856 .51614 L
.50878 .51576 L
.50878 .51576 L
.50895 .51546 L
.50895 .51546 L
.50899 .51538 L
.50899 .51538 L
.50919 .51501 L
.50919 .51501 L
.50938 .51464 L
.50938 .51464 L
.50957 .51427 L
.50957 .51427 L
.50974 .51391 L
.50974 .51391 L
.50991 .51355 L
.50991 .51355 L
.51008 .5132 L
.51008 .5132 L
.51023 .51285 L
.51023 .51285 L
.51036 .51257 L
.51036 .51257 L
.51038 .51251 L
.51038 .51251 L
.51053 .51216 L
.51053 .51216 L
.51066 .51183 L
.51066 .51183 L
.51079 .51149 L
.51079 .51149 L
.51092 .51116 L
.51092 .51116 L
.51104 .51083 L
.51104 .51083 L
.51116 .51051 L
.51116 .51051 L
.51127 .51019 L
.51127 .51019 L
.51137 .50987 L
.51137 .50987 L
.51147 .50955 L
.51147 .50955 L
.51157 .50924 L
.51157 .50924 L
.51166 .50893 L
.51166 .50893 L
.51166 .50893 L
.51166 .50893 L
.51175 .50863 L
.51175 .50863 L
.51184 .50832 L
.51184 .50832 L
.51192 .50802 L
.51192 .50802 L
.51199 .50773 L
.51199 .50773 L
.51206 .50743 L
.51206 .50743 L
.51213 .50714 L
.51213 .50714 L
.5122 .50684 L
.5122 .50684 L
.51226 .50656 L
.51226 .50656 L
.51232 .50627 L
.51232 .50627 L
.51237 .50598 L
.51237 .50598 L
.51243 .5057 L
.51243 .5057 L
.51248 .50542 L
.51248 .50542 L
.51252 .50514 L
.51252 .50514 L
.51257 .50486 L
.51257 .50486 L
.51261 .50458 L
.51261 .50458 L
.51264 .50431 L
.51264 .50431 L
.51268 .50404 L
.51268 .50404 L
.51271 .50376 L
.51271 .50376 L
.51274 .50349 L
.51274 .50349 L
.51277 .50322 L
.51277 .50322 L
.51279 .50295 L
.51279 .50295 L
.51282 .50268 L
.51282 .50268 L
.51284 .50242 L
.51284 .50242 L
.51285 .50215 L
.51285 .50215 L
.51286 .50206 L
.51286 .50206 L
.51287 .50188 L
.51287 .50188 L
.51288 .50162 L
.51288 .50162 L
.51289 .50135 L
.51289 .50135 L
.5129 .50109 L
.5129 .50109 L
.51291 .50082 L
.51291 .50082 L
.51291 .50056 L
.51291 .50056 L
.51291 .50029 L
.51291 .50029 L
.51291 .50003 L
.51291 .50003 L
.51291 .49976 L
.51291 .49976 L
.5129 .4995 L
.5129 .4995 L
.51289 .49923 L
.51289 .49923 L
.51288 .49897 L
.51288 .49897 L
.51287 .4987 L
.51287 .4987 L
.51286 .49853 L
.51286 .49853 L
.51285 .49843 L
.51285 .49843 L
.51284 .49817 L
.51284 .49817 L
.51282 .4979 L
.51282 .4979 L
.51279 .49763 L
.51279 .49763 L
.51277 .49736 L
.51277 .49736 L
.51274 .49709 L
.51274 .49709 L
.51271 .49682 L
.51271 .49682 L
.51268 .49655 L
.51268 .49655 L
.51264 .49627 L
.51264 .49627 L
.51261 .496 L
.51261 .496 L
.51257 .49572 L
.51257 .49572 L
.51252 .49544 L
.51252 .49544 L
.51248 .49516 L
.51248 .49516 L
.51243 .49488 L
.51243 .49488 L
.51237 .4946 L
.51237 .4946 L
.51232 .49431 L
.51232 .49431 L
.51226 .49403 L
.51226 .49403 L
.5122 .49374 L
.5122 .49374 L
.51213 .49345 L
.51213 .49345 L
.51206 .49315 L
.51206 .49315 L
.51199 .49286 L
.51199 .49286 L
.51192 .49256 L
.51192 .49256 L
.51184 .49226 L
.51184 .49226 L
.51175 .49196 L
.51175 .49196 L
.51166 .49165 L
.51166 .49165 L
.51166 .49165 L
.51166 .49165 L
.51157 .49134 L
.51157 .49134 L
.51147 .49103 L
.51147 .49103 L
.51137 .49071 L
.51137 .49071 L
.51127 .4904 L
.51127 .4904 L
.51116 .49007 L
.51116 .49007 L
.51104 .48975 L
.51104 .48975 L
.51092 .48942 L
.51092 .48942 L
.51079 .48909 L
.51079 .48909 L
.51066 .48876 L
.51066 .48876 L
.51053 .48842 L
.51053 .48842 L
.51038 .48808 L
.51038 .48808 L
.51036 .48802 L
.51036 .48802 L
.51023 .48773 L
.51023 .48773 L
.51008 .48738 L
.51008 .48738 L
.50991 .48703 L
.50991 .48703 L
.50974 .48667 L
.50974 .48667 L
.50957 .48631 L
.50957 .48631 L
.50938 .48594 L
.50938 .48594 L
.50919 .48558 L
.50919 .48558 L
.50899 .4852 L
.50899 .4852 L
.50895 .48512 L
.50895 .48512 L
.50878 .48482 L
.50878 .48482 L
.50856 .48444 L
.50856 .48444 L
.50834 .48405 L
.50834 .48405 L
.5081 .48366 L
.5081 .48366 L
.50786 .48327 L
.50786 .48327 L
.5076 .48287 L
.5076 .48287 L
.50745 .48263 L
.50745 .48263 L
.50734 .48247 L
.50734 .48247 L
.50706 .48206 L
.50706 .48206 L
.50677 .48165 L
.50677 .48165 L
.50647 .48123 L
.50647 .48123 L
.50616 .48081 L
.50616 .48081 L
.50586 .48041 L
.50586 .48041 L
.50584 .48038 L
.50584 .48038 L
.5055 .47995 L
.5055 .47995 L
.50515 .47952 L
.50515 .47952 L
.50479 .47908 L
.50479 .47908 L
.50441 .47864 L
.50441 .47864 L
.5042 .4784 L
.5042 .4784 L
.50401 .4782 L
.50401 .4782 L
.50361 .47775 L
.50361 .47775 L
.50318 .4773 L
.50318 .4773 L
.50274 .47684 L
.50274 .47684 L
.50247 .47657 L
.50247 .47657 L
.50228 .47639 L
.50228 .47639 L
.50181 .47592 L
.50181 .47592 L
.50132 .47546 L
.50132 .47546 L
.50081 .47499 L
.50081 .47499 L
.50068 .47488 L
.50068 .47488 L
.50028 .47453 L
.50028 .47453 L
.49973 .47406 L
.49973 .47406 L
.49916 .47358 L
.49916 .47358 L
.49884 .47333 L
.49884 .47333 L
.49857 .47311 L
.49857 .47311 L
.49796 .47264 L
.49796 .47264 L
.49732 .47216 L
.49732 .47216 L
.49696 .4719 L
.49696 .4719 L
.49666 .47169 L
.49666 .47169 L
.49598 .47121 L
.49598 .47121 L
.49528 .47073 L
.49528 .47073 L
.49504 .47057 L
.49504 .47057 L
.49455 .47026 L
.49455 .47026 L
.49379 .46978 L
.49379 .46978 L
.49308 .46935 L
.49308 .46935 L
.49301 .46931 L
.49301 .46931 L
.4922 .46884 L
.4922 .46884 L
.49137 .46837 L
.49137 .46837 L
.4911 .46823 L
.4911 .46823 L
.4905 .4679 L
.4905 .4679 L
.4896 .46744 L
.4896 .46744 L
.4891 .46719 L
.4891 .46719 L
.48868 .46698 L
.48868 .46698 L
.48772 .46653 L
.48772 .46653 L
.48708 .46623 L
.48708 .46623 L
.48673 .46608 L
.48673 .46608 L
.48571 .46563 L
.48571 .46563 L
.48504 .46535 L
.48504 .46535 L
.48465 .46519 L
.48465 .46519 L
.48356 .46476 L
.48356 .46476 L
.483 .46454 L
.483 .46454 L
.48243 .46433 L
.48243 .46433 L
.48126 .46391 L
.48126 .46391 L
.48095 .4638 L
.48095 .4638 L
.48005 .4635 L
.48005 .4635 L
.47889 .46312 L
.47889 .46312 L
.4788 .4631 L
.4788 .4631 L
.47751 .4627 L
.47751 .4627 L
.47683 .4625 L
.47683 .4625 L
.47618 .46232 L
.47618 .46232 L
.4748 .46195 L
.4748 .46195 L
.47477 .46194 L
.47477 .46194 L
.47338 .46159 L
.47338 .46159 L
.47271 .46143 L
.47271 .46143 L
.4719 .46124 L
.4719 .46124 L
.47066 .46096 L
.47066 .46096 L
.47038 .4609 L
.47038 .4609 L
.4688 .46058 L
.4688 .46058 L
.46861 .46054 L
.46861 .46054 L
.46717 .46027 L
.46717 .46027 L
.46656 .46016 L
.46656 .46016 L
.46548 .45998 L
.46548 .45998 L
.46452 .45982 L
.46452 .45982 L
.46373 .4597 L
.46373 .4597 L
.46249 .45952 L
.46249 .45952 L
.46192 .45944 L
.46192 .45944 L
.46046 .45926 L
.46046 .45926 L
.46004 .4592 L
.46004 .4592 L
.45844 .45902 L
.45844 .45902 L
.4581 .45898 L
.4581 .45898 L
.45643 .45882 L
.45643 .45882 L
.45608 .45878 L
.45608 .45878 L
.45443 .45864 L
.45443 .45864 L
.45398 .45861 L
.45398 .45861 L
.45244 .45849 L
.45244 .45849 L
.4518 .45845 L
.4518 .45845 L
.45045 .45837 L
.45045 .45837 L
.44954 .45832 L
.44954 .45832 L
.44847 .45827 L
.44847 .45827 L
.44719 .45821 L
.44719 .45821 L
.44651 .45819 L
.44651 .45819 L
.44474 .45814 L
.44474 .45814 L
.44455 .45813 L
.44455 .45813 L
.44259 .45809 L
.44259 .45809 L
.44219 .45809 L
.44219 .45809 L
.44065 .45807 L
.44065 .45807 L
.43953 .45807 L
.43953 .45807 L
.43872 .45807 L
.43872 .45807 L
.43679 .45809 L
.43679 .45809 L
.43675 .45809 L
.43675 .45809 L
.43487 .45811 L
.43487 .45811 L
.43385 .45814 L
.43385 .45814 L
.43297 .45816 L
.43297 .45816 L
.43106 .45822 L
.43106 .45822 L
.43082 .45822 L
.43082 .45822 L
.42917 .45829 L
.42917 .45829 L
.42763 .45835 L
.42763 .45835 L
.42728 .45837 L
.42728 .45837 L
.42541 .45846 L
.42541 .45846 L
.4243 .45852 L
.4243 .45852 L
.42354 .45857 L
.42354 .45857 L
.42167 .45868 L
.42167 .45868 L
.42079 .45874 L
.42079 .45874 L
.41981 .4588 L
.41981 .4588 L
.41797 .45894 L
.41797 .45894 L
.4171 .459 L
.4171 .459 L
.41612 .45908 L
.41612 .45908 L
.41429 .45923 L
.41429 .45923 L
.41321 .45932 L
.41321 .45932 L
.41246 .45938 L
.41246 .45938 L
.41063 .45955 L
.41063 .45955 L
.40909 .45969 L
.40909 .45969 L
.40881 .45972 L
.40881 .45972 L
.407 .4599 L
.407 .4599 L
.4052 .46008 L
.4052 .46008 L
.40473 .46013 L
.40473 .46013 L
.4034 .46027 L
.4034 .46027 L
.4016 .46046 L
.4016 .46046 L
.4001 .46063 L
.4001 .46063 L
.39981 .46066 L
.39981 .46066 L
.39803 .46087 L
.39803 .46087 L
.39625 .46108 L
.39625 .46108 L
.39518 .4612 L
.39518 .4612 L
.39447 .46129 L
.39447 .46129 L
.3927 .46151 L
.3927 .46151 L
.39094 .46173 L
.39094 .46173 L
.38991 .46186 L
.38991 .46186 L
.38918 .46195 L
.38918 .46195 L
.38742 .46218 L
.38742 .46218 L
.38567 .46241 L
.38567 .46241 L
.38427 .4626 L
.38427 .4626 L
.38392 .46265 L
.38392 .46265 L
.38218 .46288 L
.38218 .46288 L
.38044 .46312 L
.38044 .46312 L
.3787 .46337 L
.3787 .46337 L
.3782 .46344 L
.3782 .46344 L
.37697 .46361 L
.37697 .46361 L
.37524 .46386 L
.37524 .46386 L
.37352 .46411 L
.37352 .46411 L
.3718 .46436 L
.3718 .46436 L
.37165 .46438 L
.37165 .46438 L
.37008 .46461 L
.37008 .46461 L
.36836 .46486 L
.36836 .46486 L
.36665 .46512 L
.36665 .46512 L
.36495 .46538 L
.36495 .46538 L
.36453 .46544 L
.36453 .46544 L
.36324 .46563 L
.36324 .46563 L
.36154 .46589 L
.36154 .46589 L
.35984 .46616 L
.35984 .46616 L
.35814 .46642 L
.35814 .46642 L
.35676 .46663 L
.35676 .46663 L
.35645 .46668 L
.35645 .46668 L
.35476 .46694 L
.35476 .46694 L
.35307 .46721 L
.35307 .46721 L
.35138 .46747 L
.35138 .46747 L
.3497 .46774 L
.3497 .46774 L
.34822 .46797 L
.34822 .46797 L
.34802 .468 L
.34802 .468 L
.34634 .46827 L
.34634 .46827 L
.34466 .46854 L
.34466 .46854 L
.34299 .46881 L
.34299 .46881 L
.34131 .46907 L
.34131 .46907 L
.33964 .46934 L
.33964 .46934 L
.33876 .46948 L
.33876 .46948 L
.33798 .46961 L
.33798 .46961 L
.33631 .46988 L
.33631 .46988 L
.33465 .47015 L
.33465 .47015 L
.33298 .47042 L
.33298 .47042 L
.33132 .47069 L
.33132 .47069 L
.32967 .47095 L
.32967 .47095 L
.32819 .47118 L
.32819 .47118 L
.32801 .47121 L
.32801 .47121 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .47229 L
.3214 .47229 L
.31975 .47256 L
.31975 .47256 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31625 .47312 L
.31625 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47415 L
.30989 .47415 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30255 .47531 L
.30255 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .35101 L
.11016 .35101 L
.10924 .34897 L
.10924 .34897 L
.10828 .34708 L
.10828 .34708 L
.10722 .34541 L
.10722 .34541 L
.10644 .34436 L
.10644 .34436 L
.10612 .34387 L
.10612 .34387 L
.10509 .34217 L
.10509 .34217 L
.10407 .34046 L
.10407 .34046 L
.10304 .33878 L
.10304 .33878 L
.10198 .33716 L
.10198 .33716 L
.10089 .33564 L
.10089 .33564 L
.09975 .33423 L
.09975 .33423 L
.09858 .33292 L
.09858 .33292 L
.09704 .33247 L
.09704 .33247 L
.09611 .33057 L
.09611 .33057 L
.09597 .33033 L
.09597 .33033 L
.09498 .32918 L
.09498 .32918 L
.09382 .32785 L
.09382 .32785 L
.09264 .32656 L
.09264 .32656 L
.09145 .32531 L
.09145 .32531 L
.09023 .32412 L
.09023 .32412 L
.08898 .32299 L
.08898 .32299 L
.08772 .32192 L
.08772 .32192 L
.08642 .32091 L
.08642 .32091 L
.08364 .32337 L
.08364 .32337 L
.08282 .32125 L
.08282 .32125 L
.08188 .31941 L
.08188 .31941 L
.08096 .31756 L
.08096 .31756 L
.08027 .31517 L
.08027 .31517 L
.07817 .316 L
.07817 .316 L
.07672 .31534 L
.07672 .31534 L
.07526 .31472 L
.07526 .31472 L
.0738 .3141 L
.0738 .3141 L
.07234 .31348 L
.07234 .31348 L
.07087 .31286 L
.07087 .31286 L
.0694 .31228 L
.0694 .31228 L
.06786 .31182 L
.06786 .31182 L
.06619 .31168 L
.06619 .31168 L
.06418 .31233 L
.06418 .31233 L
.06169 .31411 L
.06169 .31411 L
.08239 .2714 L
.10723 .23097 L
.13597 .1932 L
.16833 .15849 L
.20397 .12716 L
.24256 .09954 L
.28371 .07589 L
.327 .05645 L
.37201 .04141 L
.41829 .03093 L
.46539 .0251 L
.51283 .02399 L
.56015 .0276 L
.60688 .0359 L
.65254 .04881 L
.6967 .0662 L
.73891 .08789 L
.77875 .11367 L
.81583 .14329 L
.84978 .17645 L
.88026 .21282 L
.90697 .25205 L
.92965 .29374 L
.94806 .33747 L
.96204 .38283 L
.97143 .42934 L
.97615 .47656 L
.97615 .52402 L
.97143 .57124 L
.96204 .61776 L
.94806 .66311 L
.92965 .70685 L
.90697 .74853 L
.88026 .78776 L
.84978 .82413 L
.81583 .85729 L
.77875 .88691 L
.73891 .9127 L
.6967 .93439 L
.65254 .95177 L
.60688 .96468 L
.56015 .97298 L
.51283 .97659 L
.46539 .97548 L
.41829 .96965 L
.37201 .95917 L
.327 .94413 L
.28371 .9247 L
.24256 .90105 L
.20397 .87342 L
.16833 .8421 L
.13597 .80738 L
.10723 .76962 L
.08239 .72918 L
.06169 .68648 L
F
.06169 .31411 m
.06418 .31233 L
.06418 .31233 L
.06619 .31168 L
.06619 .31168 L
.06786 .31182 L
.06786 .31182 L
.0694 .31228 L
.0694 .31228 L
.07087 .31286 L
.07087 .31286 L
.07234 .31348 L
.07234 .31348 L
.0738 .3141 L
.0738 .3141 L
.07526 .31472 L
.07526 .31472 L
.07672 .31534 L
.07672 .31534 L
.07817 .316 L
.07817 .316 L
.08027 .31517 L
.08027 .31517 L
.08096 .31756 L
.08096 .31756 L
.08188 .31941 L
.08188 .31941 L
.08282 .32125 L
.08282 .32125 L
.08364 .32337 L
.08364 .32337 L
.08642 .32091 L
.08642 .32091 L
.08772 .32192 L
.08772 .32192 L
.08898 .32299 L
.08898 .32299 L
.09023 .32412 L
.09023 .32412 L
.09145 .32531 L
.09145 .32531 L
.09264 .32656 L
.09264 .32656 L
.09382 .32785 L
.09382 .32785 L
.09498 .32918 L
.09498 .32918 L
.09597 .33033 L
.09597 .33033 L
.09611 .33057 L
.09611 .33057 L
.09704 .33247 L
.09704 .33247 L
.09858 .33292 L
.09858 .33292 L
.09975 .33423 L
.09975 .33423 L
.10089 .33564 L
.10089 .33564 L
.10198 .33716 L
.10198 .33716 L
.10304 .33878 L
.10304 .33878 L
.10407 .34046 L
.10407 .34046 L
.10509 .34217 L
.10509 .34217 L
.10612 .34387 L
.10612 .34387 L
.10644 .34436 L
.10644 .34436 L
.10722 .34541 L
.10722 .34541 L
.10828 .34708 L
.10828 .34708 L
.10924 .34897 L
.10924 .34897 L
.11016 .35101 L
.11016 .35101 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11265 .35613 L
.11265 .35613 L
.11301 .35696 L
.11301 .35696 L
.11381 .35938 L
.11381 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28658 .47783 L
.28658 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30255 .47531 L
.30255 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47415 L
.30989 .47415 L
.31153 .47389 L
.31153 .47389 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31625 .47312 L
.31625 .47312 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47256 L
.31975 .47256 L
.3214 .47229 L
.3214 .47229 L
.32305 .47203 L
.32305 .47203 L
.3247 .47176 L
.3247 .47176 L
.32635 .47149 L
.32635 .47149 L
.32801 .47121 L
.32801 .47121 L
.32819 .47118 L
.32819 .47118 L
.32967 .47095 L
.32967 .47095 L
.33132 .47069 L
.33132 .47069 L
.33298 .47042 L
.33298 .47042 L
.33465 .47015 L
.33465 .47015 L
.33631 .46988 L
.33631 .46988 L
.33798 .46961 L
.33798 .46961 L
.33876 .46948 L
.33876 .46948 L
.33964 .46934 L
.33964 .46934 L
.34131 .46907 L
.34131 .46907 L
.34299 .46881 L
.34299 .46881 L
.34466 .46854 L
.34466 .46854 L
.34634 .46827 L
.34634 .46827 L
.34802 .468 L
.34802 .468 L
.34822 .46797 L
.34822 .46797 L
.3497 .46774 L
.3497 .46774 L
.35138 .46747 L
.35138 .46747 L
.35307 .46721 L
.35307 .46721 L
.35476 .46694 L
.35476 .46694 L
.35645 .46668 L
.35645 .46668 L
.35676 .46663 L
.35676 .46663 L
.35814 .46642 L
.35814 .46642 L
.35984 .46616 L
.35984 .46616 L
.36154 .46589 L
.36154 .46589 L
.36324 .46563 L
.36324 .46563 L
.36453 .46544 L
.36453 .46544 L
.36495 .46538 L
.36495 .46538 L
.36665 .46512 L
.36665 .46512 L
.36836 .46486 L
.36836 .46486 L
.37008 .46461 L
.37008 .46461 L
.37165 .46438 L
.37165 .46438 L
.3718 .46436 L
.3718 .46436 L
.37352 .46411 L
.37352 .46411 L
.37524 .46386 L
.37524 .46386 L
.37697 .46361 L
.37697 .46361 L
.3782 .46344 L
.3782 .46344 L
.3787 .46337 L
.3787 .46337 L
.38044 .46312 L
.38044 .46312 L
.38218 .46288 L
.38218 .46288 L
.38392 .46265 L
.38392 .46265 L
.38427 .4626 L
.38427 .4626 L
.38567 .46241 L
.38567 .46241 L
.38742 .46218 L
.38742 .46218 L
.38918 .46195 L
.38918 .46195 L
.38991 .46186 L
.38991 .46186 L
.39094 .46173 L
.39094 .46173 L
.3927 .46151 L
.3927 .46151 L
.39447 .46129 L
.39447 .46129 L
.39518 .4612 L
.39518 .4612 L
.39625 .46108 L
.39625 .46108 L
.39803 .46087 L
.39803 .46087 L
.39981 .46066 L
.39981 .46066 L
.4001 .46063 L
.4001 .46063 L
.4016 .46046 L
.4016 .46046 L
.4034 .46027 L
.4034 .46027 L
.40473 .46013 L
.40473 .46013 L
.4052 .46008 L
.4052 .46008 L
.407 .4599 L
.407 .4599 L
.40881 .45972 L
.40881 .45972 L
.40909 .45969 L
.40909 .45969 L
.41063 .45955 L
.41063 .45955 L
.41246 .45938 L
.41246 .45938 L
.41321 .45932 L
.41321 .45932 L
.41429 .45923 L
.41429 .45923 L
.41612 .45908 L
.41612 .45908 L
.4171 .459 L
.4171 .459 L
.41797 .45894 L
.41797 .45894 L
.41981 .4588 L
.41981 .4588 L
.42079 .45874 L
.42079 .45874 L
.42167 .45868 L
.42167 .45868 L
.42354 .45857 L
.42354 .45857 L
.4243 .45852 L
.4243 .45852 L
.42541 .45846 L
.42541 .45846 L
.42728 .45837 L
.42728 .45837 L
.42763 .45835 L
.42763 .45835 L
.42917 .45829 L
.42917 .45829 L
.43082 .45822 L
.43082 .45822 L
.43106 .45822 L
.43106 .45822 L
.43297 .45816 L
.43297 .45816 L
.43385 .45814 L
.43385 .45814 L
.43487 .45811 L
.43487 .45811 L
.43675 .45809 L
.43675 .45809 L
.43679 .45809 L
.43679 .45809 L
.43872 .45807 L
.43872 .45807 L
.43953 .45807 L
.43953 .45807 L
.44065 .45807 L
.44065 .45807 L
.44219 .45809 L
.44219 .45809 L
.44259 .45809 L
.44259 .45809 L
.44455 .45813 L
.44455 .45813 L
.44474 .45814 L
.44474 .45814 L
.44651 .45819 L
.44651 .45819 L
.44719 .45821 L
.44719 .45821 L
.44847 .45827 L
.44847 .45827 L
.44954 .45832 L
.44954 .45832 L
.45045 .45837 L
.45045 .45837 L
.4518 .45845 L
.4518 .45845 L
.45244 .45849 L
.45244 .45849 L
.45398 .45861 L
.45398 .45861 L
.45443 .45864 L
.45443 .45864 L
.45608 .45878 L
.45608 .45878 L
.45643 .45882 L
.45643 .45882 L
.4581 .45898 L
.4581 .45898 L
.45844 .45902 L
.45844 .45902 L
.46004 .4592 L
.46004 .4592 L
.46046 .45926 L
.46046 .45926 L
.46192 .45944 L
.46192 .45944 L
.46249 .45952 L
.46249 .45952 L
.46373 .4597 L
.46373 .4597 L
.46452 .45982 L
.46452 .45982 L
.46548 .45998 L
.46548 .45998 L
.46656 .46016 L
.46656 .46016 L
.46717 .46027 L
.46717 .46027 L
.46861 .46054 L
.46861 .46054 L
.4688 .46058 L
.4688 .46058 L
.47038 .4609 L
.47038 .4609 L
.47066 .46096 L
.47066 .46096 L
.4719 .46124 L
.4719 .46124 L
.47271 .46143 L
.47271 .46143 L
.47338 .46159 L
.47338 .46159 L
.47477 .46194 L
.47477 .46194 L
.4748 .46195 L
.4748 .46195 L
.47618 .46232 L
.47618 .46232 L
.47683 .4625 L
.47683 .4625 L
.47751 .4627 L
.47751 .4627 L
.4788 .4631 L
.4788 .4631 L
.47889 .46312 L
.47889 .46312 L
.48005 .4635 L
.48005 .4635 L
.48095 .4638 L
.48095 .4638 L
.48126 .46391 L
.48126 .46391 L
.48243 .46433 L
.48243 .46433 L
.483 .46454 L
.483 .46454 L
.48356 .46476 L
.48356 .46476 L
.48465 .46519 L
.48465 .46519 L
.48504 .46535 L
.48504 .46535 L
.48571 .46563 L
.48571 .46563 L
.48673 .46608 L
.48673 .46608 L
.48708 .46623 L
.48708 .46623 L
.48772 .46653 L
.48772 .46653 L
.48868 .46698 L
.48868 .46698 L
.4891 .46719 L
.4891 .46719 L
.4896 .46744 L
.4896 .46744 L
.4905 .4679 L
.4905 .4679 L
.4911 .46823 L
.4911 .46823 L
.49137 .46837 L
.49137 .46837 L
.4922 .46884 L
.4922 .46884 L
.49301 .46931 L
.49301 .46931 L
.49308 .46935 L
.49308 .46935 L
.49379 .46978 L
.49379 .46978 L
.49455 .47026 L
.49455 .47026 L
.49504 .47057 L
.49504 .47057 L
.49528 .47073 L
.49528 .47073 L
.49598 .47121 L
.49598 .47121 L
.49666 .47169 L
.49666 .47169 L
.49696 .4719 L
.49696 .4719 L
.49732 .47216 L
.49732 .47216 L
.49796 .47264 L
.49796 .47264 L
.49857 .47311 L
.49857 .47311 L
.49884 .47333 L
.49884 .47333 L
.49916 .47358 L
.49916 .47358 L
.49973 .47406 L
.49973 .47406 L
.50028 .47453 L
.50028 .47453 L
.50068 .47488 L
.50068 .47488 L
.50081 .47499 L
.50081 .47499 L
.50132 .47546 L
.50132 .47546 L
.50181 .47592 L
.50181 .47592 L
.50228 .47639 L
.50228 .47639 L
.50247 .47657 L
.50247 .47657 L
.50274 .47684 L
.50274 .47684 L
.50318 .4773 L
.50318 .4773 L
.50361 .47775 L
.50361 .47775 L
.50401 .4782 L
.50401 .4782 L
.5042 .4784 L
.5042 .4784 L
.50441 .47864 L
.50441 .47864 L
.50479 .47908 L
.50479 .47908 L
.50515 .47952 L
.50515 .47952 L
.5055 .47995 L
.5055 .47995 L
.50584 .48038 L
.50584 .48038 L
.50586 .48041 L
.50586 .48041 L
.50616 .48081 L
.50616 .48081 L
.50647 .48123 L
.50647 .48123 L
.50677 .48165 L
.50677 .48165 L
.50706 .48206 L
.50706 .48206 L
.50734 .48247 L
.50734 .48247 L
.50745 .48263 L
.50745 .48263 L
.5076 .48287 L
.5076 .48287 L
.50786 .48327 L
.50786 .48327 L
.5081 .48366 L
.5081 .48366 L
.50834 .48405 L
.50834 .48405 L
.50856 .48444 L
.50856 .48444 L
.50878 .48482 L
.50878 .48482 L
.50895 .48512 L
.50895 .48512 L
.50899 .4852 L
.50899 .4852 L
.50919 .48558 L
.50919 .48558 L
.50938 .48594 L
.50938 .48594 L
.50957 .48631 L
.50957 .48631 L
.50974 .48667 L
.50974 .48667 L
.50991 .48703 L
.50991 .48703 L
.51008 .48738 L
.51008 .48738 L
.51023 .48773 L
.51023 .48773 L
.51036 .48802 L
.51036 .48802 L
.51038 .48808 L
.51038 .48808 L
.51053 .48842 L
.51053 .48842 L
.51066 .48876 L
.51066 .48876 L
.51079 .48909 L
.51079 .48909 L
.51092 .48942 L
.51092 .48942 L
.51104 .48975 L
.51104 .48975 L
.51116 .49007 L
.51116 .49007 L
.51127 .4904 L
.51127 .4904 L
.51137 .49071 L
.51137 .49071 L
.51147 .49103 L
.51147 .49103 L
.51157 .49134 L
.51157 .49134 L
.51166 .49165 L
.51166 .49165 L
.51166 .49165 L
.51166 .49165 L
.51175 .49196 L
.51175 .49196 L
.51184 .49226 L
.51184 .49226 L
.51192 .49256 L
.51192 .49256 L
.51199 .49286 L
.51199 .49286 L
.51206 .49315 L
.51206 .49315 L
.51213 .49345 L
.51213 .49345 L
.5122 .49374 L
.5122 .49374 L
.51226 .49403 L
.51226 .49403 L
.51232 .49431 L
.51232 .49431 L
.51237 .4946 L
.51237 .4946 L
.51243 .49488 L
.51243 .49488 L
.51248 .49516 L
.51248 .49516 L
.51252 .49544 L
.51252 .49544 L
.51257 .49572 L
.51257 .49572 L
.51261 .496 L
.51261 .496 L
.51264 .49627 L
.51264 .49627 L
.51268 .49655 L
.51268 .49655 L
.51271 .49682 L
.51271 .49682 L
.51274 .49709 L
.51274 .49709 L
.51277 .49736 L
.51277 .49736 L
.51279 .49763 L
.51279 .49763 L
.51282 .4979 L
.51282 .4979 L
.51284 .49817 L
.51284 .49817 L
.51285 .49843 L
.51285 .49843 L
.51286 .49853 L
.51286 .49853 L
.51287 .4987 L
.51287 .4987 L
.51288 .49897 L
.51288 .49897 L
.51289 .49923 L
.51289 .49923 L
.5129 .4995 L
.5129 .4995 L
.51291 .49976 L
.51291 .49976 L
.51291 .50003 L
.51291 .50003 L
.51291 .50029 L
.51291 .50029 L
.51291 .50056 L
.51291 .50056 L
.51291 .50082 L
.51291 .50082 L
.5129 .50109 L
.5129 .50109 L
.51289 .50135 L
.51289 .50135 L
.51288 .50162 L
.51288 .50162 L
.51287 .50188 L
.51287 .50188 L
.51286 .50206 L
.51286 .50206 L
.51285 .50215 L
.51285 .50215 L
.51284 .50242 L
.51284 .50242 L
.51282 .50268 L
.51282 .50268 L
.51279 .50295 L
.51279 .50295 L
.51277 .50322 L
.51277 .50322 L
.51274 .50349 L
.51274 .50349 L
.51271 .50376 L
.51271 .50376 L
.51268 .50404 L
.51268 .50404 L
.51264 .50431 L
.51264 .50431 L
.51261 .50458 L
.51261 .50458 L
.51257 .50486 L
.51257 .50486 L
.51252 .50514 L
.51252 .50514 L
.51248 .50542 L
.51248 .50542 L
.51243 .5057 L
.51243 .5057 L
.51237 .50598 L
.51237 .50598 L
.51232 .50627 L
.51232 .50627 L
.51226 .50656 L
.51226 .50656 L
.5122 .50684 L
.5122 .50684 L
.51213 .50714 L
.51213 .50714 L
.51206 .50743 L
.51206 .50743 L
.51199 .50773 L
.51199 .50773 L
.51192 .50802 L
.51192 .50802 L
.51184 .50832 L
.51184 .50832 L
.51175 .50863 L
.51175 .50863 L
.51166 .50893 L
.51166 .50893 L
.51166 .50893 L
.51166 .50893 L
.51157 .50924 L
.51157 .50924 L
.51147 .50955 L
.51147 .50955 L
.51137 .50987 L
.51137 .50987 L
.51127 .51019 L
.51127 .51019 L
.51116 .51051 L
.51116 .51051 L
.51104 .51083 L
.51104 .51083 L
.51092 .51116 L
.51092 .51116 L
.51079 .51149 L
.51079 .51149 L
.51066 .51183 L
.51066 .51183 L
.51053 .51216 L
.51053 .51216 L
.51038 .51251 L
.51038 .51251 L
.51036 .51257 L
.51036 .51257 L
.51023 .51285 L
.51023 .51285 L
.51008 .5132 L
.51008 .5132 L
.50991 .51355 L
.50991 .51355 L
.50974 .51391 L
.50974 .51391 L
.50957 .51427 L
.50957 .51427 L
.50938 .51464 L
.50938 .51464 L
.50919 .51501 L
.50919 .51501 L
.50899 .51538 L
.50899 .51538 L
.50895 .51546 L
.50895 .51546 L
.50878 .51576 L
.50878 .51576 L
.50856 .51614 L
.50856 .51614 L
.50834 .51653 L
.50834 .51653 L
.5081 .51692 L
.5081 .51692 L
.50786 .51731 L
.50786 .51731 L
.5076 .51771 L
.5076 .51771 L
.50745 .51795 L
.50745 .51795 L
.50734 .51812 L
.50734 .51812 L
.50706 .51853 L
.50706 .51853 L
.50677 .51894 L
.50677 .51894 L
.50647 .51935 L
.50647 .51935 L
.50616 .51978 L
.50616 .51978 L
.50586 .52017 L
.50586 .52017 L
.50584 .5202 L
.50584 .5202 L
.5055 .52063 L
.5055 .52063 L
.50515 .52106 L
.50515 .52106 L
.50479 .5215 L
.50479 .5215 L
.50441 .52194 L
.50441 .52194 L
.5042 .52218 L
.5042 .52218 L
.50401 .52239 L
.50401 .52239 L
.50361 .52283 L
.50361 .52283 L
.50318 .52328 L
.50318 .52328 L
.50274 .52374 L
.50274 .52374 L
.50247 .52401 L
.50247 .52401 L
.50228 .5242 L
.50228 .5242 L
.50181 .52466 L
.50181 .52466 L
.50132 .52512 L
.50132 .52512 L
.50081 .52559 L
.50081 .52559 L
.50068 .5257 L
.50068 .5257 L
.50028 .52606 L
.50028 .52606 L
.49973 .52653 L
.49973 .52653 L
.49916 .527 L
.49916 .527 L
.49884 .52725 L
.49884 .52725 L
.49857 .52747 L
.49857 .52747 L
.49796 .52795 L
.49796 .52795 L
.49732 .52842 L
.49732 .52842 L
.49696 .52869 L
.49696 .52869 L
.49666 .5289 L
.49666 .5289 L
.49598 .52937 L
.49598 .52937 L
.49528 .52985 L
.49528 .52985 L
.49504 .53001 L
.49504 .53001 L
.49455 .53032 L
.49455 .53032 L
.49379 .5308 L
.49379 .5308 L
.49308 .53123 L
.49308 .53123 L
.49301 .53127 L
.49301 .53127 L
.4922 .53174 L
.4922 .53174 L
.49137 .53221 L
.49137 .53221 L
.4911 .53236 L
.4911 .53236 L
.4905 .53268 L
.4905 .53268 L
.4896 .53314 L
.4896 .53314 L
.4891 .5334 L
.4891 .5334 L
.48868 .5336 L
.48868 .5336 L
.48772 .53406 L
.48772 .53406 L
.48708 .53435 L
.48708 .53435 L
.48673 .53451 L
.48673 .53451 L
.48571 .53495 L
.48571 .53495 L
.48504 .53523 L
.48504 .53523 L
.48465 .53539 L
.48465 .53539 L
.48356 .53583 L
.48356 .53583 L
.483 .53604 L
.483 .53604 L
.48243 .53625 L
.48243 .53625 L
.48126 .53667 L
.48126 .53667 L
.48095 .53678 L
.48095 .53678 L
.48005 .53708 L
.48005 .53708 L
.47889 .53746 L
.47889 .53746 L
.4788 .53749 L
.4788 .53749 L
.47751 .53788 L
.47751 .53788 L
.47683 .53808 L
.47683 .53808 L
.47618 .53826 L
.47618 .53826 L
.4748 .53863 L
.4748 .53863 L
.47477 .53864 L
.47477 .53864 L
.47338 .539 L
.47338 .539 L
.47271 .53916 L
.47271 .53916 L
.4719 .53935 L
.4719 .53935 L
.47066 .53962 L
.47066 .53962 L
.47038 .53968 L
.47038 .53968 L
.4688 .54 L
.4688 .54 L
.46861 .54004 L
.46861 .54004 L
.46717 .54031 L
.46717 .54031 L
.46656 .54042 L
.46656 .54042 L
.46548 .5406 L
.46548 .5406 L
.46452 .54076 L
.46452 .54076 L
.46373 .54088 L
.46373 .54088 L
.46249 .54106 L
.46249 .54106 L
.46192 .54114 L
.46192 .54114 L
.46046 .54133 L
.46046 .54133 L
.46004 .54138 L
.46004 .54138 L
.45844 .54156 L
.45844 .54156 L
.4581 .5416 L
.4581 .5416 L
.45643 .54177 L
.45643 .54177 L
.45608 .5418 L
.45608 .5418 L
.45443 .54194 L
.45443 .54194 L
.45398 .54198 L
.45398 .54198 L
.45244 .54209 L
.45244 .54209 L
.4518 .54213 L
.4518 .54213 L
.45045 .54221 L
.45045 .54221 L
.44954 .54226 L
.44954 .54226 L
.44847 .54232 L
.44847 .54232 L
.44719 .54237 L
.44719 .54237 L
.44651 .54239 L
.44651 .54239 L
.44474 .54245 L
.44474 .54245 L
.44455 .54245 L
.44455 .54245 L
.44259 .54249 L
.44259 .54249 L
.44219 .54249 L
.44219 .54249 L
.44065 .54251 L
.44065 .54251 L
.43953 .54251 L
.43953 .54251 L
.43872 .54251 L
.43872 .54251 L
.43679 .5425 L
.43679 .5425 L
.43675 .5425 L
.43675 .5425 L
.43487 .54247 L
.43487 .54247 L
.43385 .54245 L
.43385 .54245 L
.43297 .54242 L
.43297 .54242 L
.43106 .54237 L
.43106 .54237 L
.43082 .54236 L
.43082 .54236 L
.42917 .5423 L
.42917 .5423 L
.42763 .54223 L
.42763 .54223 L
.42728 .54222 L
.42728 .54222 L
.42541 .54212 L
.42541 .54212 L
.4243 .54206 L
.4243 .54206 L
.42354 .54202 L
.42354 .54202 L
.42167 .5419 L
.42167 .5419 L
.42079 .54185 L
.42079 .54185 L
.41981 .54178 L
.41981 .54178 L
.41797 .54165 L
.41797 .54165 L
.4171 .54158 L
.4171 .54158 L
.41612 .54151 L
.41612 .54151 L
.41429 .54136 L
.41429 .54136 L
.41321 .54126 L
.41321 .54126 L
.41246 .5412 L
.41246 .5412 L
.41063 .54103 L
.41063 .54103 L
.40909 .54089 L
.40909 .54089 L
.40881 .54086 L
.40881 .54086 L
.407 .54069 L
.407 .54069 L
.4052 .5405 L
.4052 .5405 L
.40473 .54045 L
.40473 .54045 L
.4034 .54031 L
.4034 .54031 L
.4016 .54012 L
.4016 .54012 L
.4001 .53995 L
.4001 .53995 L
.39981 .53992 L
.39981 .53992 L
.39803 .53971 L
.39803 .53971 L
.39625 .53951 L
.39625 .53951 L
.39518 .53938 L
.39518 .53938 L
.39447 .53929 L
.39447 .53929 L
.3927 .53907 L
.3927 .53907 L
.39094 .53885 L
.39094 .53885 L
.38991 .53872 L
.38991 .53872 L
.38918 .53863 L
.38918 .53863 L
.38742 .5384 L
.38742 .5384 L
.38567 .53817 L
.38567 .53817 L
.38427 .53798 L
.38427 .53798 L
.38392 .53794 L
.38392 .53794 L
.38218 .5377 L
.38218 .5377 L
.38044 .53746 L
.38044 .53746 L
.3787 .53722 L
.3787 .53722 L
.3782 .53715 L
.3782 .53715 L
.37697 .53697 L
.37697 .53697 L
.37524 .53672 L
.37524 .53672 L
.37352 .53648 L
.37352 .53648 L
.3718 .53623 L
.3718 .53623 L
.37165 .53621 L
.37165 .53621 L
.37008 .53597 L
.37008 .53597 L
.36836 .53572 L
.36836 .53572 L
.36665 .53546 L
.36665 .53546 L
.36495 .53521 L
.36495 .53521 L
.36453 .53515 L
.36453 .53515 L
.36324 .53495 L
.36324 .53495 L
.36154 .53469 L
.36154 .53469 L
.35984 .53443 L
.35984 .53443 L
.35814 .53417 L
.35814 .53417 L
.35676 .53395 L
.35676 .53395 L
.35645 .53391 L
.35645 .53391 L
.35476 .53364 L
.35476 .53364 L
.35307 .53337 L
.35307 .53337 L
.35138 .53311 L
.35138 .53311 L
.3497 .53284 L
.3497 .53284 L
.34822 .53261 L
.34822 .53261 L
.34802 .53258 L
.34802 .53258 L
.34634 .53231 L
.34634 .53231 L
.34466 .53204 L
.34466 .53204 L
.34299 .53177 L
.34299 .53177 L
.34131 .53151 L
.34131 .53151 L
.33964 .53124 L
.33964 .53124 L
.33876 .5311 L
.33876 .5311 L
.33798 .53098 L
.33798 .53098 L
.33631 .5307 L
.33631 .5307 L
.33465 .53043 L
.33465 .53043 L
.33298 .53017 L
.33298 .53017 L
.33132 .5299 L
.33132 .5299 L
.32967 .52963 L
.32967 .52963 L
.32819 .5294 L
.32819 .5294 L
.32801 .52937 L
.32801 .52937 L
.32635 .5291 L
.32635 .5291 L
.3247 .52883 L
.3247 .52883 L
.32305 .52856 L
.32305 .52856 L
.3214 .52829 L
.3214 .52829 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31625 .52747 L
.31625 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30255 .52527 L
.30255 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11109 .64754 L
.11109 .64754 L
.11016 .64957 L
.11016 .64957 L
.10924 .65161 L
.10924 .65161 L
.10828 .65351 L
.10828 .65351 L
.10722 .65517 L
.10722 .65517 L
.10644 .65622 L
.10644 .65622 L
.10612 .65671 L
.10612 .65671 L
.10509 .65841 L
.10509 .65841 L
.10407 .66012 L
.10407 .66012 L
.10304 .66181 L
.10304 .66181 L
.10198 .66342 L
.10198 .66342 L
.10089 .66494 L
.10089 .66494 L
.09975 .66635 L
.09975 .66635 L
.09858 .66767 L
.09858 .66767 L
.09704 .66811 L
.09704 .66811 L
.09611 .67001 L
.09611 .67001 L
.09597 .67025 L
.09597 .67025 L
.09498 .6714 L
.09498 .6714 L
.09382 .67273 L
.09382 .67273 L
.09264 .67402 L
.09264 .67402 L
.09145 .67527 L
.09145 .67527 L
.09023 .67646 L
.09023 .67646 L
.08898 .67759 L
.08898 .67759 L
.08772 .67866 L
.08772 .67866 L
.08642 .67967 L
.08642 .67967 L
.08364 .67721 L
.08364 .67721 L
.08282 .67933 L
.08282 .67933 L
.08188 .68117 L
.08188 .68117 L
.08096 .68303 L
.08096 .68303 L
.08027 .68541 L
.08027 .68541 L
.07817 .68458 L
.07817 .68458 L
.07672 .68524 L
.07672 .68524 L
.07526 .68587 L
.07526 .68587 L
.0738 .68649 L
.0738 .68649 L
.07234 .6871 L
.07234 .6871 L
.07087 .68772 L
.07087 .68772 L
.0694 .68831 L
.0694 .68831 L
.06786 .68877 L
.06786 .68877 L
.06619 .6889 L
.06619 .6889 L
.06418 .68825 L
.06418 .68825 L
.06169 .68648 L
.06169 .68648 L
.08239 .72918 L
.10723 .76962 L
.13597 .80738 L
.16833 .8421 L
.20397 .87342 L
.24256 .90105 L
.28371 .9247 L
.327 .94413 L
.37201 .95917 L
.41829 .96965 L
.46539 .97548 L
.51283 .97659 L
.56015 .97298 L
.60688 .96468 L
.65254 .95177 L
.6967 .93439 L
.73891 .9127 L
.77875 .88691 L
.81583 .85729 L
.84978 .82413 L
.88026 .78776 L
.90697 .74853 L
.92965 .70685 L
.94806 .66311 L
.96204 .61776 L
.97143 .57124 L
.97615 .52402 L
.97615 .47656 L
.97143 .42934 L
.96204 .38283 L
.94806 .33747 L
.92965 .29374 L
.90697 .25205 L
.88026 .21282 L
.84978 .17645 L
.81583 .14329 L
.77875 .11367 L
.73891 .08789 L
.6967 .0662 L
.65254 .04881 L
.60688 .0359 L
.56015 .0276 L
.51283 .02399 L
.46539 .0251 L
.41829 .03093 L
.37201 .04141 L
.327 .05645 L
.28371 .07589 L
.24256 .09954 L
.20397 .12716 L
.16833 .15849 L
.13597 .1932 L
.10723 .23097 L
.08239 .2714 L
.06169 .31411 L
F
0 .996 .996 0 k
.06183 .68679 m
.06452 .68904 L
.06452 .68904 L
.06662 .68989 L
.06662 .68989 L
.06832 .68981 L
.06832 .68981 L
.06986 .68937 L
.06986 .68937 L
.07133 .68877 L
.07133 .68877 L
.07278 .68812 L
.07278 .68812 L
.07421 .68743 L
.07421 .68743 L
.07564 .68672 L
.07564 .68672 L
.07705 .686 L
.07705 .686 L
.07846 .68524 L
.07846 .68524 L
.08034 .68558 L
.08034 .68558 L
.08111 .68338 L
.08111 .68338 L
.08205 .68155 L
.08205 .68155 L
.08297 .67968 L
.08297 .67968 L
.08377 .67751 L
.08377 .67751 L
.08653 .6799 L
.08653 .6799 L
.0878 .67885 L
.0878 .67885 L
.08905 .67775 L
.08905 .67775 L
.09028 .67659 L
.09028 .67659 L
.09149 .67538 L
.09149 .67538 L
.09268 .67411 L
.09268 .67411 L
.09385 .6728 L
.09385 .6728 L
.095 .67146 L
.095 .67146 L
.09605 .67021 L
.09605 .67021 L
.09614 .67006 L
.09614 .67006 L
.09707 .66817 L
.09707 .66817 L
.09859 .66769 L
.09859 .66769 L
.09976 .66637 L
.09976 .66637 L
.10089 .66496 L
.10089 .66496 L
.10199 .66344 L
.10199 .66344 L
.10304 .66182 L
.10304 .66182 L
.10407 .66013 L
.10407 .66013 L
.10509 .65842 L
.10509 .65842 L
.10613 .65672 L
.10613 .65672 L
.10644 .65622 L
.10644 .65622 L
.10723 .65518 L
.10723 .65518 L
.10828 .65351 L
.10828 .65351 L
.10924 .65161 L
.10924 .65161 L
.11016 .64958 L
.11016 .64958 L
.11109 .64754 L
.11109 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .6412 L
.11382 .6412 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28658 .52275 L
.28658 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .5246 L
.29844 .5246 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30255 .52527 L
.30255 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52564 L
.30498 .52564 L
.30661 .5259 L
.30661 .5259 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52723 L
.31481 .52723 L
.31624 .52747 L
.31624 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52802 L
.31975 .52802 L
.3214 .52829 L
.3214 .52829 L
.32305 .52856 L
.32305 .52856 L
.3247 .52883 L
.3247 .52883 L
.32635 .5291 L
.32635 .5291 L
.32801 .52937 L
.32801 .52937 L
.32818 .5294 L
.32818 .5294 L
.32967 .52963 L
.32967 .52963 L
.33132 .5299 L
.33132 .5299 L
.33298 .53017 L
.33298 .53017 L
.33465 .53044 L
.33465 .53044 L
.33631 .53071 L
.33631 .53071 L
.33798 .53098 L
.33798 .53098 L
.33875 .5311 L
.33875 .5311 L
.33965 .53125 L
.33965 .53125 L
.34132 .53151 L
.34132 .53151 L
.34299 .53178 L
.34299 .53178 L
.34466 .53205 L
.34466 .53205 L
.34634 .53232 L
.34634 .53232 L
.34802 .53259 L
.34802 .53259 L
.3482 .53262 L
.3482 .53262 L
.3497 .53285 L
.3497 .53285 L
.35138 .53312 L
.35138 .53312 L
.35307 .53338 L
.35307 .53338 L
.35476 .53365 L
.35476 .53365 L
.35645 .53391 L
.35645 .53391 L
.35674 .53396 L
.35674 .53396 L
.35814 .53418 L
.35814 .53418 L
.35984 .53444 L
.35984 .53444 L
.36154 .5347 L
.36154 .5347 L
.36324 .53496 L
.36324 .53496 L
.3645 .53515 L
.3645 .53515 L
.36495 .53522 L
.36495 .53522 L
.36666 .53548 L
.36666 .53548 L
.36837 .53573 L
.36837 .53573 L
.37008 .53599 L
.37008 .53599 L
.37161 .53622 L
.37161 .53622 L
.3718 .53625 L
.3718 .53625 L
.37352 .5365 L
.37352 .5365 L
.37525 .53675 L
.37525 .53675 L
.37698 .537 L
.37698 .537 L
.37815 .53716 L
.37815 .53716 L
.37871 .53724 L
.37871 .53724 L
.38045 .53749 L
.38045 .53749 L
.38219 .53773 L
.38219 .53773 L
.38393 .53797 L
.38393 .53797 L
.3842 .53801 L
.3842 .53801 L
.38568 .5382 L
.38568 .5382 L
.38743 .53844 L
.38743 .53844 L
.38919 .53867 L
.38919 .53867 L
.38983 .53875 L
.38983 .53875 L
.39095 .5389 L
.39095 .5389 L
.39272 .53912 L
.39272 .53912 L
.39449 .53934 L
.39449 .53934 L
.39507 .53942 L
.39507 .53942 L
.39627 .53956 L
.39627 .53956 L
.39805 .53977 L
.39805 .53977 L
.39984 .53998 L
.39984 .53998 L
.39998 .54 L
.39998 .54 L
.40163 .54019 L
.40163 .54019 L
.40343 .54039 L
.40343 .54039 L
.40459 .54052 L
.40459 .54052 L
.40523 .54058 L
.40523 .54058 L
.40704 .54077 L
.40704 .54077 L
.40886 .54096 L
.40886 .54096 L
.40892 .54096 L
.40892 .54096 L
.41068 .54114 L
.41068 .54114 L
.41251 .54131 L
.41251 .54131 L
.41301 .54135 L
.41301 .54135 L
.41434 .54147 L
.41434 .54147 L
.41618 .54163 L
.41618 .54163 L
.41688 .54169 L
.41688 .54169 L
.41803 .54178 L
.41803 .54178 L
.41989 .54192 L
.41989 .54192 L
.42055 .54197 L
.42055 .54197 L
.42175 .54206 L
.42175 .54206 L
.42363 .54218 L
.42363 .54218 L
.42403 .54221 L
.42403 .54221 L
.42551 .5423 L
.42551 .5423 L
.42734 .5424 L
.42734 .5424 L
.42739 .54241 L
.42739 .54241 L
.42929 .5425 L
.42929 .5425 L
.43049 .54256 L
.43049 .54256 L
.4312 .54259 L
.4312 .54259 L
.43311 .54266 L
.43311 .54266 L
.4335 .54267 L
.4335 .54267 L
.43504 .54272 L
.43504 .54272 L
.43637 .54275 L
.43637 .54275 L
.43697 .54277 L
.43697 .54277 L
.43891 .5428 L
.43891 .5428 L
.43912 .5428 L
.43912 .5428 L
.44087 .54281 L
.44087 .54281 L
.44175 .54282 L
.44175 .54282 L
.44283 .54281 L
.44283 .54281 L
.44427 .5428 L
.44427 .5428 L
.44481 .5428 L
.44481 .5428 L
.44669 .54277 L
.44669 .54277 L
.4468 .54276 L
.4468 .54276 L
.44879 .54271 L
.44879 .54271 L
.44901 .5427 L
.44901 .5427 L
.45081 .54263 L
.45081 .54263 L
.45125 .54261 L
.45125 .54261 L
.45283 .54253 L
.45283 .54253 L
.4534 .5425 L
.4534 .5425 L
.45486 .54241 L
.45486 .54241 L
.45547 .54237 L
.45547 .54237 L
.45691 .54226 L
.45691 .54226 L
.45746 .54222 L
.45746 .54222 L
.45897 .54209 L
.45897 .54209 L
.45939 .54205 L
.45939 .54205 L
.46104 .54188 L
.46104 .54188 L
.46124 .54186 L
.46124 .54186 L
.46303 .54166 L
.46303 .54166 L
.46313 .54164 L
.46313 .54164 L
.46476 .54144 L
.46476 .54144 L
.46523 .54137 L
.46523 .54137 L
.46643 .5412 L
.46643 .5412 L
.46734 .54106 L
.46734 .54106 L
.46805 .54095 L
.46805 .54095 L
.46947 .54071 L
.46947 .54071 L
.46961 .54069 L
.46961 .54069 L
.47113 .54041 L
.47113 .54041 L
.47161 .54032 L
.47161 .54032 L
.47259 .54013 L
.47259 .54013 L
.47377 .53988 L
.47377 .53988 L
.47401 .53983 L
.47401 .53983 L
.47538 .53952 L
.47538 .53952 L
.47593 .53939 L
.47593 .53939 L
.47671 .5392 L
.47671 .5392 L
.478 .53888 L
.478 .53888 L
.47812 .53885 L
.47812 .53885 L
.47925 .53854 L
.47925 .53854 L
.48031 .53824 L
.48031 .53824 L
.48046 .5382 L
.48046 .5382 L
.48164 .53784 L
.48164 .53784 L
.48251 .53757 L
.48251 .53757 L
.48278 .53749 L
.48278 .53749 L
.48388 .53712 L
.48388 .53712 L
.48473 .53683 L
.48473 .53683 L
.48495 .53675 L
.48495 .53675 L
.48599 .53637 L
.48599 .53637 L
.48695 .536 L
.48695 .536 L
.487 .53599 L
.487 .53599 L
.48798 .5356 L
.48798 .5356 L
.48893 .5352 L
.48893 .5352 L
.48919 .5351 L
.48919 .5351 L
.48986 .53481 L
.48986 .53481 L
.49075 .5344 L
.49075 .5344 L
.49142 .53409 L
.49142 .53409 L
.49162 .534 L
.49162 .534 L
.49247 .53359 L
.49247 .53359 L
.49329 .53318 L
.49329 .53318 L
.49366 .53298 L
.49366 .53298 L
.49408 .53276 L
.49408 .53276 L
.49486 .53234 L
.49486 .53234 L
.49561 .53192 L
.49561 .53192 L
.4959 .53175 L
.4959 .53175 L
.49633 .5315 L
.49633 .5315 L
.49704 .53108 L
.49704 .53108 L
.49773 .53065 L
.49773 .53065 L
.49814 .53039 L
.49814 .53039 L
.49839 .53023 L
.49839 .53023 L
.49904 .5298 L
.49904 .5298 L
.49967 .52937 L
.49967 .52937 L
.50028 .52894 L
.50028 .52894 L
.50037 .52888 L
.50037 .52888 L
.50087 .52851 L
.50087 .52851 L
.50144 .52808 L
.50144 .52808 L
.502 .52765 L
.502 .52765 L
.50254 .52722 L
.50254 .52722 L
.50258 .52719 L
.50258 .52719 L
.50306 .5268 L
.50306 .5268 L
.50357 .52637 L
.50357 .52637 L
.50406 .52594 L
.50406 .52594 L
.50454 .52551 L
.50454 .52551 L
.50477 .5253 L
.50477 .5253 L
.50501 .52508 L
.50501 .52508 L
.50546 .52466 L
.50546 .52466 L
.50589 .52423 L
.50589 .52423 L
.50631 .52381 L
.50631 .52381 L
.50672 .52338 L
.50672 .52338 L
.50693 .52317 L
.50693 .52317 L
.50712 .52296 L
.50712 .52296 L
.50751 .52254 L
.50751 .52254 L
.50788 .52212 L
.50788 .52212 L
.50824 .5217 L
.50824 .5217 L
.50859 .52129 L
.50859 .52129 L
.50893 .52087 L
.50893 .52087 L
.50905 .52072 L
.50905 .52072 L
.50926 .52046 L
.50926 .52046 L
.50958 .52005 L
.50958 .52005 L
.50988 .51964 L
.50988 .51964 L
.51018 .51923 L
.51018 .51923 L
.51047 .51883 L
.51047 .51883 L
.51075 .51842 L
.51075 .51842 L
.51102 .51802 L
.51102 .51802 L
.51112 .51786 L
.51112 .51786 L
.51128 .51762 L
.51128 .51762 L
.51153 .51723 L
.51153 .51723 L
.51177 .51683 L
.51177 .51683 L
.51201 .51644 L
.51201 .51644 L
.51223 .51604 L
.51223 .51604 L
.51245 .51565 L
.51245 .51565 L
.51267 .51527 L
.51267 .51527 L
.51287 .51488 L
.51287 .51488 L
.51307 .5145 L
.51307 .5145 L
.51313 .51436 L
.51313 .51436 L
.51326 .51411 L
.51326 .51411 L
.51344 .51373 L
.51344 .51373 L
.51362 .51335 L
.51362 .51335 L
.51379 .51298 L
.51379 .51298 L
.51395 .5126 L
.51395 .5126 L
.51411 .51223 L
.51411 .51223 L
.51426 .51186 L
.51426 .51186 L
.5144 .51149 L
.5144 .51149 L
.51454 .51112 L
.51454 .51112 L
.51468 .51075 L
.51468 .51075 L
.51481 .51039 L
.51481 .51039 L
.51493 .51003 L
.51493 .51003 L
.51505 .50966 L
.51505 .50966 L
.51507 .50958 L
.51507 .50958 L
.51516 .5093 L
.51516 .5093 L
.51527 .50895 L
.51527 .50895 L
.51537 .50859 L
.51537 .50859 L
.51547 .50823 L
.51547 .50823 L
.51556 .50788 L
.51556 .50788 L
.51565 .50752 L
.51565 .50752 L
.51573 .50717 L
.51573 .50717 L
.51581 .50682 L
.51581 .50682 L
.51588 .50647 L
.51588 .50647 L
.51595 .50612 L
.51595 .50612 L
.51602 .50577 L
.51602 .50577 L
.51608 .50543 L
.51608 .50543 L
.51614 .50508 L
.51614 .50508 L
.51619 .50473 L
.51619 .50473 L
.51624 .50439 L
.51624 .50439 L
.51628 .50405 L
.51628 .50405 L
.51632 .5037 L
.51632 .5037 L
.51636 .50336 L
.51636 .50336 L
.51639 .50302 L
.51639 .50302 L
.51642 .50268 L
.51642 .50268 L
.51645 .50233 L
.51645 .50233 L
.51647 .50199 L
.51647 .50199 L
.51648 .50165 L
.51648 .50165 L
.5165 .50131 L
.5165 .50131 L
.51651 .50097 L
.51651 .50097 L
.51651 .50063 L
.51651 .50063 L
.51652 .50029 L
.51652 .50029 L
.51651 .49995 L
.51651 .49995 L
.51651 .49961 L
.51651 .49961 L
.5165 .49927 L
.5165 .49927 L
.51648 .49893 L
.51648 .49893 L
.51647 .49859 L
.51647 .49859 L
.51645 .49825 L
.51645 .49825 L
.51642 .49791 L
.51642 .49791 L
.51639 .49757 L
.51639 .49757 L
.51636 .49722 L
.51636 .49722 L
.51632 .49688 L
.51632 .49688 L
.51628 .49654 L
.51628 .49654 L
.51624 .49619 L
.51624 .49619 L
.51619 .49585 L
.51619 .49585 L
.51614 .4955 L
.51614 .4955 L
.51608 .49516 L
.51608 .49516 L
.51602 .49481 L
.51602 .49481 L
.51595 .49446 L
.51595 .49446 L
.51588 .49411 L
.51588 .49411 L
.51581 .49376 L
.51581 .49376 L
.51573 .49341 L
.51573 .49341 L
.51565 .49306 L
.51565 .49306 L
.51556 .49271 L
.51556 .49271 L
.51547 .49235 L
.51547 .49235 L
.51537 .492 L
.51537 .492 L
.51527 .49164 L
.51527 .49164 L
.51516 .49128 L
.51516 .49128 L
.51507 .491 L
.51507 .491 L
.51505 .49092 L
.51505 .49092 L
.51493 .49056 L
.51493 .49056 L
.51481 .49019 L
.51481 .49019 L
.51468 .48983 L
.51468 .48983 L
.51454 .48946 L
.51454 .48946 L
.5144 .48909 L
.5144 .48909 L
.51426 .48873 L
.51426 .48873 L
.51411 .48835 L
.51411 .48835 L
.51395 .48798 L
.51395 .48798 L
.51379 .48761 L
.51379 .48761 L
.51362 .48723 L
.51362 .48723 L
.51344 .48685 L
.51344 .48685 L
.51326 .48647 L
.51326 .48647 L
.51313 .48622 L
.51313 .48622 L
.51307 .48609 L
.51307 .48609 L
.51287 .4857 L
.51287 .4857 L
.51267 .48532 L
.51267 .48532 L
.51245 .48493 L
.51245 .48493 L
.51223 .48454 L
.51223 .48454 L
.51201 .48415 L
.51201 .48415 L
.51177 .48375 L
.51177 .48375 L
.51153 .48336 L
.51153 .48336 L
.51128 .48296 L
.51128 .48296 L
.51112 .48272 L
.51112 .48272 L
.51102 .48256 L
.51102 .48256 L
.51075 .48216 L
.51075 .48216 L
.51047 .48175 L
.51047 .48175 L
.51018 .48135 L
.51018 .48135 L
.50988 .48094 L
.50988 .48094 L
.50958 .48053 L
.50958 .48053 L
.50926 .48012 L
.50926 .48012 L
.50905 .47986 L
.50905 .47986 L
.50893 .47971 L
.50893 .47971 L
.50859 .47929 L
.50859 .47929 L
.50824 .47888 L
.50824 .47888 L
.50788 .47846 L
.50788 .47846 L
.50751 .47804 L
.50751 .47804 L
.50712 .47762 L
.50712 .47762 L
.50693 .47742 L
.50693 .47742 L
.50672 .4772 L
.50672 .4772 L
.50631 .47678 L
.50631 .47678 L
.50589 .47635 L
.50589 .47635 L
.50546 .47593 L
.50546 .47593 L
.50501 .4755 L
.50501 .4755 L
.50477 .47528 L
.50477 .47528 L
.50454 .47507 L
.50454 .47507 L
.50406 .47465 L
.50406 .47465 L
.50357 .47422 L
.50357 .47422 L
.50306 .47379 L
.50306 .47379 L
.50258 .47339 L
.50258 .47339 L
.50254 .47336 L
.50254 .47336 L
.502 .47293 L
.502 .47293 L
.50144 .4725 L
.50144 .4725 L
.50087 .47207 L
.50087 .47207 L
.50037 .4717 L
.50037 .4717 L
.50028 .47164 L
.50028 .47164 L
.49967 .47121 L
.49967 .47121 L
.49904 .47078 L
.49904 .47078 L
.49839 .47035 L
.49839 .47035 L
.49814 .47019 L
.49814 .47019 L
.49773 .46993 L
.49773 .46993 L
.49704 .4695 L
.49704 .4695 L
.49633 .46908 L
.49633 .46908 L
.4959 .46883 L
.4959 .46883 L
.49561 .46866 L
.49561 .46866 L
.49486 .46824 L
.49486 .46824 L
.49408 .46782 L
.49408 .46782 L
.49366 .4676 L
.49366 .4676 L
.49329 .46741 L
.49329 .46741 L
.49247 .46699 L
.49247 .46699 L
.49162 .46658 L
.49162 .46658 L
.49142 .46649 L
.49142 .46649 L
.49075 .46618 L
.49075 .46618 L
.48986 .46578 L
.48986 .46578 L
.48919 .46549 L
.48919 .46549 L
.48893 .46538 L
.48893 .46538 L
.48798 .46499 L
.48798 .46499 L
.487 .4646 L
.487 .4646 L
.48695 .46458 L
.48695 .46458 L
.48599 .46421 L
.48599 .46421 L
.48495 .46384 L
.48495 .46384 L
.48473 .46376 L
.48473 .46376 L
.48388 .46346 L
.48388 .46346 L
.48278 .4631 L
.48278 .4631 L
.48251 .46301 L
.48251 .46301 L
.48164 .46274 L
.48164 .46274 L
.48046 .46239 L
.48046 .46239 L
.48031 .46234 L
.48031 .46234 L
.47925 .46204 L
.47925 .46204 L
.47812 .46174 L
.47812 .46174 L
.478 .46171 L
.478 .46171 L
.47671 .46138 L
.47671 .46138 L
.47593 .46119 L
.47593 .46119 L
.47538 .46106 L
.47538 .46106 L
.47401 .46075 L
.47401 .46075 L
.47377 .4607 L
.47377 .4607 L
.47259 .46046 L
.47259 .46046 L
.47161 .46026 L
.47161 .46026 L
.47113 .46017 L
.47113 .46017 L
.46961 .45989 L
.46961 .45989 L
.46947 .45987 L
.46947 .45987 L
.46805 .45963 L
.46805 .45963 L
.46734 .45952 L
.46734 .45952 L
.46643 .45938 L
.46643 .45938 L
.46523 .45921 L
.46523 .45921 L
.46476 .45915 L
.46476 .45915 L
.46313 .45894 L
.46313 .45894 L
.46303 .45893 L
.46303 .45893 L
.46124 .45872 L
.46124 .45872 L
.46104 .4587 L
.46104 .4587 L
.45939 .45853 L
.45939 .45853 L
.45897 .4585 L
.45897 .4585 L
.45746 .45836 L
.45746 .45836 L
.45691 .45832 L
.45691 .45832 L
.45547 .45821 L
.45547 .45821 L
.45486 .45817 L
.45486 .45817 L
.4534 .45808 L
.4534 .45808 L
.45283 .45805 L
.45283 .45805 L
.45125 .45797 L
.45125 .45797 L
.45081 .45795 L
.45081 .45795 L
.44901 .45788 L
.44901 .45788 L
.44879 .45787 L
.44879 .45787 L
.4468 .45782 L
.4468 .45782 L
.44669 .45782 L
.44669 .45782 L
.44481 .45778 L
.44481 .45778 L
.44427 .45778 L
.44427 .45778 L
.44283 .45777 L
.44283 .45777 L
.44175 .45777 L
.44175 .45777 L
.44087 .45777 L
.44087 .45777 L
.43912 .45778 L
.43912 .45778 L
.43891 .45779 L
.43891 .45779 L
.43697 .45782 L
.43697 .45782 L
.43637 .45783 L
.43637 .45783 L
.43504 .45786 L
.43504 .45786 L
.4335 .45791 L
.4335 .45791 L
.43311 .45792 L
.43311 .45792 L
.4312 .458 L
.4312 .458 L
.43049 .45803 L
.43049 .45803 L
.42929 .45808 L
.42929 .45808 L
.42739 .45818 L
.42739 .45818 L
.42734 .45818 L
.42734 .45818 L
.42551 .45828 L
.42551 .45828 L
.42403 .45837 L
.42403 .45837 L
.42363 .4584 L
.42363 .4584 L
.42175 .45852 L
.42175 .45852 L
.42055 .45861 L
.42055 .45861 L
.41989 .45866 L
.41989 .45866 L
.41803 .4588 L
.41803 .4588 L
.41688 .45889 L
.41688 .45889 L
.41618 .45895 L
.41618 .45895 L
.41434 .45911 L
.41434 .45911 L
.41301 .45923 L
.41301 .45923 L
.41251 .45928 L
.41251 .45928 L
.41068 .45945 L
.41068 .45945 L
.40892 .45962 L
.40892 .45962 L
.40886 .45963 L
.40886 .45963 L
.40704 .45981 L
.40704 .45981 L
.40523 .46 L
.40523 .46 L
.40459 .46007 L
.40459 .46007 L
.40343 .46019 L
.40343 .46019 L
.40163 .46039 L
.40163 .46039 L
.39998 .46058 L
.39998 .46058 L
.39984 .4606 L
.39984 .4606 L
.39805 .46081 L
.39805 .46081 L
.39627 .46102 L
.39627 .46102 L
.39507 .46117 L
.39507 .46117 L
.39449 .46124 L
.39449 .46124 L
.39272 .46146 L
.39272 .46146 L
.39095 .46168 L
.39095 .46168 L
.38983 .46183 L
.38983 .46183 L
.38919 .46191 L
.38919 .46191 L
.38743 .46214 L
.38743 .46214 L
.38568 .46238 L
.38568 .46238 L
.3842 .46258 L
.3842 .46258 L
.38393 .46261 L
.38393 .46261 L
.38219 .46285 L
.38219 .46285 L
.38045 .4631 L
.38045 .4631 L
.37871 .46334 L
.37871 .46334 L
.37815 .46342 L
.37815 .46342 L
.37698 .46359 L
.37698 .46359 L
.37525 .46384 L
.37525 .46384 L
.37352 .46409 L
.37352 .46409 L
.3718 .46434 L
.3718 .46434 L
.37161 .46437 L
.37161 .46437 L
.37008 .46459 L
.37008 .46459 L
.36837 .46485 L
.36837 .46485 L
.36666 .46511 L
.36666 .46511 L
.36495 .46536 L
.36495 .46536 L
.3645 .46543 L
.3645 .46543 L
.36324 .46562 L
.36324 .46562 L
.36154 .46588 L
.36154 .46588 L
.35984 .46615 L
.35984 .46615 L
.35814 .46641 L
.35814 .46641 L
.35674 .46662 L
.35674 .46662 L
.35645 .46667 L
.35645 .46667 L
.35476 .46694 L
.35476 .46694 L
.35307 .4672 L
.35307 .4672 L
.35138 .46747 L
.35138 .46747 L
.3497 .46773 L
.3497 .46773 L
.3482 .46797 L
.3482 .46797 L
.34802 .468 L
.34802 .468 L
.34634 .46827 L
.34634 .46827 L
.34466 .46854 L
.34466 .46854 L
.34299 .4688 L
.34299 .4688 L
.34132 .46907 L
.34132 .46907 L
.33965 .46934 L
.33965 .46934 L
.33875 .46948 L
.33875 .46948 L
.33798 .4696 L
.33798 .4696 L
.33631 .46987 L
.33631 .46987 L
.33465 .47015 L
.33465 .47015 L
.33298 .47042 L
.33298 .47042 L
.33132 .47068 L
.33132 .47068 L
.32967 .47095 L
.32967 .47095 L
.32818 .47118 L
.32818 .47118 L
.32801 .47121 L
.32801 .47121 L
.32635 .47148 L
.32635 .47148 L
.3247 .47175 L
.3247 .47175 L
.32305 .47202 L
.32305 .47202 L
.3214 .47229 L
.3214 .47229 L
.31975 .47256 L
.31975 .47256 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31624 .47312 L
.31624 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47415 L
.30989 .47415 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30255 .47531 L
.30255 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .35101 L
.11016 .35101 L
.10924 .34897 L
.10924 .34897 L
.10828 .34707 L
.10828 .34707 L
.10723 .34541 L
.10723 .34541 L
.10644 .34436 L
.10644 .34436 L
.10613 .34387 L
.10613 .34387 L
.10509 .34217 L
.10509 .34217 L
.10407 .34045 L
.10407 .34045 L
.10304 .33877 L
.10304 .33877 L
.10199 .33715 L
.10199 .33715 L
.10089 .33563 L
.10089 .33563 L
.09976 .33421 L
.09976 .33421 L
.09859 .3329 L
.09859 .3329 L
.09707 .33242 L
.09707 .33242 L
.09614 .33052 L
.09614 .33052 L
.09605 .33037 L
.09605 .33037 L
.095 .32913 L
.095 .32913 L
.09385 .32778 L
.09385 .32778 L
.09268 .32647 L
.09268 .32647 L
.09149 .3252 L
.09149 .3252 L
.09028 .32399 L
.09028 .32399 L
.08905 .32283 L
.08905 .32283 L
.0878 .32173 L
.0878 .32173 L
.08653 .32068 L
.08653 .32068 L
.08377 .32307 L
.08377 .32307 L
.08297 .3209 L
.08297 .3209 L
.08205 .31903 L
.08205 .31903 L
.08111 .3172 L
.08111 .3172 L
.08034 .315 L
.08034 .315 L
.07846 .31534 L
.07846 .31534 L
.07705 .31459 L
.07705 .31459 L
.07564 .31386 L
.07564 .31386 L
.07421 .31315 L
.07421 .31315 L
.07278 .31247 L
.07278 .31247 L
.07133 .31181 L
.07133 .31181 L
.06986 .31122 L
.06986 .31122 L
.06832 .31077 L
.06832 .31077 L
.06662 .3107 L
.06662 .3107 L
.06452 .31154 L
.06452 .31154 L
.06183 .31379 L
.06183 .31379 L
.08255 .27111 L
.10741 .23071 L
.13617 .19297 L
.16854 .15828 L
.20419 .12699 L
.24279 .09939 L
.28393 .07577 L
.32722 .05636 L
.37223 .04135 L
.41851 .03089 L
.46559 .02509 L
.51303 .02399 L
.56033 .02762 L
.60704 .03594 L
.65269 .04886 L
.69683 .06625 L
.73902 .08795 L
.77885 .11374 L
.81591 .14336 L
.84984 .17652 L
.88031 .21289 L
.907 .25211 L
.92967 .29379 L
.94808 .33751 L
.96205 .38286 L
.97144 .42936 L
.97615 .47657 L
.97615 .52401 L
.97144 .57122 L
.96205 .61773 L
.94808 .66307 L
.92967 .7068 L
.907 .74848 L
.88031 .78769 L
.84984 .82406 L
.81591 .85722 L
.77885 .88684 L
.73902 .91263 L
.69683 .93433 L
.65269 .95172 L
.60704 .96464 L
.56033 .97296 L
.51303 .97659 L
.46559 .9755 L
.41851 .96969 L
.37223 .95923 L
.32722 .94422 L
.28393 .92481 L
.24279 .90119 L
.20419 .8736 L
.16854 .8423 L
.13617 .80761 L
.10741 .76988 L
.08255 .72947 L
.06183 .68679 L
F
.06183 .31379 m
.06452 .31154 L
.06452 .31154 L
.06662 .3107 L
.06662 .3107 L
.06832 .31077 L
.06832 .31077 L
.06986 .31122 L
.06986 .31122 L
.07133 .31181 L
.07133 .31181 L
.07278 .31247 L
.07278 .31247 L
.07421 .31315 L
.07421 .31315 L
.07564 .31386 L
.07564 .31386 L
.07705 .31459 L
.07705 .31459 L
.07846 .31534 L
.07846 .31534 L
.08034 .315 L
.08034 .315 L
.08111 .3172 L
.08111 .3172 L
.08205 .31903 L
.08205 .31903 L
.08297 .3209 L
.08297 .3209 L
.08377 .32307 L
.08377 .32307 L
.08653 .32068 L
.08653 .32068 L
.0878 .32173 L
.0878 .32173 L
.08905 .32283 L
.08905 .32283 L
.09028 .32399 L
.09028 .32399 L
.09149 .3252 L
.09149 .3252 L
.09268 .32647 L
.09268 .32647 L
.09385 .32778 L
.09385 .32778 L
.095 .32913 L
.095 .32913 L
.09605 .33037 L
.09605 .33037 L
.09614 .33052 L
.09614 .33052 L
.09707 .33242 L
.09707 .33242 L
.09859 .3329 L
.09859 .3329 L
.09976 .33421 L
.09976 .33421 L
.10089 .33563 L
.10089 .33563 L
.10199 .33715 L
.10199 .33715 L
.10304 .33877 L
.10304 .33877 L
.10407 .34045 L
.10407 .34045 L
.10509 .34217 L
.10509 .34217 L
.10613 .34387 L
.10613 .34387 L
.10644 .34436 L
.10644 .34436 L
.10723 .34541 L
.10723 .34541 L
.10828 .34707 L
.10828 .34707 L
.10924 .34897 L
.10924 .34897 L
.11016 .35101 L
.11016 .35101 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11265 .35613 L
.11265 .35613 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28658 .47783 L
.28658 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30255 .47531 L
.30255 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47415 L
.30989 .47415 L
.31153 .47389 L
.31153 .47389 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31624 .47312 L
.31624 .47312 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47256 L
.31975 .47256 L
.3214 .47229 L
.3214 .47229 L
.32305 .47202 L
.32305 .47202 L
.3247 .47175 L
.3247 .47175 L
.32635 .47148 L
.32635 .47148 L
.32801 .47121 L
.32801 .47121 L
.32818 .47118 L
.32818 .47118 L
.32967 .47095 L
.32967 .47095 L
.33132 .47068 L
.33132 .47068 L
.33298 .47042 L
.33298 .47042 L
.33465 .47015 L
.33465 .47015 L
.33631 .46987 L
.33631 .46987 L
.33798 .4696 L
.33798 .4696 L
.33875 .46948 L
.33875 .46948 L
.33965 .46934 L
.33965 .46934 L
.34132 .46907 L
.34132 .46907 L
.34299 .4688 L
.34299 .4688 L
.34466 .46854 L
.34466 .46854 L
.34634 .46827 L
.34634 .46827 L
.34802 .468 L
.34802 .468 L
.3482 .46797 L
.3482 .46797 L
.3497 .46773 L
.3497 .46773 L
.35138 .46747 L
.35138 .46747 L
.35307 .4672 L
.35307 .4672 L
.35476 .46694 L
.35476 .46694 L
.35645 .46667 L
.35645 .46667 L
.35674 .46662 L
.35674 .46662 L
.35814 .46641 L
.35814 .46641 L
.35984 .46615 L
.35984 .46615 L
.36154 .46588 L
.36154 .46588 L
.36324 .46562 L
.36324 .46562 L
.3645 .46543 L
.3645 .46543 L
.36495 .46536 L
.36495 .46536 L
.36666 .46511 L
.36666 .46511 L
.36837 .46485 L
.36837 .46485 L
.37008 .46459 L
.37008 .46459 L
.37161 .46437 L
.37161 .46437 L
.3718 .46434 L
.3718 .46434 L
.37352 .46409 L
.37352 .46409 L
.37525 .46384 L
.37525 .46384 L
.37698 .46359 L
.37698 .46359 L
.37815 .46342 L
.37815 .46342 L
.37871 .46334 L
.37871 .46334 L
.38045 .4631 L
.38045 .4631 L
.38219 .46285 L
.38219 .46285 L
.38393 .46261 L
.38393 .46261 L
.3842 .46258 L
.3842 .46258 L
.38568 .46238 L
.38568 .46238 L
.38743 .46214 L
.38743 .46214 L
.38919 .46191 L
.38919 .46191 L
.38983 .46183 L
.38983 .46183 L
.39095 .46168 L
.39095 .46168 L
.39272 .46146 L
.39272 .46146 L
.39449 .46124 L
.39449 .46124 L
.39507 .46117 L
.39507 .46117 L
.39627 .46102 L
.39627 .46102 L
.39805 .46081 L
.39805 .46081 L
.39984 .4606 L
.39984 .4606 L
.39998 .46058 L
.39998 .46058 L
.40163 .46039 L
.40163 .46039 L
.40343 .46019 L
.40343 .46019 L
.40459 .46007 L
.40459 .46007 L
.40523 .46 L
.40523 .46 L
.40704 .45981 L
.40704 .45981 L
.40886 .45963 L
.40886 .45963 L
.40892 .45962 L
.40892 .45962 L
.41068 .45945 L
.41068 .45945 L
.41251 .45928 L
.41251 .45928 L
.41301 .45923 L
.41301 .45923 L
.41434 .45911 L
.41434 .45911 L
.41618 .45895 L
.41618 .45895 L
.41688 .45889 L
.41688 .45889 L
.41803 .4588 L
.41803 .4588 L
.41989 .45866 L
.41989 .45866 L
.42055 .45861 L
.42055 .45861 L
.42175 .45852 L
.42175 .45852 L
.42363 .4584 L
.42363 .4584 L
.42403 .45837 L
.42403 .45837 L
.42551 .45828 L
.42551 .45828 L
.42734 .45818 L
.42734 .45818 L
.42739 .45818 L
.42739 .45818 L
.42929 .45808 L
.42929 .45808 L
.43049 .45803 L
.43049 .45803 L
.4312 .458 L
.4312 .458 L
.43311 .45792 L
.43311 .45792 L
.4335 .45791 L
.4335 .45791 L
.43504 .45786 L
.43504 .45786 L
.43637 .45783 L
.43637 .45783 L
.43697 .45782 L
.43697 .45782 L
.43891 .45779 L
.43891 .45779 L
.43912 .45778 L
.43912 .45778 L
.44087 .45777 L
.44087 .45777 L
.44175 .45777 L
.44175 .45777 L
.44283 .45777 L
.44283 .45777 L
.44427 .45778 L
.44427 .45778 L
.44481 .45778 L
.44481 .45778 L
.44669 .45782 L
.44669 .45782 L
.4468 .45782 L
.4468 .45782 L
.44879 .45787 L
.44879 .45787 L
.44901 .45788 L
.44901 .45788 L
.45081 .45795 L
.45081 .45795 L
.45125 .45797 L
.45125 .45797 L
.45283 .45805 L
.45283 .45805 L
.4534 .45808 L
.4534 .45808 L
.45486 .45817 L
.45486 .45817 L
.45547 .45821 L
.45547 .45821 L
.45691 .45832 L
.45691 .45832 L
.45746 .45836 L
.45746 .45836 L
.45897 .4585 L
.45897 .4585 L
.45939 .45853 L
.45939 .45853 L
.46104 .4587 L
.46104 .4587 L
.46124 .45872 L
.46124 .45872 L
.46303 .45893 L
.46303 .45893 L
.46313 .45894 L
.46313 .45894 L
.46476 .45915 L
.46476 .45915 L
.46523 .45921 L
.46523 .45921 L
.46643 .45938 L
.46643 .45938 L
.46734 .45952 L
.46734 .45952 L
.46805 .45963 L
.46805 .45963 L
.46947 .45987 L
.46947 .45987 L
.46961 .45989 L
.46961 .45989 L
.47113 .46017 L
.47113 .46017 L
.47161 .46026 L
.47161 .46026 L
.47259 .46046 L
.47259 .46046 L
.47377 .4607 L
.47377 .4607 L
.47401 .46075 L
.47401 .46075 L
.47538 .46106 L
.47538 .46106 L
.47593 .46119 L
.47593 .46119 L
.47671 .46138 L
.47671 .46138 L
.478 .46171 L
.478 .46171 L
.47812 .46174 L
.47812 .46174 L
.47925 .46204 L
.47925 .46204 L
.48031 .46234 L
.48031 .46234 L
.48046 .46239 L
.48046 .46239 L
.48164 .46274 L
.48164 .46274 L
.48251 .46301 L
.48251 .46301 L
.48278 .4631 L
.48278 .4631 L
.48388 .46346 L
.48388 .46346 L
.48473 .46376 L
.48473 .46376 L
.48495 .46384 L
.48495 .46384 L
.48599 .46421 L
.48599 .46421 L
.48695 .46458 L
.48695 .46458 L
.487 .4646 L
.487 .4646 L
.48798 .46499 L
.48798 .46499 L
.48893 .46538 L
.48893 .46538 L
.48919 .46549 L
.48919 .46549 L
.48986 .46578 L
.48986 .46578 L
.49075 .46618 L
.49075 .46618 L
.49142 .46649 L
.49142 .46649 L
.49162 .46658 L
.49162 .46658 L
.49247 .46699 L
.49247 .46699 L
.49329 .46741 L
.49329 .46741 L
.49366 .4676 L
.49366 .4676 L
.49408 .46782 L
.49408 .46782 L
.49486 .46824 L
.49486 .46824 L
.49561 .46866 L
.49561 .46866 L
.4959 .46883 L
.4959 .46883 L
.49633 .46908 L
.49633 .46908 L
.49704 .4695 L
.49704 .4695 L
.49773 .46993 L
.49773 .46993 L
.49814 .47019 L
.49814 .47019 L
.49839 .47035 L
.49839 .47035 L
.49904 .47078 L
.49904 .47078 L
.49967 .47121 L
.49967 .47121 L
.50028 .47164 L
.50028 .47164 L
.50037 .4717 L
.50037 .4717 L
.50087 .47207 L
.50087 .47207 L
.50144 .4725 L
.50144 .4725 L
.502 .47293 L
.502 .47293 L
.50254 .47336 L
.50254 .47336 L
.50258 .47339 L
.50258 .47339 L
.50306 .47379 L
.50306 .47379 L
.50357 .47422 L
.50357 .47422 L
.50406 .47465 L
.50406 .47465 L
.50454 .47507 L
.50454 .47507 L
.50477 .47528 L
.50477 .47528 L
.50501 .4755 L
.50501 .4755 L
.50546 .47593 L
.50546 .47593 L
.50589 .47635 L
.50589 .47635 L
.50631 .47678 L
.50631 .47678 L
.50672 .4772 L
.50672 .4772 L
.50693 .47742 L
.50693 .47742 L
.50712 .47762 L
.50712 .47762 L
.50751 .47804 L
.50751 .47804 L
.50788 .47846 L
.50788 .47846 L
.50824 .47888 L
.50824 .47888 L
.50859 .47929 L
.50859 .47929 L
.50893 .47971 L
.50893 .47971 L
.50905 .47986 L
.50905 .47986 L
.50926 .48012 L
.50926 .48012 L
.50958 .48053 L
.50958 .48053 L
.50988 .48094 L
.50988 .48094 L
.51018 .48135 L
.51018 .48135 L
.51047 .48175 L
.51047 .48175 L
.51075 .48216 L
.51075 .48216 L
.51102 .48256 L
.51102 .48256 L
.51112 .48272 L
.51112 .48272 L
.51128 .48296 L
.51128 .48296 L
.51153 .48336 L
.51153 .48336 L
.51177 .48375 L
.51177 .48375 L
.51201 .48415 L
.51201 .48415 L
.51223 .48454 L
.51223 .48454 L
.51245 .48493 L
.51245 .48493 L
.51267 .48532 L
.51267 .48532 L
.51287 .4857 L
.51287 .4857 L
.51307 .48609 L
.51307 .48609 L
.51313 .48622 L
.51313 .48622 L
.51326 .48647 L
.51326 .48647 L
.51344 .48685 L
.51344 .48685 L
.51362 .48723 L
.51362 .48723 L
.51379 .48761 L
.51379 .48761 L
.51395 .48798 L
.51395 .48798 L
.51411 .48835 L
.51411 .48835 L
.51426 .48873 L
.51426 .48873 L
.5144 .48909 L
.5144 .48909 L
.51454 .48946 L
.51454 .48946 L
.51468 .48983 L
.51468 .48983 L
.51481 .49019 L
.51481 .49019 L
.51493 .49056 L
.51493 .49056 L
.51505 .49092 L
.51505 .49092 L
.51507 .491 L
.51507 .491 L
.51516 .49128 L
.51516 .49128 L
.51527 .49164 L
.51527 .49164 L
.51537 .492 L
.51537 .492 L
.51547 .49235 L
.51547 .49235 L
.51556 .49271 L
.51556 .49271 L
.51565 .49306 L
.51565 .49306 L
.51573 .49341 L
.51573 .49341 L
.51581 .49376 L
.51581 .49376 L
.51588 .49411 L
.51588 .49411 L
.51595 .49446 L
.51595 .49446 L
.51602 .49481 L
.51602 .49481 L
.51608 .49516 L
.51608 .49516 L
.51614 .4955 L
.51614 .4955 L
.51619 .49585 L
.51619 .49585 L
.51624 .49619 L
.51624 .49619 L
.51628 .49654 L
.51628 .49654 L
.51632 .49688 L
.51632 .49688 L
.51636 .49722 L
.51636 .49722 L
.51639 .49757 L
.51639 .49757 L
.51642 .49791 L
.51642 .49791 L
.51645 .49825 L
.51645 .49825 L
.51647 .49859 L
.51647 .49859 L
.51648 .49893 L
.51648 .49893 L
.5165 .49927 L
.5165 .49927 L
.51651 .49961 L
.51651 .49961 L
.51651 .49995 L
.51651 .49995 L
.51652 .50029 L
.51652 .50029 L
.51651 .50063 L
.51651 .50063 L
.51651 .50097 L
.51651 .50097 L
.5165 .50131 L
.5165 .50131 L
.51648 .50165 L
.51648 .50165 L
.51647 .50199 L
.51647 .50199 L
.51645 .50233 L
.51645 .50233 L
.51642 .50268 L
.51642 .50268 L
.51639 .50302 L
.51639 .50302 L
.51636 .50336 L
.51636 .50336 L
.51632 .5037 L
.51632 .5037 L
.51628 .50405 L
.51628 .50405 L
.51624 .50439 L
.51624 .50439 L
.51619 .50473 L
.51619 .50473 L
.51614 .50508 L
.51614 .50508 L
.51608 .50543 L
.51608 .50543 L
.51602 .50577 L
.51602 .50577 L
.51595 .50612 L
.51595 .50612 L
.51588 .50647 L
.51588 .50647 L
.51581 .50682 L
.51581 .50682 L
.51573 .50717 L
.51573 .50717 L
.51565 .50752 L
.51565 .50752 L
.51556 .50788 L
.51556 .50788 L
.51547 .50823 L
.51547 .50823 L
.51537 .50859 L
.51537 .50859 L
.51527 .50895 L
.51527 .50895 L
.51516 .5093 L
.51516 .5093 L
.51507 .50958 L
.51507 .50958 L
.51505 .50966 L
.51505 .50966 L
.51493 .51003 L
.51493 .51003 L
.51481 .51039 L
.51481 .51039 L
.51468 .51075 L
.51468 .51075 L
.51454 .51112 L
.51454 .51112 L
.5144 .51149 L
.5144 .51149 L
.51426 .51186 L
.51426 .51186 L
.51411 .51223 L
.51411 .51223 L
.51395 .5126 L
.51395 .5126 L
.51379 .51298 L
.51379 .51298 L
.51362 .51335 L
.51362 .51335 L
.51344 .51373 L
.51344 .51373 L
.51326 .51411 L
.51326 .51411 L
.51313 .51436 L
.51313 .51436 L
.51307 .5145 L
.51307 .5145 L
.51287 .51488 L
.51287 .51488 L
.51267 .51527 L
.51267 .51527 L
.51245 .51565 L
.51245 .51565 L
.51223 .51604 L
.51223 .51604 L
.51201 .51644 L
.51201 .51644 L
.51177 .51683 L
.51177 .51683 L
.51153 .51723 L
.51153 .51723 L
.51128 .51762 L
.51128 .51762 L
.51112 .51786 L
.51112 .51786 L
.51102 .51802 L
.51102 .51802 L
.51075 .51842 L
.51075 .51842 L
.51047 .51883 L
.51047 .51883 L
.51018 .51923 L
.51018 .51923 L
.50988 .51964 L
.50988 .51964 L
.50958 .52005 L
.50958 .52005 L
.50926 .52046 L
.50926 .52046 L
.50905 .52072 L
.50905 .52072 L
.50893 .52087 L
.50893 .52087 L
.50859 .52129 L
.50859 .52129 L
.50824 .5217 L
.50824 .5217 L
.50788 .52212 L
.50788 .52212 L
.50751 .52254 L
.50751 .52254 L
.50712 .52296 L
.50712 .52296 L
.50693 .52317 L
.50693 .52317 L
.50672 .52338 L
.50672 .52338 L
.50631 .52381 L
.50631 .52381 L
.50589 .52423 L
.50589 .52423 L
.50546 .52466 L
.50546 .52466 L
.50501 .52508 L
.50501 .52508 L
.50477 .5253 L
.50477 .5253 L
.50454 .52551 L
.50454 .52551 L
.50406 .52594 L
.50406 .52594 L
.50357 .52637 L
.50357 .52637 L
.50306 .5268 L
.50306 .5268 L
.50258 .52719 L
.50258 .52719 L
.50254 .52722 L
.50254 .52722 L
.502 .52765 L
.502 .52765 L
.50144 .52808 L
.50144 .52808 L
.50087 .52851 L
.50087 .52851 L
.50037 .52888 L
.50037 .52888 L
.50028 .52894 L
.50028 .52894 L
.49967 .52937 L
.49967 .52937 L
.49904 .5298 L
.49904 .5298 L
.49839 .53023 L
.49839 .53023 L
.49814 .53039 L
.49814 .53039 L
.49773 .53065 L
.49773 .53065 L
.49704 .53108 L
.49704 .53108 L
.49633 .5315 L
.49633 .5315 L
.4959 .53175 L
.4959 .53175 L
.49561 .53192 L
.49561 .53192 L
.49486 .53234 L
.49486 .53234 L
.49408 .53276 L
.49408 .53276 L
.49366 .53298 L
.49366 .53298 L
.49329 .53318 L
.49329 .53318 L
.49247 .53359 L
.49247 .53359 L
.49162 .534 L
.49162 .534 L
.49142 .53409 L
.49142 .53409 L
.49075 .5344 L
.49075 .5344 L
.48986 .53481 L
.48986 .53481 L
.48919 .5351 L
.48919 .5351 L
.48893 .5352 L
.48893 .5352 L
.48798 .5356 L
.48798 .5356 L
.487 .53599 L
.487 .53599 L
.48695 .536 L
.48695 .536 L
.48599 .53637 L
.48599 .53637 L
.48495 .53675 L
.48495 .53675 L
.48473 .53683 L
.48473 .53683 L
.48388 .53712 L
.48388 .53712 L
.48278 .53749 L
.48278 .53749 L
.48251 .53757 L
.48251 .53757 L
.48164 .53784 L
.48164 .53784 L
.48046 .5382 L
.48046 .5382 L
.48031 .53824 L
.48031 .53824 L
.47925 .53854 L
.47925 .53854 L
.47812 .53885 L
.47812 .53885 L
.478 .53888 L
.478 .53888 L
.47671 .5392 L
.47671 .5392 L
.47593 .53939 L
.47593 .53939 L
.47538 .53952 L
.47538 .53952 L
.47401 .53983 L
.47401 .53983 L
.47377 .53988 L
.47377 .53988 L
.47259 .54013 L
.47259 .54013 L
.47161 .54032 L
.47161 .54032 L
.47113 .54041 L
.47113 .54041 L
.46961 .54069 L
.46961 .54069 L
.46947 .54071 L
.46947 .54071 L
.46805 .54095 L
.46805 .54095 L
.46734 .54106 L
.46734 .54106 L
.46643 .5412 L
.46643 .5412 L
.46523 .54137 L
.46523 .54137 L
.46476 .54144 L
.46476 .54144 L
.46313 .54164 L
.46313 .54164 L
.46303 .54166 L
.46303 .54166 L
.46124 .54186 L
.46124 .54186 L
.46104 .54188 L
.46104 .54188 L
.45939 .54205 L
.45939 .54205 L
.45897 .54209 L
.45897 .54209 L
.45746 .54222 L
.45746 .54222 L
.45691 .54226 L
.45691 .54226 L
.45547 .54237 L
.45547 .54237 L
.45486 .54241 L
.45486 .54241 L
.4534 .5425 L
.4534 .5425 L
.45283 .54253 L
.45283 .54253 L
.45125 .54261 L
.45125 .54261 L
.45081 .54263 L
.45081 .54263 L
.44901 .5427 L
.44901 .5427 L
.44879 .54271 L
.44879 .54271 L
.4468 .54276 L
.4468 .54276 L
.44669 .54277 L
.44669 .54277 L
.44481 .5428 L
.44481 .5428 L
.44427 .5428 L
.44427 .5428 L
.44283 .54281 L
.44283 .54281 L
.44175 .54282 L
.44175 .54282 L
.44087 .54281 L
.44087 .54281 L
.43912 .5428 L
.43912 .5428 L
.43891 .5428 L
.43891 .5428 L
.43697 .54277 L
.43697 .54277 L
.43637 .54275 L
.43637 .54275 L
.43504 .54272 L
.43504 .54272 L
.4335 .54267 L
.4335 .54267 L
.43311 .54266 L
.43311 .54266 L
.4312 .54259 L
.4312 .54259 L
.43049 .54256 L
.43049 .54256 L
.42929 .5425 L
.42929 .5425 L
.42739 .54241 L
.42739 .54241 L
.42734 .5424 L
.42734 .5424 L
.42551 .5423 L
.42551 .5423 L
.42403 .54221 L
.42403 .54221 L
.42363 .54218 L
.42363 .54218 L
.42175 .54206 L
.42175 .54206 L
.42055 .54197 L
.42055 .54197 L
.41989 .54192 L
.41989 .54192 L
.41803 .54178 L
.41803 .54178 L
.41688 .54169 L
.41688 .54169 L
.41618 .54163 L
.41618 .54163 L
.41434 .54147 L
.41434 .54147 L
.41301 .54135 L
.41301 .54135 L
.41251 .54131 L
.41251 .54131 L
.41068 .54114 L
.41068 .54114 L
.40892 .54096 L
.40892 .54096 L
.40886 .54096 L
.40886 .54096 L
.40704 .54077 L
.40704 .54077 L
.40523 .54058 L
.40523 .54058 L
.40459 .54052 L
.40459 .54052 L
.40343 .54039 L
.40343 .54039 L
.40163 .54019 L
.40163 .54019 L
.39998 .54 L
.39998 .54 L
.39984 .53998 L
.39984 .53998 L
.39805 .53977 L
.39805 .53977 L
.39627 .53956 L
.39627 .53956 L
.39507 .53942 L
.39507 .53942 L
.39449 .53934 L
.39449 .53934 L
.39272 .53912 L
.39272 .53912 L
.39095 .5389 L
.39095 .5389 L
.38983 .53875 L
.38983 .53875 L
.38919 .53867 L
.38919 .53867 L
.38743 .53844 L
.38743 .53844 L
.38568 .5382 L
.38568 .5382 L
.3842 .53801 L
.3842 .53801 L
.38393 .53797 L
.38393 .53797 L
.38219 .53773 L
.38219 .53773 L
.38045 .53749 L
.38045 .53749 L
.37871 .53724 L
.37871 .53724 L
.37815 .53716 L
.37815 .53716 L
.37698 .537 L
.37698 .537 L
.37525 .53675 L
.37525 .53675 L
.37352 .5365 L
.37352 .5365 L
.3718 .53625 L
.3718 .53625 L
.37161 .53622 L
.37161 .53622 L
.37008 .53599 L
.37008 .53599 L
.36837 .53573 L
.36837 .53573 L
.36666 .53548 L
.36666 .53548 L
.36495 .53522 L
.36495 .53522 L
.3645 .53515 L
.3645 .53515 L
.36324 .53496 L
.36324 .53496 L
.36154 .5347 L
.36154 .5347 L
.35984 .53444 L
.35984 .53444 L
.35814 .53418 L
.35814 .53418 L
.35674 .53396 L
.35674 .53396 L
.35645 .53391 L
.35645 .53391 L
.35476 .53365 L
.35476 .53365 L
.35307 .53338 L
.35307 .53338 L
.35138 .53312 L
.35138 .53312 L
.3497 .53285 L
.3497 .53285 L
.3482 .53262 L
.3482 .53262 L
.34802 .53259 L
.34802 .53259 L
.34634 .53232 L
.34634 .53232 L
.34466 .53205 L
.34466 .53205 L
.34299 .53178 L
.34299 .53178 L
.34132 .53151 L
.34132 .53151 L
.33965 .53125 L
.33965 .53125 L
.33875 .5311 L
.33875 .5311 L
.33798 .53098 L
.33798 .53098 L
.33631 .53071 L
.33631 .53071 L
.33465 .53044 L
.33465 .53044 L
.33298 .53017 L
.33298 .53017 L
.33132 .5299 L
.33132 .5299 L
.32967 .52963 L
.32967 .52963 L
.32818 .5294 L
.32818 .5294 L
.32801 .52937 L
.32801 .52937 L
.32635 .5291 L
.32635 .5291 L
.3247 .52883 L
.3247 .52883 L
.32305 .52856 L
.32305 .52856 L
.3214 .52829 L
.3214 .52829 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31624 .52747 L
.31624 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30255 .52527 L
.30255 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .6412 L
.11382 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11109 .64754 L
.11109 .64754 L
.11016 .64958 L
.11016 .64958 L
.10924 .65161 L
.10924 .65161 L
.10828 .65351 L
.10828 .65351 L
.10723 .65518 L
.10723 .65518 L
.10644 .65622 L
.10644 .65622 L
.10613 .65672 L
.10613 .65672 L
.10509 .65842 L
.10509 .65842 L
.10407 .66013 L
.10407 .66013 L
.10304 .66182 L
.10304 .66182 L
.10199 .66344 L
.10199 .66344 L
.10089 .66496 L
.10089 .66496 L
.09976 .66637 L
.09976 .66637 L
.09859 .66769 L
.09859 .66769 L
.09707 .66817 L
.09707 .66817 L
.09614 .67006 L
.09614 .67006 L
.09605 .67021 L
.09605 .67021 L
.095 .67146 L
.095 .67146 L
.09385 .6728 L
.09385 .6728 L
.09268 .67411 L
.09268 .67411 L
.09149 .67538 L
.09149 .67538 L
.09028 .67659 L
.09028 .67659 L
.08905 .67775 L
.08905 .67775 L
.0878 .67885 L
.0878 .67885 L
.08653 .6799 L
.08653 .6799 L
.08377 .67751 L
.08377 .67751 L
.08297 .67968 L
.08297 .67968 L
.08205 .68155 L
.08205 .68155 L
.08111 .68338 L
.08111 .68338 L
.08034 .68558 L
.08034 .68558 L
.07846 .68524 L
.07846 .68524 L
.07705 .686 L
.07705 .686 L
.07564 .68672 L
.07564 .68672 L
.07421 .68743 L
.07421 .68743 L
.07278 .68812 L
.07278 .68812 L
.07133 .68877 L
.07133 .68877 L
.06986 .68937 L
.06986 .68937 L
.06832 .68981 L
.06832 .68981 L
.06662 .68989 L
.06662 .68989 L
.06452 .68904 L
.06452 .68904 L
.06183 .68679 L
.06183 .68679 L
.08255 .72947 L
.10741 .76988 L
.13617 .80761 L
.16854 .8423 L
.20419 .8736 L
.24279 .90119 L
.28393 .92481 L
.32722 .94422 L
.37223 .95923 L
.41851 .96969 L
.46559 .9755 L
.51303 .97659 L
.56033 .97296 L
.60704 .96464 L
.65269 .95172 L
.69683 .93433 L
.73902 .91263 L
.77885 .88684 L
.81591 .85722 L
.84984 .82406 L
.88031 .78769 L
.907 .74848 L
.92967 .7068 L
.94808 .66307 L
.96205 .61773 L
.97144 .57122 L
.97615 .52401 L
.97615 .47657 L
.97144 .42936 L
.96205 .38286 L
.94808 .33751 L
.92967 .29379 L
.907 .25211 L
.88031 .21289 L
.84984 .17652 L
.81591 .14336 L
.77885 .11374 L
.73902 .08795 L
.69683 .06625 L
.65269 .04886 L
.60704 .03594 L
.56033 .02762 L
.51303 .02399 L
.46559 .02509 L
.41851 .03089 L
.37223 .04135 L
.32722 .05636 L
.28393 .07577 L
.24279 .09939 L
.20419 .12699 L
.16854 .15828 L
.13617 .19297 L
.10741 .23071 L
.08255 .27111 L
.06183 .31379 L
F
0 .996 0 .001 k
.06195 .68709 m
.06485 .68979 L
.06485 .68979 L
.06703 .69083 L
.06703 .69083 L
.06876 .6908 L
.06876 .6908 L
.0703 .69037 L
.0703 .69037 L
.07177 .68977 L
.07177 .68977 L
.0732 .68908 L
.0732 .68908 L
.07461 .68833 L
.07461 .68833 L
.076 .68755 L
.076 .68755 L
.07737 .68673 L
.07737 .68673 L
.07874 .68588 L
.07874 .68588 L
.08042 .68577 L
.08042 .68577 L
.08127 .68376 L
.08127 .68376 L
.08222 .68196 L
.08222 .68196 L
.08313 .68006 L
.08313 .68006 L
.08391 .67784 L
.08391 .67784 L
.08662 .68013 L
.08662 .68013 L
.08788 .67904 L
.08788 .67904 L
.08912 .67791 L
.08912 .67791 L
.09034 .67672 L
.09034 .67672 L
.09154 .67548 L
.09154 .67548 L
.09271 .6742 L
.09271 .6742 L
.09388 .67287 L
.09388 .67287 L
.09502 .67151 L
.09502 .67151 L
.09612 .67018 L
.09612 .67018 L
.09616 .67012 L
.09616 .67012 L
.09709 .66822 L
.09709 .66822 L
.0986 .66771 L
.0986 .66771 L
.09977 .66639 L
.09977 .66639 L
.1009 .66497 L
.1009 .66497 L
.10199 .66345 L
.10199 .66345 L
.10304 .66183 L
.10304 .66183 L
.10407 .66014 L
.10407 .66014 L
.1051 .65842 L
.1051 .65842 L
.10613 .65672 L
.10613 .65672 L
.10645 .65622 L
.10645 .65622 L
.10723 .65518 L
.10723 .65518 L
.10828 .65351 L
.10828 .65351 L
.10924 .65161 L
.10924 .65161 L
.11016 .64958 L
.11016 .64958 L
.11109 .64754 L
.11109 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .6412 L
.11382 .6412 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28658 .52275 L
.28658 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .5246 L
.29844 .5246 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30255 .52527 L
.30255 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .5259 L
.30661 .5259 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52723 L
.31481 .52723 L
.31624 .52747 L
.31624 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52803 L
.31975 .52803 L
.3214 .52829 L
.3214 .52829 L
.32305 .52856 L
.32305 .52856 L
.3247 .52883 L
.3247 .52883 L
.32635 .5291 L
.32635 .5291 L
.32801 .52937 L
.32801 .52937 L
.32818 .5294 L
.32818 .5294 L
.32967 .52964 L
.32967 .52964 L
.33132 .5299 L
.33132 .5299 L
.33298 .53017 L
.33298 .53017 L
.33465 .53044 L
.33465 .53044 L
.33631 .53071 L
.33631 .53071 L
.33798 .53098 L
.33798 .53098 L
.33874 .53111 L
.33874 .53111 L
.33965 .53125 L
.33965 .53125 L
.34132 .53152 L
.34132 .53152 L
.34299 .53178 L
.34299 .53178 L
.34466 .53205 L
.34466 .53205 L
.34634 .53232 L
.34634 .53232 L
.34802 .53259 L
.34802 .53259 L
.34819 .53262 L
.34819 .53262 L
.3497 .53286 L
.3497 .53286 L
.35138 .53312 L
.35138 .53312 L
.35307 .53339 L
.35307 .53339 L
.35476 .53366 L
.35476 .53366 L
.35645 .53392 L
.35645 .53392 L
.35672 .53396 L
.35672 .53396 L
.35815 .53418 L
.35815 .53418 L
.35984 .53445 L
.35984 .53445 L
.36154 .53471 L
.36154 .53471 L
.36325 .53497 L
.36325 .53497 L
.36447 .53516 L
.36447 .53516 L
.36495 .53523 L
.36495 .53523 L
.36666 .53549 L
.36666 .53549 L
.36837 .53575 L
.36837 .53575 L
.37009 .53601 L
.37009 .53601 L
.37157 .53623 L
.37157 .53623 L
.37181 .53626 L
.37181 .53626 L
.37353 .53652 L
.37353 .53652 L
.37526 .53677 L
.37526 .53677 L
.37699 .53702 L
.37699 .53702 L
.3781 .53718 L
.3781 .53718 L
.37872 .53727 L
.37872 .53727 L
.38046 .53751 L
.38046 .53751 L
.3822 .53776 L
.3822 .53776 L
.38394 .538 L
.38394 .538 L
.38414 .53803 L
.38414 .53803 L
.38569 .53824 L
.38569 .53824 L
.38745 .53848 L
.38745 .53848 L
.38921 .53871 L
.38921 .53871 L
.38975 .53878 L
.38975 .53878 L
.39097 .53894 L
.39097 .53894 L
.39274 .53917 L
.39274 .53917 L
.39451 .53939 L
.39451 .53939 L
.39498 .53945 L
.39498 .53945 L
.39629 .53961 L
.39629 .53961 L
.39807 .53983 L
.39807 .53983 L
.39986 .54005 L
.39986 .54005 L
.39987 .54005 L
.39987 .54005 L
.40166 .54026 L
.40166 .54026 L
.40346 .54046 L
.40346 .54046 L
.40445 .54057 L
.40445 .54057 L
.40526 .54066 L
.40526 .54066 L
.40708 .54086 L
.40708 .54086 L
.40877 .54103 L
.40877 .54103 L
.4089 .54105 L
.4089 .54105 L
.41072 .54123 L
.41072 .54123 L
.41256 .54141 L
.41256 .54141 L
.41283 .54144 L
.41283 .54144 L
.4144 .54159 L
.4144 .54159 L
.41624 .54175 L
.41624 .54175 L
.41668 .54179 L
.41668 .54179 L
.4181 .54191 L
.4181 .54191 L
.41996 .54206 L
.41996 .54206 L
.42032 .54209 L
.42032 .54209 L
.42183 .54221 L
.42183 .54221 L
.42371 .54235 L
.42371 .54235 L
.42377 .54235 L
.42377 .54235 L
.4256 .54247 L
.4256 .54247 L
.42706 .54257 L
.42706 .54257 L
.4275 .54259 L
.4275 .54259 L
.42941 .5427 L
.42941 .5427 L
.43018 .54274 L
.43018 .54274 L
.43133 .5428 L
.43133 .5428 L
.43316 .54288 L
.43316 .54288 L
.43326 .54289 L
.43326 .54289 L
.4352 .54296 L
.4352 .54296 L
.43601 .54299 L
.43601 .54299 L
.43715 .54303 L
.43715 .54303 L
.43873 .54307 L
.43873 .54307 L
.43911 .54308 L
.43911 .54308 L
.44108 .54311 L
.44108 .54311 L
.44133 .54312 L
.44133 .54312 L
.44307 .54313 L
.44307 .54313 L
.44383 .54314 L
.44383 .54314 L
.44507 .54314 L
.44507 .54314 L
.44623 .54313 L
.44623 .54313 L
.44709 .54312 L
.44709 .54312 L
.44852 .54311 L
.44852 .54311 L
.44912 .54309 L
.44912 .54309 L
.45074 .54306 L
.45074 .54306 L
.45116 .54304 L
.45116 .54304 L
.45286 .54298 L
.45286 .54298 L
.45322 .54297 L
.45322 .54297 L
.45491 .54289 L
.45491 .54289 L
.4553 .54288 L
.4553 .54288 L
.45688 .54279 L
.45688 .54279 L
.45739 .54276 L
.45739 .54276 L
.45879 .54266 L
.45879 .54266 L
.4595 .54261 L
.4595 .54261 L
.46062 .54252 L
.46062 .54252 L
.46164 .54243 L
.46164 .54243 L
.4624 .54236 L
.4624 .54236 L
.46379 .54223 L
.46379 .54223 L
.46411 .54219 L
.46411 .54219 L
.46577 .54201 L
.46577 .54201 L
.46596 .54198 L
.46596 .54198 L
.46737 .54181 L
.46737 .54181 L
.46816 .54171 L
.46816 .54171 L
.46892 .5416 L
.46892 .5416 L
.47038 .54139 L
.47038 .54139 L
.47043 .54138 L
.47043 .54138 L
.47188 .54115 L
.47188 .54115 L
.47262 .54102 L
.47262 .54102 L
.47329 .54091 L
.47329 .54091 L
.47466 .54065 L
.47466 .54065 L
.47489 .54061 L
.47489 .54061 L
.47599 .54039 L
.47599 .54039 L
.47719 .54014 L
.47719 .54014 L
.47728 .54012 L
.47728 .54012 L
.47853 .53985 L
.47853 .53985 L
.47951 .53962 L
.47951 .53962 L
.47975 .53956 L
.47975 .53956 L
.48093 .53927 L
.48093 .53927 L
.48187 .53902 L
.48187 .53902 L
.48208 .53897 L
.48208 .53897 L
.48319 .53866 L
.48319 .53866 L
.48426 .53835 L
.48426 .53835 L
.48428 .53835 L
.48428 .53835 L
.48534 .53803 L
.48534 .53803 L
.48636 .53771 L
.48636 .53771 L
.48669 .5376 L
.48669 .5376 L
.48736 .53738 L
.48736 .53738 L
.48834 .53704 L
.48834 .53704 L
.48915 .53675 L
.48915 .53675 L
.48928 .5367 L
.48928 .5367 L
.49021 .53636 L
.49021 .53636 L
.49111 .53601 L
.49111 .53601 L
.49166 .53579 L
.49166 .53579 L
.49198 .53566 L
.49198 .53566 L
.49284 .5353 L
.49284 .5353 L
.49367 .53494 L
.49367 .53494 L
.4942 .5347 L
.4942 .5347 L
.49448 .53457 L
.49448 .53457 L
.49527 .53421 L
.49527 .53421 L
.49604 .53383 L
.49604 .53383 L
.49679 .53346 L
.49679 .53346 L
.49679 .53346 L
.49679 .53346 L
.49752 .53308 L
.49752 .53308 L
.49824 .5327 L
.49824 .5327 L
.49894 .53232 L
.49894 .53232 L
.49943 .53204 L
.49943 .53204 L
.49961 .53194 L
.49961 .53194 L
.50028 .53155 L
.50028 .53155 L
.50092 .53116 L
.50092 .53116 L
.50155 .53077 L
.50155 .53077 L
.50211 .53041 L
.50211 .53041 L
.50217 .53037 L
.50217 .53037 L
.50277 .52998 L
.50277 .52998 L
.50336 .52958 L
.50336 .52958 L
.50393 .52918 L
.50393 .52918 L
.50448 .52878 L
.50448 .52878 L
.50485 .52851 L
.50485 .52851 L
.50503 .52838 L
.50503 .52838 L
.50556 .52798 L
.50556 .52798 L
.50608 .52757 L
.50608 .52757 L
.50658 .52717 L
.50658 .52717 L
.50707 .52676 L
.50707 .52676 L
.50755 .52635 L
.50755 .52635 L
.50765 .52627 L
.50765 .52627 L
.50802 .52594 L
.50802 .52594 L
.50848 .52553 L
.50848 .52553 L
.50892 .52512 L
.50892 .52512 L
.50936 .52471 L
.50936 .52471 L
.50978 .52429 L
.50978 .52429 L
.51019 .52388 L
.51019 .52388 L
.51051 .52355 L
.51051 .52355 L
.51059 .52346 L
.51059 .52346 L
.51099 .52305 L
.51099 .52305 L
.51137 .52263 L
.51137 .52263 L
.51174 .52221 L
.51174 .52221 L
.5121 .5218 L
.5121 .5218 L
.51245 .52138 L
.51245 .52138 L
.5128 .52096 L
.5128 .52096 L
.51313 .52054 L
.51313 .52054 L
.51343 .52016 L
.51343 .52016 L
.51345 .52012 L
.51345 .52012 L
.51377 .5197 L
.51377 .5197 L
.51408 .51928 L
.51408 .51928 L
.51437 .51886 L
.51437 .51886 L
.51466 .51844 L
.51466 .51844 L
.51495 .51802 L
.51495 .51802 L
.51522 .5176 L
.51522 .5176 L
.51548 .51718 L
.51548 .51718 L
.51574 .51676 L
.51574 .51676 L
.51599 .51634 L
.51599 .51634 L
.51623 .51592 L
.51623 .51592 L
.51642 .51559 L
.51642 .51559 L
.51647 .51549 L
.51647 .51549 L
.51669 .51507 L
.51669 .51507 L
.51691 .51465 L
.51691 .51465 L
.51712 .51423 L
.51712 .51423 L
.51733 .51381 L
.51733 .51381 L
.51753 .51338 L
.51753 .51338 L
.51772 .51296 L
.51772 .51296 L
.5179 .51254 L
.5179 .51254 L
.51808 .51212 L
.51808 .51212 L
.51825 .51169 L
.51825 .51169 L
.51841 .51127 L
.51841 .51127 L
.51856 .51085 L
.51856 .51085 L
.51871 .51043 L
.51871 .51043 L
.51886 .51 L
.51886 .51 L
.51899 .50958 L
.51899 .50958 L
.51912 .50916 L
.51912 .50916 L
.51925 .50874 L
.51925 .50874 L
.51936 .50831 L
.51936 .50831 L
.51947 .5079 L
.51947 .5079 L
.51947 .50789 L
.51947 .50789 L
.51958 .50747 L
.51958 .50747 L
.51968 .50705 L
.51968 .50705 L
.51977 .50662 L
.51977 .50662 L
.51986 .5062 L
.51986 .5062 L
.51994 .50578 L
.51994 .50578 L
.52001 .50536 L
.52001 .50536 L
.52008 .50494 L
.52008 .50494 L
.52014 .50451 L
.52014 .50451 L
.52019 .50409 L
.52019 .50409 L
.52024 .50367 L
.52024 .50367 L
.52029 .50325 L
.52029 .50325 L
.52033 .50282 L
.52033 .50282 L
.52036 .5024 L
.52036 .5024 L
.52039 .50198 L
.52039 .50198 L
.52041 .50156 L
.52041 .50156 L
.52042 .50114 L
.52042 .50114 L
.52043 .50071 L
.52043 .50071 L
.52043 .50029 L
.52043 .50029 L
.52043 .49987 L
.52043 .49987 L
.52042 .49945 L
.52042 .49945 L
.52041 .49903 L
.52041 .49903 L
.52039 .4986 L
.52039 .4986 L
.52036 .49818 L
.52036 .49818 L
.52033 .49776 L
.52033 .49776 L
.52029 .49734 L
.52029 .49734 L
.52024 .49691 L
.52024 .49691 L
.52019 .49649 L
.52019 .49649 L
.52014 .49607 L
.52014 .49607 L
.52008 .49565 L
.52008 .49565 L
.52001 .49523 L
.52001 .49523 L
.51994 .4948 L
.51994 .4948 L
.51986 .49438 L
.51986 .49438 L
.51977 .49396 L
.51977 .49396 L
.51968 .49354 L
.51968 .49354 L
.51958 .49311 L
.51958 .49311 L
.51947 .49269 L
.51947 .49269 L
.51947 .49268 L
.51947 .49268 L
.51936 .49227 L
.51936 .49227 L
.51925 .49185 L
.51925 .49185 L
.51912 .49142 L
.51912 .49142 L
.51899 .491 L
.51899 .491 L
.51886 .49058 L
.51886 .49058 L
.51871 .49016 L
.51871 .49016 L
.51856 .48973 L
.51856 .48973 L
.51841 .48931 L
.51841 .48931 L
.51825 .48889 L
.51825 .48889 L
.51808 .48847 L
.51808 .48847 L
.5179 .48804 L
.5179 .48804 L
.51772 .48762 L
.51772 .48762 L
.51753 .4872 L
.51753 .4872 L
.51733 .48678 L
.51733 .48678 L
.51712 .48635 L
.51712 .48635 L
.51691 .48593 L
.51691 .48593 L
.51669 .48551 L
.51669 .48551 L
.51647 .48509 L
.51647 .48509 L
.51642 .485 L
.51642 .485 L
.51623 .48467 L
.51623 .48467 L
.51599 .48425 L
.51599 .48425 L
.51574 .48382 L
.51574 .48382 L
.51548 .4834 L
.51548 .4834 L
.51522 .48298 L
.51522 .48298 L
.51495 .48256 L
.51495 .48256 L
.51466 .48214 L
.51466 .48214 L
.51437 .48172 L
.51437 .48172 L
.51408 .4813 L
.51408 .4813 L
.51377 .48088 L
.51377 .48088 L
.51345 .48046 L
.51345 .48046 L
.51343 .48043 L
.51343 .48043 L
.51313 .48004 L
.51313 .48004 L
.5128 .47962 L
.5128 .47962 L
.51245 .4792 L
.51245 .4792 L
.5121 .47879 L
.5121 .47879 L
.51174 .47837 L
.51174 .47837 L
.51137 .47795 L
.51137 .47795 L
.51099 .47754 L
.51099 .47754 L
.51059 .47712 L
.51059 .47712 L
.51051 .47703 L
.51051 .47703 L
.51019 .47671 L
.51019 .47671 L
.50978 .47629 L
.50978 .47629 L
.50936 .47588 L
.50936 .47588 L
.50892 .47547 L
.50892 .47547 L
.50848 .47505 L
.50848 .47505 L
.50802 .47464 L
.50802 .47464 L
.50765 .47432 L
.50765 .47432 L
.50755 .47423 L
.50755 .47423 L
.50707 .47382 L
.50707 .47382 L
.50658 .47342 L
.50658 .47342 L
.50608 .47301 L
.50608 .47301 L
.50556 .47261 L
.50556 .47261 L
.50503 .4722 L
.50503 .4722 L
.50485 .47207 L
.50485 .47207 L
.50448 .4718 L
.50448 .4718 L
.50393 .4714 L
.50393 .4714 L
.50336 .471 L
.50336 .471 L
.50277 .4706 L
.50277 .4706 L
.50217 .47021 L
.50217 .47021 L
.50211 .47017 L
.50211 .47017 L
.50155 .46981 L
.50155 .46981 L
.50092 .46942 L
.50092 .46942 L
.50028 .46903 L
.50028 .46903 L
.49961 .46865 L
.49961 .46865 L
.49943 .46854 L
.49943 .46854 L
.49894 .46826 L
.49894 .46826 L
.49824 .46788 L
.49824 .46788 L
.49752 .4675 L
.49752 .4675 L
.49679 .46712 L
.49679 .46712 L
.49679 .46712 L
.49679 .46712 L
.49604 .46675 L
.49604 .46675 L
.49527 .46638 L
.49527 .46638 L
.49448 .46601 L
.49448 .46601 L
.4942 .46588 L
.4942 .46588 L
.49367 .46565 L
.49367 .46565 L
.49284 .46528 L
.49284 .46528 L
.49198 .46493 L
.49198 .46493 L
.49166 .46479 L
.49166 .46479 L
.49111 .46457 L
.49111 .46457 L
.49021 .46423 L
.49021 .46423 L
.48928 .46388 L
.48928 .46388 L
.48915 .46383 L
.48915 .46383 L
.48834 .46354 L
.48834 .46354 L
.48736 .46321 L
.48736 .46321 L
.48669 .46298 L
.48669 .46298 L
.48636 .46288 L
.48636 .46288 L
.48534 .46255 L
.48534 .46255 L
.48428 .46223 L
.48428 .46223 L
.48426 .46223 L
.48426 .46223 L
.48319 .46192 L
.48319 .46192 L
.48208 .46161 L
.48208 .46161 L
.48187 .46156 L
.48187 .46156 L
.48093 .46131 L
.48093 .46131 L
.47975 .46102 L
.47975 .46102 L
.47951 .46097 L
.47951 .46097 L
.47853 .46074 L
.47853 .46074 L
.47728 .46046 L
.47728 .46046 L
.47719 .46044 L
.47719 .46044 L
.47599 .46019 L
.47599 .46019 L
.47489 .45997 L
.47489 .45997 L
.47466 .45993 L
.47466 .45993 L
.47329 .45968 L
.47329 .45968 L
.47262 .45956 L
.47262 .45956 L
.47188 .45943 L
.47188 .45943 L
.47043 .4592 L
.47043 .4592 L
.47038 .4592 L
.47038 .4592 L
.46892 .45898 L
.46892 .45898 L
.46816 .45888 L
.46816 .45888 L
.46737 .45877 L
.46737 .45877 L
.46596 .4586 L
.46596 .4586 L
.46577 .45858 L
.46577 .45858 L
.46411 .45839 L
.46411 .45839 L
.46379 .45836 L
.46379 .45836 L
.4624 .45822 L
.4624 .45822 L
.46164 .45815 L
.46164 .45815 L
.46062 .45806 L
.46062 .45806 L
.4595 .45797 L
.4595 .45797 L
.45879 .45792 L
.45879 .45792 L
.45739 .45783 L
.45739 .45783 L
.45688 .4578 L
.45688 .4578 L
.4553 .45771 L
.4553 .45771 L
.45491 .45769 L
.45491 .45769 L
.45322 .45761 L
.45322 .45761 L
.45286 .4576 L
.45286 .4576 L
.45116 .45754 L
.45116 .45754 L
.45074 .45753 L
.45074 .45753 L
.44912 .45749 L
.44912 .45749 L
.44852 .45748 L
.44852 .45748 L
.44709 .45746 L
.44709 .45746 L
.44623 .45745 L
.44623 .45745 L
.44507 .45745 L
.44507 .45745 L
.44383 .45745 L
.44383 .45745 L
.44307 .45745 L
.44307 .45745 L
.44133 .45747 L
.44133 .45747 L
.44108 .45747 L
.44108 .45747 L
.43911 .45751 L
.43911 .45751 L
.43873 .45751 L
.43873 .45751 L
.43715 .45756 L
.43715 .45756 L
.43601 .45759 L
.43601 .45759 L
.4352 .45762 L
.4352 .45762 L
.43326 .4577 L
.43326 .4577 L
.43316 .4577 L
.43316 .4577 L
.43133 .45778 L
.43133 .45778 L
.43018 .45784 L
.43018 .45784 L
.42941 .45788 L
.42941 .45788 L
.4275 .45799 L
.4275 .45799 L
.42706 .45802 L
.42706 .45802 L
.4256 .45811 L
.4256 .45811 L
.42377 .45823 L
.42377 .45823 L
.42371 .45824 L
.42371 .45824 L
.42183 .45837 L
.42183 .45837 L
.42032 .45849 L
.42032 .45849 L
.41996 .45852 L
.41996 .45852 L
.4181 .45867 L
.4181 .45867 L
.41668 .45879 L
.41668 .45879 L
.41624 .45883 L
.41624 .45883 L
.4144 .459 L
.4144 .459 L
.41283 .45914 L
.41283 .45914 L
.41256 .45917 L
.41256 .45917 L
.41072 .45935 L
.41072 .45935 L
.4089 .45953 L
.4089 .45953 L
.40877 .45955 L
.40877 .45955 L
.40708 .45973 L
.40708 .45973 L
.40526 .45992 L
.40526 .45992 L
.40445 .46001 L
.40445 .46001 L
.40346 .46012 L
.40346 .46012 L
.40166 .46033 L
.40166 .46033 L
.39987 .46054 L
.39987 .46054 L
.39986 .46054 L
.39986 .46054 L
.39807 .46075 L
.39807 .46075 L
.39629 .46097 L
.39629 .46097 L
.39498 .46113 L
.39498 .46113 L
.39451 .46119 L
.39451 .46119 L
.39274 .46141 L
.39274 .46141 L
.39097 .46164 L
.39097 .46164 L
.38975 .4618 L
.38975 .4618 L
.38921 .46187 L
.38921 .46187 L
.38745 .46211 L
.38745 .46211 L
.38569 .46234 L
.38569 .46234 L
.38414 .46256 L
.38414 .46256 L
.38394 .46258 L
.38394 .46258 L
.3822 .46283 L
.3822 .46283 L
.38046 .46307 L
.38046 .46307 L
.37872 .46332 L
.37872 .46332 L
.3781 .4634 L
.3781 .4634 L
.37699 .46356 L
.37699 .46356 L
.37526 .46382 L
.37526 .46382 L
.37353 .46407 L
.37353 .46407 L
.37181 .46432 L
.37181 .46432 L
.37157 .46435 L
.37157 .46435 L
.37009 .46458 L
.37009 .46458 L
.36837 .46483 L
.36837 .46483 L
.36666 .46509 L
.36666 .46509 L
.36495 .46535 L
.36495 .46535 L
.36447 .46542 L
.36447 .46542 L
.36325 .46561 L
.36325 .46561 L
.36154 .46587 L
.36154 .46587 L
.35984 .46614 L
.35984 .46614 L
.35815 .4664 L
.35815 .4664 L
.35672 .46662 L
.35672 .46662 L
.35645 .46666 L
.35645 .46666 L
.35476 .46693 L
.35476 .46693 L
.35307 .46719 L
.35307 .46719 L
.35138 .46746 L
.35138 .46746 L
.3497 .46773 L
.3497 .46773 L
.34819 .46796 L
.34819 .46796 L
.34802 .46799 L
.34802 .46799 L
.34634 .46826 L
.34634 .46826 L
.34466 .46853 L
.34466 .46853 L
.34299 .4688 L
.34299 .4688 L
.34132 .46907 L
.34132 .46907 L
.33965 .46933 L
.33965 .46933 L
.33874 .46948 L
.33874 .46948 L
.33798 .4696 L
.33798 .4696 L
.33631 .46987 L
.33631 .46987 L
.33465 .47014 L
.33465 .47014 L
.33298 .47041 L
.33298 .47041 L
.33132 .47068 L
.33132 .47068 L
.32967 .47095 L
.32967 .47095 L
.32818 .47118 L
.32818 .47118 L
.32801 .47121 L
.32801 .47121 L
.32635 .47148 L
.32635 .47148 L
.3247 .47175 L
.3247 .47175 L
.32305 .47202 L
.32305 .47202 L
.3214 .47229 L
.3214 .47229 L
.31975 .47256 L
.31975 .47256 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31624 .47312 L
.31624 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30255 .47531 L
.30255 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .35101 L
.11016 .35101 L
.10924 .34897 L
.10924 .34897 L
.10828 .34707 L
.10828 .34707 L
.10723 .3454 L
.10723 .3454 L
.10645 .34436 L
.10645 .34436 L
.10613 .34386 L
.10613 .34386 L
.1051 .34216 L
.1051 .34216 L
.10407 .34045 L
.10407 .34045 L
.10304 .33876 L
.10304 .33876 L
.10199 .33714 L
.10199 .33714 L
.1009 .33561 L
.1009 .33561 L
.09977 .3342 L
.09977 .3342 L
.0986 .33287 L
.0986 .33287 L
.09709 .33236 L
.09709 .33236 L
.09616 .33046 L
.09616 .33046 L
.09612 .3304 L
.09612 .3304 L
.09502 .32907 L
.09502 .32907 L
.09388 .32771 L
.09388 .32771 L
.09271 .32639 L
.09271 .32639 L
.09154 .3251 L
.09154 .3251 L
.09034 .32386 L
.09034 .32386 L
.08912 .32268 L
.08912 .32268 L
.08788 .32154 L
.08788 .32154 L
.08662 .32045 L
.08662 .32045 L
.08391 .32274 L
.08391 .32274 L
.08313 .32052 L
.08313 .32052 L
.08222 .31863 L
.08222 .31863 L
.08127 .31682 L
.08127 .31682 L
.08042 .31482 L
.08042 .31482 L
.07874 .31471 L
.07874 .31471 L
.07737 .31386 L
.07737 .31386 L
.076 .31304 L
.076 .31304 L
.07461 .31225 L
.07461 .31225 L
.0732 .3115 L
.0732 .3115 L
.07177 .31081 L
.07177 .31081 L
.0703 .31021 L
.0703 .31021 L
.06876 .30978 L
.06876 .30978 L
.06703 .30975 L
.06703 .30975 L
.06485 .31079 L
.06485 .31079 L
.06195 .3135 L
.06195 .3135 L
.0827 .27084 L
.10758 .23046 L
.13635 .19275 L
.16873 .15809 L
.2044 .12682 L
.243 .09926 L
.28415 .07566 L
.32744 .05628 L
.37244 .04129 L
.41871 .03086 L
.46579 .02507 L
.51321 .024 L
.5605 .02764 L
.60719 .03597 L
.65283 .04891 L
.69695 .06631 L
.73913 .08801 L
.77894 .11381 L
.81598 .14343 L
.8499 .17658 L
.88035 .21295 L
.90704 .25216 L
.92969 .29383 L
.94809 .33755 L
.96205 .38288 L
.97144 .42938 L
.97615 .47658 L
.97615 .52401 L
.97144 .5712 L
.96205 .6177 L
.94809 .66303 L
.92969 .70675 L
.90704 .74842 L
.88035 .78763 L
.8499 .824 L
.81598 .85716 L
.77894 .88678 L
.73913 .91257 L
.69695 .93427 L
.65283 .95168 L
.60719 .96461 L
.5605 .97294 L
.51321 .97658 L
.46579 .97551 L
.41871 .96973 L
.37244 .95929 L
.32744 .9443 L
.28415 .92492 L
.243 .90133 L
.2044 .87376 L
.16873 .84249 L
.13635 .80783 L
.10758 .77012 L
.0827 .72974 L
.06195 .68709 L
F
.06195 .3135 m
.06485 .31079 L
.06485 .31079 L
.06703 .30975 L
.06703 .30975 L
.06876 .30978 L
.06876 .30978 L
.0703 .31021 L
.0703 .31021 L
.07177 .31081 L
.07177 .31081 L
.0732 .3115 L
.0732 .3115 L
.07461 .31225 L
.07461 .31225 L
.076 .31304 L
.076 .31304 L
.07737 .31386 L
.07737 .31386 L
.07874 .31471 L
.07874 .31471 L
.08042 .31482 L
.08042 .31482 L
.08127 .31682 L
.08127 .31682 L
.08222 .31863 L
.08222 .31863 L
.08313 .32052 L
.08313 .32052 L
.08391 .32274 L
.08391 .32274 L
.08662 .32045 L
.08662 .32045 L
.08788 .32154 L
.08788 .32154 L
.08912 .32268 L
.08912 .32268 L
.09034 .32386 L
.09034 .32386 L
.09154 .3251 L
.09154 .3251 L
.09271 .32639 L
.09271 .32639 L
.09388 .32771 L
.09388 .32771 L
.09502 .32907 L
.09502 .32907 L
.09612 .3304 L
.09612 .3304 L
.09616 .33046 L
.09616 .33046 L
.09709 .33236 L
.09709 .33236 L
.0986 .33287 L
.0986 .33287 L
.09977 .3342 L
.09977 .3342 L
.1009 .33561 L
.1009 .33561 L
.10199 .33714 L
.10199 .33714 L
.10304 .33876 L
.10304 .33876 L
.10407 .34045 L
.10407 .34045 L
.1051 .34216 L
.1051 .34216 L
.10613 .34386 L
.10613 .34386 L
.10645 .34436 L
.10645 .34436 L
.10723 .3454 L
.10723 .3454 L
.10828 .34707 L
.10828 .34707 L
.10924 .34897 L
.10924 .34897 L
.11016 .35101 L
.11016 .35101 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11265 .35613 L
.11265 .35613 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28658 .47783 L
.28658 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30255 .47531 L
.30255 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31624 .47312 L
.31624 .47312 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47256 L
.31975 .47256 L
.3214 .47229 L
.3214 .47229 L
.32305 .47202 L
.32305 .47202 L
.3247 .47175 L
.3247 .47175 L
.32635 .47148 L
.32635 .47148 L
.32801 .47121 L
.32801 .47121 L
.32818 .47118 L
.32818 .47118 L
.32967 .47095 L
.32967 .47095 L
.33132 .47068 L
.33132 .47068 L
.33298 .47041 L
.33298 .47041 L
.33465 .47014 L
.33465 .47014 L
.33631 .46987 L
.33631 .46987 L
.33798 .4696 L
.33798 .4696 L
.33874 .46948 L
.33874 .46948 L
.33965 .46933 L
.33965 .46933 L
.34132 .46907 L
.34132 .46907 L
.34299 .4688 L
.34299 .4688 L
.34466 .46853 L
.34466 .46853 L
.34634 .46826 L
.34634 .46826 L
.34802 .46799 L
.34802 .46799 L
.34819 .46796 L
.34819 .46796 L
.3497 .46773 L
.3497 .46773 L
.35138 .46746 L
.35138 .46746 L
.35307 .46719 L
.35307 .46719 L
.35476 .46693 L
.35476 .46693 L
.35645 .46666 L
.35645 .46666 L
.35672 .46662 L
.35672 .46662 L
.35815 .4664 L
.35815 .4664 L
.35984 .46614 L
.35984 .46614 L
.36154 .46587 L
.36154 .46587 L
.36325 .46561 L
.36325 .46561 L
.36447 .46542 L
.36447 .46542 L
.36495 .46535 L
.36495 .46535 L
.36666 .46509 L
.36666 .46509 L
.36837 .46483 L
.36837 .46483 L
.37009 .46458 L
.37009 .46458 L
.37157 .46435 L
.37157 .46435 L
.37181 .46432 L
.37181 .46432 L
.37353 .46407 L
.37353 .46407 L
.37526 .46382 L
.37526 .46382 L
.37699 .46356 L
.37699 .46356 L
.3781 .4634 L
.3781 .4634 L
.37872 .46332 L
.37872 .46332 L
.38046 .46307 L
.38046 .46307 L
.3822 .46283 L
.3822 .46283 L
.38394 .46258 L
.38394 .46258 L
.38414 .46256 L
.38414 .46256 L
.38569 .46234 L
.38569 .46234 L
.38745 .46211 L
.38745 .46211 L
.38921 .46187 L
.38921 .46187 L
.38975 .4618 L
.38975 .4618 L
.39097 .46164 L
.39097 .46164 L
.39274 .46141 L
.39274 .46141 L
.39451 .46119 L
.39451 .46119 L
.39498 .46113 L
.39498 .46113 L
.39629 .46097 L
.39629 .46097 L
.39807 .46075 L
.39807 .46075 L
.39986 .46054 L
.39986 .46054 L
.39987 .46054 L
.39987 .46054 L
.40166 .46033 L
.40166 .46033 L
.40346 .46012 L
.40346 .46012 L
.40445 .46001 L
.40445 .46001 L
.40526 .45992 L
.40526 .45992 L
.40708 .45973 L
.40708 .45973 L
.40877 .45955 L
.40877 .45955 L
.4089 .45953 L
.4089 .45953 L
.41072 .45935 L
.41072 .45935 L
.41256 .45917 L
.41256 .45917 L
.41283 .45914 L
.41283 .45914 L
.4144 .459 L
.4144 .459 L
.41624 .45883 L
.41624 .45883 L
.41668 .45879 L
.41668 .45879 L
.4181 .45867 L
.4181 .45867 L
.41996 .45852 L
.41996 .45852 L
.42032 .45849 L
.42032 .45849 L
.42183 .45837 L
.42183 .45837 L
.42371 .45824 L
.42371 .45824 L
.42377 .45823 L
.42377 .45823 L
.4256 .45811 L
.4256 .45811 L
.42706 .45802 L
.42706 .45802 L
.4275 .45799 L
.4275 .45799 L
.42941 .45788 L
.42941 .45788 L
.43018 .45784 L
.43018 .45784 L
.43133 .45778 L
.43133 .45778 L
.43316 .4577 L
.43316 .4577 L
.43326 .4577 L
.43326 .4577 L
.4352 .45762 L
.4352 .45762 L
.43601 .45759 L
.43601 .45759 L
.43715 .45756 L
.43715 .45756 L
.43873 .45751 L
.43873 .45751 L
.43911 .45751 L
.43911 .45751 L
.44108 .45747 L
.44108 .45747 L
.44133 .45747 L
.44133 .45747 L
.44307 .45745 L
.44307 .45745 L
.44383 .45745 L
.44383 .45745 L
.44507 .45745 L
.44507 .45745 L
.44623 .45745 L
.44623 .45745 L
.44709 .45746 L
.44709 .45746 L
.44852 .45748 L
.44852 .45748 L
.44912 .45749 L
.44912 .45749 L
.45074 .45753 L
.45074 .45753 L
.45116 .45754 L
.45116 .45754 L
.45286 .4576 L
.45286 .4576 L
.45322 .45761 L
.45322 .45761 L
.45491 .45769 L
.45491 .45769 L
.4553 .45771 L
.4553 .45771 L
.45688 .4578 L
.45688 .4578 L
.45739 .45783 L
.45739 .45783 L
.45879 .45792 L
.45879 .45792 L
.4595 .45797 L
.4595 .45797 L
.46062 .45806 L
.46062 .45806 L
.46164 .45815 L
.46164 .45815 L
.4624 .45822 L
.4624 .45822 L
.46379 .45836 L
.46379 .45836 L
.46411 .45839 L
.46411 .45839 L
.46577 .45858 L
.46577 .45858 L
.46596 .4586 L
.46596 .4586 L
.46737 .45877 L
.46737 .45877 L
.46816 .45888 L
.46816 .45888 L
.46892 .45898 L
.46892 .45898 L
.47038 .4592 L
.47038 .4592 L
.47043 .4592 L
.47043 .4592 L
.47188 .45943 L
.47188 .45943 L
.47262 .45956 L
.47262 .45956 L
.47329 .45968 L
.47329 .45968 L
.47466 .45993 L
.47466 .45993 L
.47489 .45997 L
.47489 .45997 L
.47599 .46019 L
.47599 .46019 L
.47719 .46044 L
.47719 .46044 L
.47728 .46046 L
.47728 .46046 L
.47853 .46074 L
.47853 .46074 L
.47951 .46097 L
.47951 .46097 L
.47975 .46102 L
.47975 .46102 L
.48093 .46131 L
.48093 .46131 L
.48187 .46156 L
.48187 .46156 L
.48208 .46161 L
.48208 .46161 L
.48319 .46192 L
.48319 .46192 L
.48426 .46223 L
.48426 .46223 L
.48428 .46223 L
.48428 .46223 L
.48534 .46255 L
.48534 .46255 L
.48636 .46288 L
.48636 .46288 L
.48669 .46298 L
.48669 .46298 L
.48736 .46321 L
.48736 .46321 L
.48834 .46354 L
.48834 .46354 L
.48915 .46383 L
.48915 .46383 L
.48928 .46388 L
.48928 .46388 L
.49021 .46423 L
.49021 .46423 L
.49111 .46457 L
.49111 .46457 L
.49166 .46479 L
.49166 .46479 L
.49198 .46493 L
.49198 .46493 L
.49284 .46528 L
.49284 .46528 L
.49367 .46565 L
.49367 .46565 L
.4942 .46588 L
.4942 .46588 L
.49448 .46601 L
.49448 .46601 L
.49527 .46638 L
.49527 .46638 L
.49604 .46675 L
.49604 .46675 L
.49679 .46712 L
.49679 .46712 L
.49679 .46712 L
.49679 .46712 L
.49752 .4675 L
.49752 .4675 L
.49824 .46788 L
.49824 .46788 L
.49894 .46826 L
.49894 .46826 L
.49943 .46854 L
.49943 .46854 L
.49961 .46865 L
.49961 .46865 L
.50028 .46903 L
.50028 .46903 L
.50092 .46942 L
.50092 .46942 L
.50155 .46981 L
.50155 .46981 L
.50211 .47017 L
.50211 .47017 L
.50217 .47021 L
.50217 .47021 L
.50277 .4706 L
.50277 .4706 L
.50336 .471 L
.50336 .471 L
.50393 .4714 L
.50393 .4714 L
.50448 .4718 L
.50448 .4718 L
.50485 .47207 L
.50485 .47207 L
.50503 .4722 L
.50503 .4722 L
.50556 .47261 L
.50556 .47261 L
.50608 .47301 L
.50608 .47301 L
.50658 .47342 L
.50658 .47342 L
.50707 .47382 L
.50707 .47382 L
.50755 .47423 L
.50755 .47423 L
.50765 .47432 L
.50765 .47432 L
.50802 .47464 L
.50802 .47464 L
.50848 .47505 L
.50848 .47505 L
.50892 .47547 L
.50892 .47547 L
.50936 .47588 L
.50936 .47588 L
.50978 .47629 L
.50978 .47629 L
.51019 .47671 L
.51019 .47671 L
.51051 .47703 L
.51051 .47703 L
.51059 .47712 L
.51059 .47712 L
.51099 .47754 L
.51099 .47754 L
.51137 .47795 L
.51137 .47795 L
.51174 .47837 L
.51174 .47837 L
.5121 .47879 L
.5121 .47879 L
.51245 .4792 L
.51245 .4792 L
.5128 .47962 L
.5128 .47962 L
.51313 .48004 L
.51313 .48004 L
.51343 .48043 L
.51343 .48043 L
.51345 .48046 L
.51345 .48046 L
.51377 .48088 L
.51377 .48088 L
.51408 .4813 L
.51408 .4813 L
.51437 .48172 L
.51437 .48172 L
.51466 .48214 L
.51466 .48214 L
.51495 .48256 L
.51495 .48256 L
.51522 .48298 L
.51522 .48298 L
.51548 .4834 L
.51548 .4834 L
.51574 .48382 L
.51574 .48382 L
.51599 .48425 L
.51599 .48425 L
.51623 .48467 L
.51623 .48467 L
.51642 .485 L
.51642 .485 L
.51647 .48509 L
.51647 .48509 L
.51669 .48551 L
.51669 .48551 L
.51691 .48593 L
.51691 .48593 L
.51712 .48635 L
.51712 .48635 L
.51733 .48678 L
.51733 .48678 L
.51753 .4872 L
.51753 .4872 L
.51772 .48762 L
.51772 .48762 L
.5179 .48804 L
.5179 .48804 L
.51808 .48847 L
.51808 .48847 L
.51825 .48889 L
.51825 .48889 L
.51841 .48931 L
.51841 .48931 L
.51856 .48973 L
.51856 .48973 L
.51871 .49016 L
.51871 .49016 L
.51886 .49058 L
.51886 .49058 L
.51899 .491 L
.51899 .491 L
.51912 .49142 L
.51912 .49142 L
.51925 .49185 L
.51925 .49185 L
.51936 .49227 L
.51936 .49227 L
.51947 .49268 L
.51947 .49268 L
.51947 .49269 L
.51947 .49269 L
.51958 .49311 L
.51958 .49311 L
.51968 .49354 L
.51968 .49354 L
.51977 .49396 L
.51977 .49396 L
.51986 .49438 L
.51986 .49438 L
.51994 .4948 L
.51994 .4948 L
.52001 .49523 L
.52001 .49523 L
.52008 .49565 L
.52008 .49565 L
.52014 .49607 L
.52014 .49607 L
.52019 .49649 L
.52019 .49649 L
.52024 .49691 L
.52024 .49691 L
.52029 .49734 L
.52029 .49734 L
.52033 .49776 L
.52033 .49776 L
.52036 .49818 L
.52036 .49818 L
.52039 .4986 L
.52039 .4986 L
.52041 .49903 L
.52041 .49903 L
.52042 .49945 L
.52042 .49945 L
.52043 .49987 L
.52043 .49987 L
.52043 .50029 L
.52043 .50029 L
.52043 .50071 L
.52043 .50071 L
.52042 .50114 L
.52042 .50114 L
.52041 .50156 L
.52041 .50156 L
.52039 .50198 L
.52039 .50198 L
.52036 .5024 L
.52036 .5024 L
.52033 .50282 L
.52033 .50282 L
.52029 .50325 L
.52029 .50325 L
.52024 .50367 L
.52024 .50367 L
.52019 .50409 L
.52019 .50409 L
.52014 .50451 L
.52014 .50451 L
.52008 .50494 L
.52008 .50494 L
.52001 .50536 L
.52001 .50536 L
.51994 .50578 L
.51994 .50578 L
.51986 .5062 L
.51986 .5062 L
.51977 .50662 L
.51977 .50662 L
.51968 .50705 L
.51968 .50705 L
.51958 .50747 L
.51958 .50747 L
.51947 .50789 L
.51947 .50789 L
.51947 .5079 L
.51947 .5079 L
.51936 .50831 L
.51936 .50831 L
.51925 .50874 L
.51925 .50874 L
.51912 .50916 L
.51912 .50916 L
.51899 .50958 L
.51899 .50958 L
.51886 .51 L
.51886 .51 L
.51871 .51043 L
.51871 .51043 L
.51856 .51085 L
.51856 .51085 L
.51841 .51127 L
.51841 .51127 L
.51825 .51169 L
.51825 .51169 L
.51808 .51212 L
.51808 .51212 L
.5179 .51254 L
.5179 .51254 L
.51772 .51296 L
.51772 .51296 L
.51753 .51338 L
.51753 .51338 L
.51733 .51381 L
.51733 .51381 L
.51712 .51423 L
.51712 .51423 L
.51691 .51465 L
.51691 .51465 L
.51669 .51507 L
.51669 .51507 L
.51647 .51549 L
.51647 .51549 L
.51642 .51559 L
.51642 .51559 L
.51623 .51592 L
.51623 .51592 L
.51599 .51634 L
.51599 .51634 L
.51574 .51676 L
.51574 .51676 L
.51548 .51718 L
.51548 .51718 L
.51522 .5176 L
.51522 .5176 L
.51495 .51802 L
.51495 .51802 L
.51466 .51844 L
.51466 .51844 L
.51437 .51886 L
.51437 .51886 L
.51408 .51928 L
.51408 .51928 L
.51377 .5197 L
.51377 .5197 L
.51345 .52012 L
.51345 .52012 L
.51343 .52016 L
.51343 .52016 L
.51313 .52054 L
.51313 .52054 L
.5128 .52096 L
.5128 .52096 L
.51245 .52138 L
.51245 .52138 L
.5121 .5218 L
.5121 .5218 L
.51174 .52221 L
.51174 .52221 L
.51137 .52263 L
.51137 .52263 L
.51099 .52305 L
.51099 .52305 L
.51059 .52346 L
.51059 .52346 L
.51051 .52355 L
.51051 .52355 L
.51019 .52388 L
.51019 .52388 L
.50978 .52429 L
.50978 .52429 L
.50936 .52471 L
.50936 .52471 L
.50892 .52512 L
.50892 .52512 L
.50848 .52553 L
.50848 .52553 L
.50802 .52594 L
.50802 .52594 L
.50765 .52627 L
.50765 .52627 L
.50755 .52635 L
.50755 .52635 L
.50707 .52676 L
.50707 .52676 L
.50658 .52717 L
.50658 .52717 L
.50608 .52757 L
.50608 .52757 L
.50556 .52798 L
.50556 .52798 L
.50503 .52838 L
.50503 .52838 L
.50485 .52851 L
.50485 .52851 L
.50448 .52878 L
.50448 .52878 L
.50393 .52918 L
.50393 .52918 L
.50336 .52958 L
.50336 .52958 L
.50277 .52998 L
.50277 .52998 L
.50217 .53037 L
.50217 .53037 L
.50211 .53041 L
.50211 .53041 L
.50155 .53077 L
.50155 .53077 L
.50092 .53116 L
.50092 .53116 L
.50028 .53155 L
.50028 .53155 L
.49961 .53194 L
.49961 .53194 L
.49943 .53204 L
.49943 .53204 L
.49894 .53232 L
.49894 .53232 L
.49824 .5327 L
.49824 .5327 L
.49752 .53308 L
.49752 .53308 L
.49679 .53346 L
.49679 .53346 L
.49679 .53346 L
.49679 .53346 L
.49604 .53383 L
.49604 .53383 L
.49527 .53421 L
.49527 .53421 L
.49448 .53457 L
.49448 .53457 L
.4942 .5347 L
.4942 .5347 L
.49367 .53494 L
.49367 .53494 L
.49284 .5353 L
.49284 .5353 L
.49198 .53566 L
.49198 .53566 L
.49166 .53579 L
.49166 .53579 L
.49111 .53601 L
.49111 .53601 L
.49021 .53636 L
.49021 .53636 L
.48928 .5367 L
.48928 .5367 L
.48915 .53675 L
.48915 .53675 L
.48834 .53704 L
.48834 .53704 L
.48736 .53738 L
.48736 .53738 L
.48669 .5376 L
.48669 .5376 L
.48636 .53771 L
.48636 .53771 L
.48534 .53803 L
.48534 .53803 L
.48428 .53835 L
.48428 .53835 L
.48426 .53835 L
.48426 .53835 L
.48319 .53866 L
.48319 .53866 L
.48208 .53897 L
.48208 .53897 L
.48187 .53902 L
.48187 .53902 L
.48093 .53927 L
.48093 .53927 L
.47975 .53956 L
.47975 .53956 L
.47951 .53962 L
.47951 .53962 L
.47853 .53985 L
.47853 .53985 L
.47728 .54012 L
.47728 .54012 L
.47719 .54014 L
.47719 .54014 L
.47599 .54039 L
.47599 .54039 L
.47489 .54061 L
.47489 .54061 L
.47466 .54065 L
.47466 .54065 L
.47329 .54091 L
.47329 .54091 L
.47262 .54102 L
.47262 .54102 L
.47188 .54115 L
.47188 .54115 L
.47043 .54138 L
.47043 .54138 L
.47038 .54139 L
.47038 .54139 L
.46892 .5416 L
.46892 .5416 L
.46816 .54171 L
.46816 .54171 L
.46737 .54181 L
.46737 .54181 L
.46596 .54198 L
.46596 .54198 L
.46577 .54201 L
.46577 .54201 L
.46411 .54219 L
.46411 .54219 L
.46379 .54223 L
.46379 .54223 L
.4624 .54236 L
.4624 .54236 L
.46164 .54243 L
.46164 .54243 L
.46062 .54252 L
.46062 .54252 L
.4595 .54261 L
.4595 .54261 L
.45879 .54266 L
.45879 .54266 L
.45739 .54276 L
.45739 .54276 L
.45688 .54279 L
.45688 .54279 L
.4553 .54288 L
.4553 .54288 L
.45491 .54289 L
.45491 .54289 L
.45322 .54297 L
.45322 .54297 L
.45286 .54298 L
.45286 .54298 L
.45116 .54304 L
.45116 .54304 L
.45074 .54306 L
.45074 .54306 L
.44912 .54309 L
.44912 .54309 L
.44852 .54311 L
.44852 .54311 L
.44709 .54312 L
.44709 .54312 L
.44623 .54313 L
.44623 .54313 L
.44507 .54314 L
.44507 .54314 L
.44383 .54314 L
.44383 .54314 L
.44307 .54313 L
.44307 .54313 L
.44133 .54312 L
.44133 .54312 L
.44108 .54311 L
.44108 .54311 L
.43911 .54308 L
.43911 .54308 L
.43873 .54307 L
.43873 .54307 L
.43715 .54303 L
.43715 .54303 L
.43601 .54299 L
.43601 .54299 L
.4352 .54296 L
.4352 .54296 L
.43326 .54289 L
.43326 .54289 L
.43316 .54288 L
.43316 .54288 L
.43133 .5428 L
.43133 .5428 L
.43018 .54274 L
.43018 .54274 L
.42941 .5427 L
.42941 .5427 L
.4275 .54259 L
.4275 .54259 L
.42706 .54257 L
.42706 .54257 L
.4256 .54247 L
.4256 .54247 L
.42377 .54235 L
.42377 .54235 L
.42371 .54235 L
.42371 .54235 L
.42183 .54221 L
.42183 .54221 L
.42032 .54209 L
.42032 .54209 L
.41996 .54206 L
.41996 .54206 L
.4181 .54191 L
.4181 .54191 L
.41668 .54179 L
.41668 .54179 L
.41624 .54175 L
.41624 .54175 L
.4144 .54159 L
.4144 .54159 L
.41283 .54144 L
.41283 .54144 L
.41256 .54141 L
.41256 .54141 L
.41072 .54123 L
.41072 .54123 L
.4089 .54105 L
.4089 .54105 L
.40877 .54103 L
.40877 .54103 L
.40708 .54086 L
.40708 .54086 L
.40526 .54066 L
.40526 .54066 L
.40445 .54057 L
.40445 .54057 L
.40346 .54046 L
.40346 .54046 L
.40166 .54026 L
.40166 .54026 L
.39987 .54005 L
.39987 .54005 L
.39986 .54005 L
.39986 .54005 L
.39807 .53983 L
.39807 .53983 L
.39629 .53961 L
.39629 .53961 L
.39498 .53945 L
.39498 .53945 L
.39451 .53939 L
.39451 .53939 L
.39274 .53917 L
.39274 .53917 L
.39097 .53894 L
.39097 .53894 L
.38975 .53878 L
.38975 .53878 L
.38921 .53871 L
.38921 .53871 L
.38745 .53848 L
.38745 .53848 L
.38569 .53824 L
.38569 .53824 L
.38414 .53803 L
.38414 .53803 L
.38394 .538 L
.38394 .538 L
.3822 .53776 L
.3822 .53776 L
.38046 .53751 L
.38046 .53751 L
.37872 .53727 L
.37872 .53727 L
.3781 .53718 L
.3781 .53718 L
.37699 .53702 L
.37699 .53702 L
.37526 .53677 L
.37526 .53677 L
.37353 .53652 L
.37353 .53652 L
.37181 .53626 L
.37181 .53626 L
.37157 .53623 L
.37157 .53623 L
.37009 .53601 L
.37009 .53601 L
.36837 .53575 L
.36837 .53575 L
.36666 .53549 L
.36666 .53549 L
.36495 .53523 L
.36495 .53523 L
.36447 .53516 L
.36447 .53516 L
.36325 .53497 L
.36325 .53497 L
.36154 .53471 L
.36154 .53471 L
.35984 .53445 L
.35984 .53445 L
.35815 .53418 L
.35815 .53418 L
.35672 .53396 L
.35672 .53396 L
.35645 .53392 L
.35645 .53392 L
.35476 .53366 L
.35476 .53366 L
.35307 .53339 L
.35307 .53339 L
.35138 .53312 L
.35138 .53312 L
.3497 .53286 L
.3497 .53286 L
.34819 .53262 L
.34819 .53262 L
.34802 .53259 L
.34802 .53259 L
.34634 .53232 L
.34634 .53232 L
.34466 .53205 L
.34466 .53205 L
.34299 .53178 L
.34299 .53178 L
.34132 .53152 L
.34132 .53152 L
.33965 .53125 L
.33965 .53125 L
.33874 .53111 L
.33874 .53111 L
.33798 .53098 L
.33798 .53098 L
.33631 .53071 L
.33631 .53071 L
.33465 .53044 L
.33465 .53044 L
.33298 .53017 L
.33298 .53017 L
.33132 .5299 L
.33132 .5299 L
.32967 .52964 L
.32967 .52964 L
.32818 .5294 L
.32818 .5294 L
.32801 .52937 L
.32801 .52937 L
.32635 .5291 L
.32635 .5291 L
.3247 .52883 L
.3247 .52883 L
.32305 .52856 L
.32305 .52856 L
.3214 .52829 L
.3214 .52829 L
.31975 .52803 L
.31975 .52803 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31624 .52747 L
.31624 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .5259 L
.30661 .5259 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30255 .52527 L
.30255 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .6412 L
.11382 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11109 .64754 L
.11109 .64754 L
.11016 .64958 L
.11016 .64958 L
.10924 .65161 L
.10924 .65161 L
.10828 .65351 L
.10828 .65351 L
.10723 .65518 L
.10723 .65518 L
.10645 .65622 L
.10645 .65622 L
.10613 .65672 L
.10613 .65672 L
.1051 .65842 L
.1051 .65842 L
.10407 .66014 L
.10407 .66014 L
.10304 .66183 L
.10304 .66183 L
.10199 .66345 L
.10199 .66345 L
.1009 .66497 L
.1009 .66497 L
.09977 .66639 L
.09977 .66639 L
.0986 .66771 L
.0986 .66771 L
.09709 .66822 L
.09709 .66822 L
.09616 .67012 L
.09616 .67012 L
.09612 .67018 L
.09612 .67018 L
.09502 .67151 L
.09502 .67151 L
.09388 .67287 L
.09388 .67287 L
.09271 .6742 L
.09271 .6742 L
.09154 .67548 L
.09154 .67548 L
.09034 .67672 L
.09034 .67672 L
.08912 .67791 L
.08912 .67791 L
.08788 .67904 L
.08788 .67904 L
.08662 .68013 L
.08662 .68013 L
.08391 .67784 L
.08391 .67784 L
.08313 .68006 L
.08313 .68006 L
.08222 .68196 L
.08222 .68196 L
.08127 .68376 L
.08127 .68376 L
.08042 .68577 L
.08042 .68577 L
.07874 .68588 L
.07874 .68588 L
.07737 .68673 L
.07737 .68673 L
.076 .68755 L
.076 .68755 L
.07461 .68833 L
.07461 .68833 L
.0732 .68908 L
.0732 .68908 L
.07177 .68977 L
.07177 .68977 L
.0703 .69037 L
.0703 .69037 L
.06876 .6908 L
.06876 .6908 L
.06703 .69083 L
.06703 .69083 L
.06485 .68979 L
.06485 .68979 L
.06195 .68709 L
.06195 .68709 L
.0827 .72974 L
.10758 .77012 L
.13635 .80783 L
.16873 .84249 L
.2044 .87376 L
.243 .90133 L
.28415 .92492 L
.32744 .9443 L
.37244 .95929 L
.41871 .96973 L
.46579 .97551 L
.51321 .97658 L
.5605 .97294 L
.60719 .96461 L
.65283 .95168 L
.69695 .93427 L
.73913 .91257 L
.77894 .88678 L
.81598 .85716 L
.8499 .824 L
.88035 .78763 L
.90704 .74842 L
.92969 .70675 L
.94809 .66303 L
.96205 .6177 L
.97144 .5712 L
.97615 .52401 L
.97615 .47658 L
.97144 .42938 L
.96205 .38288 L
.94809 .33755 L
.92969 .29383 L
.90704 .25216 L
.88035 .21295 L
.8499 .17658 L
.81598 .14343 L
.77894 .11381 L
.73913 .08801 L
.69695 .06631 L
.65283 .04891 L
.60719 .03597 L
.5605 .02764 L
.51321 .024 L
.46579 .02507 L
.41871 .03086 L
.37244 .04129 L
.32744 .05628 L
.28415 .07566 L
.243 .09926 L
.2044 .12682 L
.16873 .15809 L
.13635 .19275 L
.10758 .23046 L
.0827 .27084 L
.06195 .3135 L
F
.655 .996 0 0 k
.06207 .68737 m
.06517 .69054 L
.06517 .69054 L
.06744 .69176 L
.06744 .69176 L
.06919 .69177 L
.06919 .69177 L
.07074 .69135 L
.07074 .69135 L
.07221 .69075 L
.07221 .69075 L
.07362 .69003 L
.07362 .69003 L
.07501 .68922 L
.07501 .68922 L
.07636 .68836 L
.07636 .68836 L
.07769 .68745 L
.07769 .68745 L
.07901 .68651 L
.07901 .68651 L
.08052 .68599 L
.08052 .68599 L
.08146 .68418 L
.08146 .68418 L
.08241 .6824 L
.08241 .6824 L
.08331 .68047 L
.08331 .68047 L
.08406 .6782 L
.08406 .6782 L
.08672 .68035 L
.08672 .68035 L
.08796 .67923 L
.08796 .67923 L
.08919 .67806 L
.08919 .67806 L
.09039 .67685 L
.09039 .67685 L
.09158 .67559 L
.09158 .67559 L
.09275 .67428 L
.09275 .67428 L
.0939 .67294 L
.0939 .67294 L
.09505 .67156 L
.09505 .67156 L
.09618 .67017 L
.09618 .67017 L
.0962 .67015 L
.0962 .67015 L
.09711 .66827 L
.09711 .66827 L
.0986 .66773 L
.0986 .66773 L
.09977 .6664 L
.09977 .6664 L
.10091 .66498 L
.10091 .66498 L
.102 .66346 L
.102 .66346 L
.10305 .66183 L
.10305 .66183 L
.10408 .66014 L
.10408 .66014 L
.1051 .65843 L
.1051 .65843 L
.10613 .65672 L
.10613 .65672 L
.10645 .65622 L
.10645 .65622 L
.10723 .65518 L
.10723 .65518 L
.10828 .65351 L
.10828 .65351 L
.10924 .65162 L
.10924 .65162 L
.11016 .64958 L
.11016 .64958 L
.11109 .64754 L
.11109 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .6412 L
.11382 .6412 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .5246 L
.29844 .5246 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30255 .52527 L
.30255 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .5259 L
.30661 .5259 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31624 .52747 L
.31624 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52803 L
.31975 .52803 L
.3214 .52829 L
.3214 .52829 L
.32305 .52856 L
.32305 .52856 L
.3247 .52883 L
.3247 .52883 L
.32635 .5291 L
.32635 .5291 L
.32801 .52937 L
.32801 .52937 L
.32818 .5294 L
.32818 .5294 L
.32967 .52964 L
.32967 .52964 L
.33132 .5299 L
.33132 .5299 L
.33298 .53017 L
.33298 .53017 L
.33465 .53044 L
.33465 .53044 L
.33631 .53071 L
.33631 .53071 L
.33798 .53098 L
.33798 .53098 L
.33873 .53111 L
.33873 .53111 L
.33965 .53125 L
.33965 .53125 L
.34132 .53152 L
.34132 .53152 L
.34299 .53179 L
.34299 .53179 L
.34466 .53206 L
.34466 .53206 L
.34634 .53233 L
.34634 .53233 L
.34802 .5326 L
.34802 .5326 L
.34818 .53262 L
.34818 .53262 L
.3497 .53286 L
.3497 .53286 L
.35139 .53313 L
.35139 .53313 L
.35307 .53339 L
.35307 .53339 L
.35476 .53366 L
.35476 .53366 L
.35645 .53393 L
.35645 .53393 L
.3567 .53397 L
.3567 .53397 L
.35815 .53419 L
.35815 .53419 L
.35984 .53446 L
.35984 .53446 L
.36155 .53472 L
.36155 .53472 L
.36325 .53498 L
.36325 .53498 L
.36444 .53517 L
.36444 .53517 L
.36496 .53525 L
.36496 .53525 L
.36666 .5355 L
.36666 .5355 L
.36838 .53576 L
.36838 .53576 L
.37009 .53602 L
.37009 .53602 L
.37153 .53624 L
.37153 .53624 L
.37181 .53628 L
.37181 .53628 L
.37353 .53653 L
.37353 .53653 L
.37526 .53679 L
.37526 .53679 L
.37699 .53704 L
.37699 .53704 L
.37805 .53719 L
.37805 .53719 L
.37873 .53729 L
.37873 .53729 L
.38046 .53754 L
.38046 .53754 L
.38221 .53779 L
.38221 .53779 L
.38395 .53803 L
.38395 .53803 L
.38408 .53805 L
.38408 .53805 L
.3857 .53827 L
.3857 .53827 L
.38746 .53851 L
.38746 .53851 L
.38922 .53875 L
.38922 .53875 L
.38967 .53881 L
.38967 .53881 L
.39098 .53898 L
.39098 .53898 L
.39275 .53921 L
.39275 .53921 L
.39453 .53944 L
.39453 .53944 L
.39488 .53949 L
.39488 .53949 L
.39631 .53967 L
.39631 .53967 L
.39809 .53989 L
.39809 .53989 L
.39975 .54009 L
.39975 .54009 L
.39989 .54011 L
.39989 .54011 L
.40168 .54032 L
.40168 .54032 L
.40349 .54053 L
.40349 .54053 L
.40432 .54063 L
.40432 .54063 L
.4053 .54074 L
.4053 .54074 L
.40711 .54094 L
.40711 .54094 L
.40861 .5411 L
.40861 .5411 L
.40894 .54114 L
.40894 .54114 L
.41077 .54133 L
.41077 .54133 L
.4126 .54152 L
.4126 .54152 L
.41266 .54152 L
.41266 .54152 L
.41445 .5417 L
.41445 .5417 L
.4163 .54187 L
.4163 .54187 L
.41648 .54189 L
.41648 .54189 L
.41816 .54204 L
.41816 .54204 L
.42003 .5422 L
.42003 .5422 L
.4201 .54221 L
.4201 .54221 L
.42191 .54236 L
.42191 .54236 L
.42353 .54248 L
.42353 .54248 L
.4238 .5425 L
.4238 .5425 L
.4257 .54264 L
.4257 .54264 L
.42679 .54272 L
.42679 .54272 L
.42761 .54277 L
.42761 .54277 L
.42953 .5429 L
.42953 .5429 L
.42989 .54292 L
.42989 .54292 L
.43146 .54301 L
.43146 .54301 L
.43285 .54308 L
.43285 .54308 L
.4334 .54311 L
.4334 .54311 L
.43535 .5432 L
.43535 .5432 L
.43567 .54322 L
.43567 .54322 L
.43732 .54328 L
.43732 .54328 L
.43836 .54332 L
.43836 .54332 L
.4393 .54335 L
.4393 .54335 L
.44094 .5434 L
.44094 .5434 L
.4413 .54341 L
.4413 .54341 L
.44331 .54345 L
.44331 .54345 L
.44342 .54345 L
.44342 .54345 L
.44534 .54348 L
.44534 .54348 L
.44579 .54348 L
.44579 .54348 L
.44738 .54349 L
.44738 .54349 L
.44806 .54349 L
.44806 .54349 L
.44944 .54348 L
.44944 .54348 L
.45025 .54347 L
.45025 .54347 L
.45152 .54345 L
.45152 .54345 L
.45236 .54344 L
.45236 .54344 L
.45362 .54341 L
.45362 .54341 L
.45439 .54339 L
.45439 .54339 L
.45574 .54334 L
.45574 .54334 L
.45634 .54332 L
.45634 .54332 L
.45789 .54325 L
.45789 .54325 L
.45823 .54323 L
.45823 .54323 L
.46004 .54313 L
.46004 .54313 L
.46006 .54313 L
.46006 .54313 L
.4618 .54302 L
.4618 .54302 L
.46225 .54299 L
.46225 .54299 L
.4635 .5429 L
.4635 .5429 L
.46448 .54282 L
.46448 .54282 L
.46515 .54276 L
.46515 .54276 L
.46673 .54261 L
.46673 .54261 L
.46674 .54261 L
.46674 .54261 L
.46828 .54245 L
.46828 .54245 L
.46902 .54236 L
.46902 .54236 L
.46978 .54227 L
.46978 .54227 L
.47123 .54209 L
.47123 .54209 L
.47134 .54208 L
.47134 .54208 L
.47263 .5419 L
.47263 .5419 L
.47371 .54174 L
.47371 .54174 L
.474 .5417 L
.474 .5417 L
.47533 .54149 L
.47533 .54149 L
.47612 .54136 L
.47612 .54136 L
.47662 .54127 L
.47662 .54127 L
.47787 .54105 L
.47787 .54105 L
.47857 .54092 L
.47857 .54092 L
.47909 .54082 L
.47909 .54082 L
.48028 .54058 L
.48028 .54058 L
.48109 .54041 L
.48109 .54041 L
.48144 .54033 L
.48144 .54033 L
.48256 .54008 L
.48256 .54008 L
.48366 .53982 L
.48366 .53982 L
.48366 .53982 L
.48366 .53982 L
.48473 .53956 L
.48473 .53956 L
.48578 .53929 L
.48578 .53929 L
.4863 .53915 L
.4863 .53915 L
.48679 .53901 L
.48679 .53901 L
.48779 .53873 L
.48779 .53873 L
.48876 .53844 L
.48876 .53844 L
.48901 .53837 L
.48901 .53837 L
.48971 .53815 L
.48971 .53815 L
.49063 .53786 L
.49063 .53786 L
.49154 .53756 L
.49154 .53756 L
.49182 .53746 L
.49182 .53746 L
.49242 .53725 L
.49242 .53725 L
.49329 .53694 L
.49329 .53694 L
.49413 .53663 L
.49413 .53663 L
.49473 .5364 L
.49473 .5364 L
.49496 .53631 L
.49496 .53631 L
.49577 .53599 L
.49577 .53599 L
.49656 .53566 L
.49656 .53566 L
.49734 .53533 L
.49734 .53533 L
.49777 .53514 L
.49777 .53514 L
.49809 .535 L
.49809 .535 L
.49884 .53466 L
.49884 .53466 L
.49956 .53432 L
.49956 .53432 L
.50028 .53398 L
.50028 .53398 L
.50096 .53364 L
.50096 .53364 L
.50098 .53363 L
.50098 .53363 L
.50166 .53328 L
.50166 .53328 L
.50233 .53292 L
.50233 .53292 L
.50299 .53257 L
.50299 .53257 L
.50363 .5322 L
.50363 .5322 L
.50426 .53184 L
.50426 .53184 L
.50434 .5318 L
.50434 .5318 L
.50488 .53147 L
.50488 .53147 L
.50549 .5311 L
.50549 .5311 L
.50608 .53073 L
.50608 .53073 L
.50667 .53035 L
.50667 .53035 L
.50724 .52997 L
.50724 .52997 L
.5078 .52959 L
.5078 .52959 L
.50796 .52947 L
.50796 .52947 L
.50835 .5292 L
.50835 .5292 L
.50889 .52881 L
.50889 .52881 L
.50942 .52842 L
.50942 .52842 L
.50993 .52802 L
.50993 .52802 L
.51044 .52762 L
.51044 .52762 L
.51094 .52722 L
.51094 .52722 L
.51143 .52682 L
.51143 .52682 L
.51191 .52641 L
.51191 .52641 L
.51191 .52641 L
.51191 .52641 L
.51237 .526 L
.51237 .526 L
.51283 .52558 L
.51283 .52558 L
.51328 .52517 L
.51328 .52517 L
.51372 .52475 L
.51372 .52475 L
.51415 .52433 L
.51415 .52433 L
.51458 .5239 L
.51458 .5239 L
.51499 .52347 L
.51499 .52347 L
.51539 .52304 L
.51539 .52304 L
.51579 .52261 L
.51579 .52261 L
.51618 .52217 L
.51618 .52217 L
.51632 .52201 L
.51632 .52201 L
.51655 .52173 L
.51655 .52173 L
.51692 .52129 L
.51692 .52129 L
.51728 .52085 L
.51728 .52085 L
.51764 .5204 L
.51764 .5204 L
.51798 .51995 L
.51798 .51995 L
.51831 .5195 L
.51831 .5195 L
.51864 .51904 L
.51864 .51904 L
.51896 .51859 L
.51896 .51859 L
.51927 .51813 L
.51927 .51813 L
.51957 .51766 L
.51957 .51766 L
.51986 .5172 L
.51986 .5172 L
.52015 .51673 L
.52015 .51673 L
.52042 .51626 L
.52042 .51626 L
.52069 .51579 L
.52069 .51579 L
.52095 .51531 L
.52095 .51531 L
.5212 .51484 L
.5212 .51484 L
.52145 .51436 L
.52145 .51436 L
.52146 .51433 L
.52146 .51433 L
.52168 .51387 L
.52168 .51387 L
.52191 .51339 L
.52191 .51339 L
.52213 .51291 L
.52213 .51291 L
.52233 .51242 L
.52233 .51242 L
.52254 .51193 L
.52254 .51193 L
.52273 .51144 L
.52273 .51144 L
.52291 .51094 L
.52291 .51094 L
.52309 .51045 L
.52309 .51045 L
.52326 .50995 L
.52326 .50995 L
.52342 .50945 L
.52342 .50945 L
.52357 .50895 L
.52357 .50895 L
.52371 .50845 L
.52371 .50845 L
.52384 .50795 L
.52384 .50795 L
.52397 .50744 L
.52397 .50744 L
.52408 .50694 L
.52408 .50694 L
.52419 .50643 L
.52419 .50643 L
.52429 .50592 L
.52429 .50592 L
.52438 .50541 L
.52438 .50541 L
.52446 .5049 L
.52446 .5049 L
.52454 .50439 L
.52454 .50439 L
.5246 .50388 L
.5246 .50388 L
.52466 .50337 L
.52466 .50337 L
.52471 .50286 L
.52471 .50286 L
.52474 .50235 L
.52474 .50235 L
.52477 .50183 L
.52477 .50183 L
.5248 .50132 L
.5248 .50132 L
.52481 .50081 L
.52481 .50081 L
.52481 .50029 L
.52481 .50029 L
.52481 .49978 L
.52481 .49978 L
.5248 .49926 L
.5248 .49926 L
.52477 .49875 L
.52477 .49875 L
.52474 .49824 L
.52474 .49824 L
.52471 .49772 L
.52471 .49772 L
.52466 .49721 L
.52466 .49721 L
.5246 .4967 L
.5246 .4967 L
.52454 .49619 L
.52454 .49619 L
.52446 .49568 L
.52446 .49568 L
.52438 .49517 L
.52438 .49517 L
.52429 .49466 L
.52429 .49466 L
.52419 .49415 L
.52419 .49415 L
.52408 .49364 L
.52408 .49364 L
.52397 .49314 L
.52397 .49314 L
.52384 .49264 L
.52384 .49264 L
.52371 .49213 L
.52371 .49213 L
.52357 .49163 L
.52357 .49163 L
.52342 .49113 L
.52342 .49113 L
.52326 .49063 L
.52326 .49063 L
.52309 .49014 L
.52309 .49014 L
.52291 .48964 L
.52291 .48964 L
.52273 .48915 L
.52273 .48915 L
.52254 .48865 L
.52254 .48865 L
.52233 .48817 L
.52233 .48817 L
.52213 .48768 L
.52213 .48768 L
.52191 .48719 L
.52191 .48719 L
.52168 .48671 L
.52168 .48671 L
.52146 .48625 L
.52146 .48625 L
.52145 .48623 L
.52145 .48623 L
.5212 .48575 L
.5212 .48575 L
.52095 .48527 L
.52095 .48527 L
.52069 .4848 L
.52069 .4848 L
.52042 .48432 L
.52042 .48432 L
.52015 .48385 L
.52015 .48385 L
.51986 .48339 L
.51986 .48339 L
.51957 .48292 L
.51957 .48292 L
.51927 .48246 L
.51927 .48246 L
.51896 .482 L
.51896 .482 L
.51864 .48154 L
.51864 .48154 L
.51831 .48108 L
.51831 .48108 L
.51798 .48063 L
.51798 .48063 L
.51764 .48018 L
.51764 .48018 L
.51728 .47973 L
.51728 .47973 L
.51692 .47929 L
.51692 .47929 L
.51655 .47885 L
.51655 .47885 L
.51632 .47857 L
.51632 .47857 L
.51618 .47841 L
.51618 .47841 L
.51579 .47797 L
.51579 .47797 L
.51539 .47754 L
.51539 .47754 L
.51499 .47711 L
.51499 .47711 L
.51458 .47668 L
.51458 .47668 L
.51415 .47626 L
.51415 .47626 L
.51372 .47583 L
.51372 .47583 L
.51328 .47542 L
.51328 .47542 L
.51283 .475 L
.51283 .475 L
.51237 .47459 L
.51237 .47459 L
.51191 .47417 L
.51191 .47417 L
.51191 .47417 L
.51191 .47417 L
.51143 .47377 L
.51143 .47377 L
.51094 .47336 L
.51094 .47336 L
.51044 .47296 L
.51044 .47296 L
.50993 .47256 L
.50993 .47256 L
.50942 .47217 L
.50942 .47217 L
.50889 .47177 L
.50889 .47177 L
.50835 .47138 L
.50835 .47138 L
.50796 .47111 L
.50796 .47111 L
.5078 .471 L
.5078 .471 L
.50724 .47061 L
.50724 .47061 L
.50667 .47023 L
.50667 .47023 L
.50608 .46986 L
.50608 .46986 L
.50549 .46948 L
.50549 .46948 L
.50488 .46911 L
.50488 .46911 L
.50434 .46879 L
.50434 .46879 L
.50426 .46874 L
.50426 .46874 L
.50363 .46838 L
.50363 .46838 L
.50299 .46802 L
.50299 .46802 L
.50233 .46766 L
.50233 .46766 L
.50166 .4673 L
.50166 .4673 L
.50098 .46695 L
.50098 .46695 L
.50096 .46695 L
.50096 .46695 L
.50028 .46661 L
.50028 .46661 L
.49956 .46626 L
.49956 .46626 L
.49884 .46592 L
.49884 .46592 L
.49809 .46558 L
.49809 .46558 L
.49777 .46544 L
.49777 .46544 L
.49734 .46525 L
.49734 .46525 L
.49656 .46492 L
.49656 .46492 L
.49577 .46459 L
.49577 .46459 L
.49496 .46427 L
.49496 .46427 L
.49473 .46419 L
.49473 .46419 L
.49413 .46396 L
.49413 .46396 L
.49329 .46364 L
.49329 .46364 L
.49242 .46333 L
.49242 .46333 L
.49182 .46312 L
.49182 .46312 L
.49154 .46303 L
.49154 .46303 L
.49063 .46273 L
.49063 .46273 L
.48971 .46243 L
.48971 .46243 L
.48901 .46222 L
.48901 .46222 L
.48876 .46214 L
.48876 .46214 L
.48779 .46185 L
.48779 .46185 L
.48679 .46157 L
.48679 .46157 L
.4863 .46144 L
.4863 .46144 L
.48578 .4613 L
.48578 .4613 L
.48473 .46103 L
.48473 .46103 L
.48366 .46076 L
.48366 .46076 L
.48366 .46076 L
.48366 .46076 L
.48256 .4605 L
.48256 .4605 L
.48144 .46025 L
.48144 .46025 L
.48109 .46018 L
.48109 .46018 L
.48028 .46001 L
.48028 .46001 L
.47909 .45977 L
.47909 .45977 L
.47857 .45967 L
.47857 .45967 L
.47787 .45953 L
.47787 .45953 L
.47662 .45931 L
.47662 .45931 L
.47612 .45922 L
.47612 .45922 L
.47533 .45909 L
.47533 .45909 L
.474 .45888 L
.474 .45888 L
.47371 .45884 L
.47371 .45884 L
.47263 .45868 L
.47263 .45868 L
.47134 .45851 L
.47134 .45851 L
.47123 .45849 L
.47123 .45849 L
.46978 .45831 L
.46978 .45831 L
.46902 .45822 L
.46902 .45822 L
.46828 .45814 L
.46828 .45814 L
.46674 .45798 L
.46674 .45798 L
.46673 .45798 L
.46673 .45798 L
.46515 .45783 L
.46515 .45783 L
.46448 .45777 L
.46448 .45777 L
.4635 .45769 L
.4635 .45769 L
.46225 .45759 L
.46225 .45759 L
.4618 .45756 L
.4618 .45756 L
.46006 .45745 L
.46006 .45745 L
.46004 .45745 L
.46004 .45745 L
.45823 .45735 L
.45823 .45735 L
.45789 .45733 L
.45789 .45733 L
.45634 .45726 L
.45634 .45726 L
.45574 .45724 L
.45574 .45724 L
.45439 .4572 L
.45439 .4572 L
.45362 .45717 L
.45362 .45717 L
.45236 .45714 L
.45236 .45714 L
.45152 .45713 L
.45152 .45713 L
.45025 .45711 L
.45025 .45711 L
.44944 .4571 L
.44944 .4571 L
.44806 .4571 L
.44806 .4571 L
.44738 .4571 L
.44738 .4571 L
.44579 .4571 L
.44579 .4571 L
.44534 .45711 L
.44534 .45711 L
.44342 .45713 L
.44342 .45713 L
.44331 .45713 L
.44331 .45713 L
.4413 .45717 L
.4413 .45717 L
.44094 .45718 L
.44094 .45718 L
.4393 .45723 L
.4393 .45723 L
.43836 .45726 L
.43836 .45726 L
.43732 .4573 L
.43732 .4573 L
.43567 .45736 L
.43567 .45736 L
.43535 .45738 L
.43535 .45738 L
.4334 .45747 L
.4334 .45747 L
.43285 .4575 L
.43285 .4575 L
.43146 .45757 L
.43146 .45757 L
.42989 .45766 L
.42989 .45766 L
.42953 .45769 L
.42953 .45769 L
.42761 .45781 L
.42761 .45781 L
.42679 .45786 L
.42679 .45786 L
.4257 .45794 L
.4257 .45794 L
.4238 .45808 L
.4238 .45808 L
.42353 .4581 L
.42353 .4581 L
.42191 .45823 L
.42191 .45823 L
.4201 .45838 L
.4201 .45838 L
.42003 .45838 L
.42003 .45838 L
.41816 .45854 L
.41816 .45854 L
.41648 .45869 L
.41648 .45869 L
.4163 .45871 L
.4163 .45871 L
.41445 .45889 L
.41445 .45889 L
.41266 .45906 L
.41266 .45906 L
.4126 .45907 L
.4126 .45907 L
.41077 .45925 L
.41077 .45925 L
.40894 .45945 L
.40894 .45945 L
.40861 .45948 L
.40861 .45948 L
.40711 .45964 L
.40711 .45964 L
.4053 .45984 L
.4053 .45984 L
.40432 .45995 L
.40432 .45995 L
.40349 .46005 L
.40349 .46005 L
.40168 .46026 L
.40168 .46026 L
.39989 .46047 L
.39989 .46047 L
.39975 .46049 L
.39975 .46049 L
.39809 .46069 L
.39809 .46069 L
.39631 .46092 L
.39631 .46092 L
.39488 .46109 L
.39488 .46109 L
.39453 .46114 L
.39453 .46114 L
.39275 .46137 L
.39275 .46137 L
.39098 .4616 L
.39098 .4616 L
.38967 .46177 L
.38967 .46177 L
.38922 .46183 L
.38922 .46183 L
.38746 .46207 L
.38746 .46207 L
.3857 .46231 L
.3857 .46231 L
.38408 .46254 L
.38408 .46254 L
.38395 .46255 L
.38395 .46255 L
.38221 .4628 L
.38221 .4628 L
.38046 .46304 L
.38046 .46304 L
.37873 .46329 L
.37873 .46329 L
.37805 .46339 L
.37805 .46339 L
.37699 .46354 L
.37699 .46354 L
.37526 .4638 L
.37526 .4638 L
.37353 .46405 L
.37353 .46405 L
.37181 .4643 L
.37181 .4643 L
.37153 .46434 L
.37153 .46434 L
.37009 .46456 L
.37009 .46456 L
.36838 .46482 L
.36838 .46482 L
.36666 .46508 L
.36666 .46508 L
.36496 .46534 L
.36496 .46534 L
.36444 .46541 L
.36444 .46541 L
.36325 .4656 L
.36325 .4656 L
.36155 .46586 L
.36155 .46586 L
.35984 .46613 L
.35984 .46613 L
.35815 .46639 L
.35815 .46639 L
.3567 .46661 L
.3567 .46661 L
.35645 .46665 L
.35645 .46665 L
.35476 .46692 L
.35476 .46692 L
.35307 .46719 L
.35307 .46719 L
.35139 .46746 L
.35139 .46746 L
.3497 .46772 L
.3497 .46772 L
.34818 .46796 L
.34818 .46796 L
.34802 .46799 L
.34802 .46799 L
.34634 .46826 L
.34634 .46826 L
.34466 .46853 L
.34466 .46853 L
.34299 .4688 L
.34299 .4688 L
.34132 .46906 L
.34132 .46906 L
.33965 .46933 L
.33965 .46933 L
.33873 .46948 L
.33873 .46948 L
.33798 .4696 L
.33798 .4696 L
.33631 .46987 L
.33631 .46987 L
.33465 .47014 L
.33465 .47014 L
.33298 .47041 L
.33298 .47041 L
.33132 .47068 L
.33132 .47068 L
.32967 .47095 L
.32967 .47095 L
.32818 .47118 L
.32818 .47118 L
.32801 .47121 L
.32801 .47121 L
.32635 .47148 L
.32635 .47148 L
.3247 .47175 L
.3247 .47175 L
.32305 .47202 L
.32305 .47202 L
.3214 .47229 L
.3214 .47229 L
.31975 .47256 L
.31975 .47256 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31624 .47311 L
.31624 .47311 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30255 .47531 L
.30255 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35614 L
.11265 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .35101 L
.11016 .35101 L
.10924 .34897 L
.10924 .34897 L
.10828 .34707 L
.10828 .34707 L
.10723 .3454 L
.10723 .3454 L
.10645 .34436 L
.10645 .34436 L
.10613 .34386 L
.10613 .34386 L
.1051 .34216 L
.1051 .34216 L
.10408 .34044 L
.10408 .34044 L
.10305 .33875 L
.10305 .33875 L
.102 .33712 L
.102 .33712 L
.10091 .3356 L
.10091 .3356 L
.09977 .33418 L
.09977 .33418 L
.0986 .33286 L
.0986 .33286 L
.09711 .33231 L
.09711 .33231 L
.0962 .33043 L
.0962 .33043 L
.09618 .33041 L
.09618 .33041 L
.09505 .32902 L
.09505 .32902 L
.0939 .32765 L
.0939 .32765 L
.09275 .3263 L
.09275 .3263 L
.09158 .325 L
.09158 .325 L
.09039 .32374 L
.09039 .32374 L
.08919 .32252 L
.08919 .32252 L
.08796 .32136 L
.08796 .32136 L
.08672 .32023 L
.08672 .32023 L
.08406 .32238 L
.08406 .32238 L
.08331 .32011 L
.08331 .32011 L
.08241 .31818 L
.08241 .31818 L
.08146 .31641 L
.08146 .31641 L
.08052 .31459 L
.08052 .31459 L
.07901 .31408 L
.07901 .31408 L
.07769 .31313 L
.07769 .31313 L
.07636 .31222 L
.07636 .31222 L
.07501 .31136 L
.07501 .31136 L
.07362 .31056 L
.07362 .31056 L
.07221 .30984 L
.07221 .30984 L
.07074 .30923 L
.07074 .30923 L
.06919 .30881 L
.06919 .30881 L
.06744 .30882 L
.06744 .30882 L
.06517 .31004 L
.06517 .31004 L
.06207 .31321 L
.06207 .31321 L
.08284 .27058 L
.10774 .23022 L
.13653 .19254 L
.16893 .15791 L
.2046 .12666 L
.2432 .09912 L
.28435 .07556 L
.32764 .0562 L
.37264 .04124 L
.41891 .03082 L
.46597 .02506 L
.51338 .024 L
.56066 .02767 L
.60734 .03601 L
.65296 .04895 L
.69707 .06636 L
.73923 .08807 L
.77902 .11387 L
.81605 .14349 L
.84996 .17665 L
.8804 .21301 L
.90707 .25222 L
.92971 .29388 L
.94811 .33759 L
.96206 .38291 L
.97144 .4294 L
.97616 .47658 L
.97616 .524 L
.97144 .57119 L
.96206 .61767 L
.94811 .66299 L
.92971 .7067 L
.90707 .74837 L
.8804 .78757 L
.84996 .82394 L
.81605 .85709 L
.77902 .88671 L
.73923 .91251 L
.69707 .93422 L
.65296 .95163 L
.60734 .96457 L
.56066 .97292 L
.51338 .97658 L
.46597 .97552 L
.41891 .96976 L
.37264 .95935 L
.32764 .94439 L
.28435 .92503 L
.2432 .90146 L
.2046 .87392 L
.16893 .84268 L
.13653 .80804 L
.10774 .77036 L
.08284 .73001 L
.06207 .68737 L
F
.06207 .31321 m
.06517 .31004 L
.06517 .31004 L
.06744 .30882 L
.06744 .30882 L
.06919 .30881 L
.06919 .30881 L
.07074 .30923 L
.07074 .30923 L
.07221 .30984 L
.07221 .30984 L
.07362 .31056 L
.07362 .31056 L
.07501 .31136 L
.07501 .31136 L
.07636 .31222 L
.07636 .31222 L
.07769 .31313 L
.07769 .31313 L
.07901 .31408 L
.07901 .31408 L
.08052 .31459 L
.08052 .31459 L
.08146 .31641 L
.08146 .31641 L
.08241 .31818 L
.08241 .31818 L
.08331 .32011 L
.08331 .32011 L
.08406 .32238 L
.08406 .32238 L
.08672 .32023 L
.08672 .32023 L
.08796 .32136 L
.08796 .32136 L
.08919 .32252 L
.08919 .32252 L
.09039 .32374 L
.09039 .32374 L
.09158 .325 L
.09158 .325 L
.09275 .3263 L
.09275 .3263 L
.0939 .32765 L
.0939 .32765 L
.09505 .32902 L
.09505 .32902 L
.09618 .33041 L
.09618 .33041 L
.0962 .33043 L
.0962 .33043 L
.09711 .33231 L
.09711 .33231 L
.0986 .33286 L
.0986 .33286 L
.09977 .33418 L
.09977 .33418 L
.10091 .3356 L
.10091 .3356 L
.102 .33712 L
.102 .33712 L
.10305 .33875 L
.10305 .33875 L
.10408 .34044 L
.10408 .34044 L
.1051 .34216 L
.1051 .34216 L
.10613 .34386 L
.10613 .34386 L
.10645 .34436 L
.10645 .34436 L
.10723 .3454 L
.10723 .3454 L
.10828 .34707 L
.10828 .34707 L
.10924 .34897 L
.10924 .34897 L
.11016 .35101 L
.11016 .35101 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11265 .35614 L
.11265 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30255 .47531 L
.30255 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31624 .47311 L
.31624 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47256 L
.31975 .47256 L
.3214 .47229 L
.3214 .47229 L
.32305 .47202 L
.32305 .47202 L
.3247 .47175 L
.3247 .47175 L
.32635 .47148 L
.32635 .47148 L
.32801 .47121 L
.32801 .47121 L
.32818 .47118 L
.32818 .47118 L
.32967 .47095 L
.32967 .47095 L
.33132 .47068 L
.33132 .47068 L
.33298 .47041 L
.33298 .47041 L
.33465 .47014 L
.33465 .47014 L
.33631 .46987 L
.33631 .46987 L
.33798 .4696 L
.33798 .4696 L
.33873 .46948 L
.33873 .46948 L
.33965 .46933 L
.33965 .46933 L
.34132 .46906 L
.34132 .46906 L
.34299 .4688 L
.34299 .4688 L
.34466 .46853 L
.34466 .46853 L
.34634 .46826 L
.34634 .46826 L
.34802 .46799 L
.34802 .46799 L
.34818 .46796 L
.34818 .46796 L
.3497 .46772 L
.3497 .46772 L
.35139 .46746 L
.35139 .46746 L
.35307 .46719 L
.35307 .46719 L
.35476 .46692 L
.35476 .46692 L
.35645 .46665 L
.35645 .46665 L
.3567 .46661 L
.3567 .46661 L
.35815 .46639 L
.35815 .46639 L
.35984 .46613 L
.35984 .46613 L
.36155 .46586 L
.36155 .46586 L
.36325 .4656 L
.36325 .4656 L
.36444 .46541 L
.36444 .46541 L
.36496 .46534 L
.36496 .46534 L
.36666 .46508 L
.36666 .46508 L
.36838 .46482 L
.36838 .46482 L
.37009 .46456 L
.37009 .46456 L
.37153 .46434 L
.37153 .46434 L
.37181 .4643 L
.37181 .4643 L
.37353 .46405 L
.37353 .46405 L
.37526 .4638 L
.37526 .4638 L
.37699 .46354 L
.37699 .46354 L
.37805 .46339 L
.37805 .46339 L
.37873 .46329 L
.37873 .46329 L
.38046 .46304 L
.38046 .46304 L
.38221 .4628 L
.38221 .4628 L
.38395 .46255 L
.38395 .46255 L
.38408 .46254 L
.38408 .46254 L
.3857 .46231 L
.3857 .46231 L
.38746 .46207 L
.38746 .46207 L
.38922 .46183 L
.38922 .46183 L
.38967 .46177 L
.38967 .46177 L
.39098 .4616 L
.39098 .4616 L
.39275 .46137 L
.39275 .46137 L
.39453 .46114 L
.39453 .46114 L
.39488 .46109 L
.39488 .46109 L
.39631 .46092 L
.39631 .46092 L
.39809 .46069 L
.39809 .46069 L
.39975 .46049 L
.39975 .46049 L
.39989 .46047 L
.39989 .46047 L
.40168 .46026 L
.40168 .46026 L
.40349 .46005 L
.40349 .46005 L
.40432 .45995 L
.40432 .45995 L
.4053 .45984 L
.4053 .45984 L
.40711 .45964 L
.40711 .45964 L
.40861 .45948 L
.40861 .45948 L
.40894 .45945 L
.40894 .45945 L
.41077 .45925 L
.41077 .45925 L
.4126 .45907 L
.4126 .45907 L
.41266 .45906 L
.41266 .45906 L
.41445 .45889 L
.41445 .45889 L
.4163 .45871 L
.4163 .45871 L
.41648 .45869 L
.41648 .45869 L
.41816 .45854 L
.41816 .45854 L
.42003 .45838 L
.42003 .45838 L
.4201 .45838 L
.4201 .45838 L
.42191 .45823 L
.42191 .45823 L
.42353 .4581 L
.42353 .4581 L
.4238 .45808 L
.4238 .45808 L
.4257 .45794 L
.4257 .45794 L
.42679 .45786 L
.42679 .45786 L
.42761 .45781 L
.42761 .45781 L
.42953 .45769 L
.42953 .45769 L
.42989 .45766 L
.42989 .45766 L
.43146 .45757 L
.43146 .45757 L
.43285 .4575 L
.43285 .4575 L
.4334 .45747 L
.4334 .45747 L
.43535 .45738 L
.43535 .45738 L
.43567 .45736 L
.43567 .45736 L
.43732 .4573 L
.43732 .4573 L
.43836 .45726 L
.43836 .45726 L
.4393 .45723 L
.4393 .45723 L
.44094 .45718 L
.44094 .45718 L
.4413 .45717 L
.4413 .45717 L
.44331 .45713 L
.44331 .45713 L
.44342 .45713 L
.44342 .45713 L
.44534 .45711 L
.44534 .45711 L
.44579 .4571 L
.44579 .4571 L
.44738 .4571 L
.44738 .4571 L
.44806 .4571 L
.44806 .4571 L
.44944 .4571 L
.44944 .4571 L
.45025 .45711 L
.45025 .45711 L
.45152 .45713 L
.45152 .45713 L
.45236 .45714 L
.45236 .45714 L
.45362 .45717 L
.45362 .45717 L
.45439 .4572 L
.45439 .4572 L
.45574 .45724 L
.45574 .45724 L
.45634 .45726 L
.45634 .45726 L
.45789 .45733 L
.45789 .45733 L
.45823 .45735 L
.45823 .45735 L
.46004 .45745 L
.46004 .45745 L
.46006 .45745 L
.46006 .45745 L
.4618 .45756 L
.4618 .45756 L
.46225 .45759 L
.46225 .45759 L
.4635 .45769 L
.4635 .45769 L
.46448 .45777 L
.46448 .45777 L
.46515 .45783 L
.46515 .45783 L
.46673 .45798 L
.46673 .45798 L
.46674 .45798 L
.46674 .45798 L
.46828 .45814 L
.46828 .45814 L
.46902 .45822 L
.46902 .45822 L
.46978 .45831 L
.46978 .45831 L
.47123 .45849 L
.47123 .45849 L
.47134 .45851 L
.47134 .45851 L
.47263 .45868 L
.47263 .45868 L
.47371 .45884 L
.47371 .45884 L
.474 .45888 L
.474 .45888 L
.47533 .45909 L
.47533 .45909 L
.47612 .45922 L
.47612 .45922 L
.47662 .45931 L
.47662 .45931 L
.47787 .45953 L
.47787 .45953 L
.47857 .45967 L
.47857 .45967 L
.47909 .45977 L
.47909 .45977 L
.48028 .46001 L
.48028 .46001 L
.48109 .46018 L
.48109 .46018 L
.48144 .46025 L
.48144 .46025 L
.48256 .4605 L
.48256 .4605 L
.48366 .46076 L
.48366 .46076 L
.48366 .46076 L
.48366 .46076 L
.48473 .46103 L
.48473 .46103 L
.48578 .4613 L
.48578 .4613 L
.4863 .46144 L
.4863 .46144 L
.48679 .46157 L
.48679 .46157 L
.48779 .46185 L
.48779 .46185 L
.48876 .46214 L
.48876 .46214 L
.48901 .46222 L
.48901 .46222 L
.48971 .46243 L
.48971 .46243 L
.49063 .46273 L
.49063 .46273 L
.49154 .46303 L
.49154 .46303 L
.49182 .46312 L
.49182 .46312 L
.49242 .46333 L
.49242 .46333 L
.49329 .46364 L
.49329 .46364 L
.49413 .46396 L
.49413 .46396 L
.49473 .46419 L
.49473 .46419 L
.49496 .46427 L
.49496 .46427 L
.49577 .46459 L
.49577 .46459 L
.49656 .46492 L
.49656 .46492 L
.49734 .46525 L
.49734 .46525 L
.49777 .46544 L
.49777 .46544 L
.49809 .46558 L
.49809 .46558 L
.49884 .46592 L
.49884 .46592 L
.49956 .46626 L
.49956 .46626 L
.50028 .46661 L
.50028 .46661 L
.50096 .46695 L
.50096 .46695 L
.50098 .46695 L
.50098 .46695 L
.50166 .4673 L
.50166 .4673 L
.50233 .46766 L
.50233 .46766 L
.50299 .46802 L
.50299 .46802 L
.50363 .46838 L
.50363 .46838 L
.50426 .46874 L
.50426 .46874 L
.50434 .46879 L
.50434 .46879 L
.50488 .46911 L
.50488 .46911 L
.50549 .46948 L
.50549 .46948 L
.50608 .46986 L
.50608 .46986 L
.50667 .47023 L
.50667 .47023 L
.50724 .47061 L
.50724 .47061 L
.5078 .471 L
.5078 .471 L
.50796 .47111 L
.50796 .47111 L
.50835 .47138 L
.50835 .47138 L
.50889 .47177 L
.50889 .47177 L
.50942 .47217 L
.50942 .47217 L
.50993 .47256 L
.50993 .47256 L
.51044 .47296 L
.51044 .47296 L
.51094 .47336 L
.51094 .47336 L
.51143 .47377 L
.51143 .47377 L
.51191 .47417 L
.51191 .47417 L
.51191 .47417 L
.51191 .47417 L
.51237 .47459 L
.51237 .47459 L
.51283 .475 L
.51283 .475 L
.51328 .47542 L
.51328 .47542 L
.51372 .47583 L
.51372 .47583 L
.51415 .47626 L
.51415 .47626 L
.51458 .47668 L
.51458 .47668 L
.51499 .47711 L
.51499 .47711 L
.51539 .47754 L
.51539 .47754 L
.51579 .47797 L
.51579 .47797 L
.51618 .47841 L
.51618 .47841 L
.51632 .47857 L
.51632 .47857 L
.51655 .47885 L
.51655 .47885 L
.51692 .47929 L
.51692 .47929 L
.51728 .47973 L
.51728 .47973 L
.51764 .48018 L
.51764 .48018 L
.51798 .48063 L
.51798 .48063 L
.51831 .48108 L
.51831 .48108 L
.51864 .48154 L
.51864 .48154 L
.51896 .482 L
.51896 .482 L
.51927 .48246 L
.51927 .48246 L
.51957 .48292 L
.51957 .48292 L
.51986 .48339 L
.51986 .48339 L
.52015 .48385 L
.52015 .48385 L
.52042 .48432 L
.52042 .48432 L
.52069 .4848 L
.52069 .4848 L
.52095 .48527 L
.52095 .48527 L
.5212 .48575 L
.5212 .48575 L
.52145 .48623 L
.52145 .48623 L
.52146 .48625 L
.52146 .48625 L
.52168 .48671 L
.52168 .48671 L
.52191 .48719 L
.52191 .48719 L
.52213 .48768 L
.52213 .48768 L
.52233 .48817 L
.52233 .48817 L
.52254 .48865 L
.52254 .48865 L
.52273 .48915 L
.52273 .48915 L
.52291 .48964 L
.52291 .48964 L
.52309 .49014 L
.52309 .49014 L
.52326 .49063 L
.52326 .49063 L
.52342 .49113 L
.52342 .49113 L
.52357 .49163 L
.52357 .49163 L
.52371 .49213 L
.52371 .49213 L
.52384 .49264 L
.52384 .49264 L
.52397 .49314 L
.52397 .49314 L
.52408 .49364 L
.52408 .49364 L
.52419 .49415 L
.52419 .49415 L
.52429 .49466 L
.52429 .49466 L
.52438 .49517 L
.52438 .49517 L
.52446 .49568 L
.52446 .49568 L
.52454 .49619 L
.52454 .49619 L
.5246 .4967 L
.5246 .4967 L
.52466 .49721 L
.52466 .49721 L
.52471 .49772 L
.52471 .49772 L
.52474 .49824 L
.52474 .49824 L
.52477 .49875 L
.52477 .49875 L
.5248 .49926 L
.5248 .49926 L
.52481 .49978 L
.52481 .49978 L
.52481 .50029 L
.52481 .50029 L
.52481 .50081 L
.52481 .50081 L
.5248 .50132 L
.5248 .50132 L
.52477 .50183 L
.52477 .50183 L
.52474 .50235 L
.52474 .50235 L
.52471 .50286 L
.52471 .50286 L
.52466 .50337 L
.52466 .50337 L
.5246 .50388 L
.5246 .50388 L
.52454 .50439 L
.52454 .50439 L
.52446 .5049 L
.52446 .5049 L
.52438 .50541 L
.52438 .50541 L
.52429 .50592 L
.52429 .50592 L
.52419 .50643 L
.52419 .50643 L
.52408 .50694 L
.52408 .50694 L
.52397 .50744 L
.52397 .50744 L
.52384 .50795 L
.52384 .50795 L
.52371 .50845 L
.52371 .50845 L
.52357 .50895 L
.52357 .50895 L
.52342 .50945 L
.52342 .50945 L
.52326 .50995 L
.52326 .50995 L
.52309 .51045 L
.52309 .51045 L
.52291 .51094 L
.52291 .51094 L
.52273 .51144 L
.52273 .51144 L
.52254 .51193 L
.52254 .51193 L
.52233 .51242 L
.52233 .51242 L
.52213 .51291 L
.52213 .51291 L
.52191 .51339 L
.52191 .51339 L
.52168 .51387 L
.52168 .51387 L
.52146 .51433 L
.52146 .51433 L
.52145 .51436 L
.52145 .51436 L
.5212 .51484 L
.5212 .51484 L
.52095 .51531 L
.52095 .51531 L
.52069 .51579 L
.52069 .51579 L
.52042 .51626 L
.52042 .51626 L
.52015 .51673 L
.52015 .51673 L
.51986 .5172 L
.51986 .5172 L
.51957 .51766 L
.51957 .51766 L
.51927 .51813 L
.51927 .51813 L
.51896 .51859 L
.51896 .51859 L
.51864 .51904 L
.51864 .51904 L
.51831 .5195 L
.51831 .5195 L
.51798 .51995 L
.51798 .51995 L
.51764 .5204 L
.51764 .5204 L
.51728 .52085 L
.51728 .52085 L
.51692 .52129 L
.51692 .52129 L
.51655 .52173 L
.51655 .52173 L
.51632 .52201 L
.51632 .52201 L
.51618 .52217 L
.51618 .52217 L
.51579 .52261 L
.51579 .52261 L
.51539 .52304 L
.51539 .52304 L
.51499 .52347 L
.51499 .52347 L
.51458 .5239 L
.51458 .5239 L
.51415 .52433 L
.51415 .52433 L
.51372 .52475 L
.51372 .52475 L
.51328 .52517 L
.51328 .52517 L
.51283 .52558 L
.51283 .52558 L
.51237 .526 L
.51237 .526 L
.51191 .52641 L
.51191 .52641 L
.51191 .52641 L
.51191 .52641 L
.51143 .52682 L
.51143 .52682 L
.51094 .52722 L
.51094 .52722 L
.51044 .52762 L
.51044 .52762 L
.50993 .52802 L
.50993 .52802 L
.50942 .52842 L
.50942 .52842 L
.50889 .52881 L
.50889 .52881 L
.50835 .5292 L
.50835 .5292 L
.50796 .52947 L
.50796 .52947 L
.5078 .52959 L
.5078 .52959 L
.50724 .52997 L
.50724 .52997 L
.50667 .53035 L
.50667 .53035 L
.50608 .53073 L
.50608 .53073 L
.50549 .5311 L
.50549 .5311 L
.50488 .53147 L
.50488 .53147 L
.50434 .5318 L
.50434 .5318 L
.50426 .53184 L
.50426 .53184 L
.50363 .5322 L
.50363 .5322 L
.50299 .53257 L
.50299 .53257 L
.50233 .53292 L
.50233 .53292 L
.50166 .53328 L
.50166 .53328 L
.50098 .53363 L
.50098 .53363 L
.50096 .53364 L
.50096 .53364 L
.50028 .53398 L
.50028 .53398 L
.49956 .53432 L
.49956 .53432 L
.49884 .53466 L
.49884 .53466 L
.49809 .535 L
.49809 .535 L
.49777 .53514 L
.49777 .53514 L
.49734 .53533 L
.49734 .53533 L
.49656 .53566 L
.49656 .53566 L
.49577 .53599 L
.49577 .53599 L
.49496 .53631 L
.49496 .53631 L
.49473 .5364 L
.49473 .5364 L
.49413 .53663 L
.49413 .53663 L
.49329 .53694 L
.49329 .53694 L
.49242 .53725 L
.49242 .53725 L
.49182 .53746 L
.49182 .53746 L
.49154 .53756 L
.49154 .53756 L
.49063 .53786 L
.49063 .53786 L
.48971 .53815 L
.48971 .53815 L
.48901 .53837 L
.48901 .53837 L
.48876 .53844 L
.48876 .53844 L
.48779 .53873 L
.48779 .53873 L
.48679 .53901 L
.48679 .53901 L
.4863 .53915 L
.4863 .53915 L
.48578 .53929 L
.48578 .53929 L
.48473 .53956 L
.48473 .53956 L
.48366 .53982 L
.48366 .53982 L
.48366 .53982 L
.48366 .53982 L
.48256 .54008 L
.48256 .54008 L
.48144 .54033 L
.48144 .54033 L
.48109 .54041 L
.48109 .54041 L
.48028 .54058 L
.48028 .54058 L
.47909 .54082 L
.47909 .54082 L
.47857 .54092 L
.47857 .54092 L
.47787 .54105 L
.47787 .54105 L
.47662 .54127 L
.47662 .54127 L
.47612 .54136 L
.47612 .54136 L
.47533 .54149 L
.47533 .54149 L
.474 .5417 L
.474 .5417 L
.47371 .54174 L
.47371 .54174 L
.47263 .5419 L
.47263 .5419 L
.47134 .54208 L
.47134 .54208 L
.47123 .54209 L
.47123 .54209 L
.46978 .54227 L
.46978 .54227 L
.46902 .54236 L
.46902 .54236 L
.46828 .54245 L
.46828 .54245 L
.46674 .54261 L
.46674 .54261 L
.46673 .54261 L
.46673 .54261 L
.46515 .54276 L
.46515 .54276 L
.46448 .54282 L
.46448 .54282 L
.4635 .5429 L
.4635 .5429 L
.46225 .54299 L
.46225 .54299 L
.4618 .54302 L
.4618 .54302 L
.46006 .54313 L
.46006 .54313 L
.46004 .54313 L
.46004 .54313 L
.45823 .54323 L
.45823 .54323 L
.45789 .54325 L
.45789 .54325 L
.45634 .54332 L
.45634 .54332 L
.45574 .54334 L
.45574 .54334 L
.45439 .54339 L
.45439 .54339 L
.45362 .54341 L
.45362 .54341 L
.45236 .54344 L
.45236 .54344 L
.45152 .54345 L
.45152 .54345 L
.45025 .54347 L
.45025 .54347 L
.44944 .54348 L
.44944 .54348 L
.44806 .54349 L
.44806 .54349 L
.44738 .54349 L
.44738 .54349 L
.44579 .54348 L
.44579 .54348 L
.44534 .54348 L
.44534 .54348 L
.44342 .54345 L
.44342 .54345 L
.44331 .54345 L
.44331 .54345 L
.4413 .54341 L
.4413 .54341 L
.44094 .5434 L
.44094 .5434 L
.4393 .54335 L
.4393 .54335 L
.43836 .54332 L
.43836 .54332 L
.43732 .54328 L
.43732 .54328 L
.43567 .54322 L
.43567 .54322 L
.43535 .5432 L
.43535 .5432 L
.4334 .54311 L
.4334 .54311 L
.43285 .54308 L
.43285 .54308 L
.43146 .54301 L
.43146 .54301 L
.42989 .54292 L
.42989 .54292 L
.42953 .5429 L
.42953 .5429 L
.42761 .54277 L
.42761 .54277 L
.42679 .54272 L
.42679 .54272 L
.4257 .54264 L
.4257 .54264 L
.4238 .5425 L
.4238 .5425 L
.42353 .54248 L
.42353 .54248 L
.42191 .54236 L
.42191 .54236 L
.4201 .54221 L
.4201 .54221 L
.42003 .5422 L
.42003 .5422 L
.41816 .54204 L
.41816 .54204 L
.41648 .54189 L
.41648 .54189 L
.4163 .54187 L
.4163 .54187 L
.41445 .5417 L
.41445 .5417 L
.41266 .54152 L
.41266 .54152 L
.4126 .54152 L
.4126 .54152 L
.41077 .54133 L
.41077 .54133 L
.40894 .54114 L
.40894 .54114 L
.40861 .5411 L
.40861 .5411 L
.40711 .54094 L
.40711 .54094 L
.4053 .54074 L
.4053 .54074 L
.40432 .54063 L
.40432 .54063 L
.40349 .54053 L
.40349 .54053 L
.40168 .54032 L
.40168 .54032 L
.39989 .54011 L
.39989 .54011 L
.39975 .54009 L
.39975 .54009 L
.39809 .53989 L
.39809 .53989 L
.39631 .53967 L
.39631 .53967 L
.39488 .53949 L
.39488 .53949 L
.39453 .53944 L
.39453 .53944 L
.39275 .53921 L
.39275 .53921 L
.39098 .53898 L
.39098 .53898 L
.38967 .53881 L
.38967 .53881 L
.38922 .53875 L
.38922 .53875 L
.38746 .53851 L
.38746 .53851 L
.3857 .53827 L
.3857 .53827 L
.38408 .53805 L
.38408 .53805 L
.38395 .53803 L
.38395 .53803 L
.38221 .53779 L
.38221 .53779 L
.38046 .53754 L
.38046 .53754 L
.37873 .53729 L
.37873 .53729 L
.37805 .53719 L
.37805 .53719 L
.37699 .53704 L
.37699 .53704 L
.37526 .53679 L
.37526 .53679 L
.37353 .53653 L
.37353 .53653 L
.37181 .53628 L
.37181 .53628 L
.37153 .53624 L
.37153 .53624 L
.37009 .53602 L
.37009 .53602 L
.36838 .53576 L
.36838 .53576 L
.36666 .5355 L
.36666 .5355 L
.36496 .53525 L
.36496 .53525 L
.36444 .53517 L
.36444 .53517 L
.36325 .53498 L
.36325 .53498 L
.36155 .53472 L
.36155 .53472 L
.35984 .53446 L
.35984 .53446 L
.35815 .53419 L
.35815 .53419 L
.3567 .53397 L
.3567 .53397 L
.35645 .53393 L
.35645 .53393 L
.35476 .53366 L
.35476 .53366 L
.35307 .53339 L
.35307 .53339 L
.35139 .53313 L
.35139 .53313 L
.3497 .53286 L
.3497 .53286 L
.34818 .53262 L
.34818 .53262 L
.34802 .5326 L
.34802 .5326 L
.34634 .53233 L
.34634 .53233 L
.34466 .53206 L
.34466 .53206 L
.34299 .53179 L
.34299 .53179 L
.34132 .53152 L
.34132 .53152 L
.33965 .53125 L
.33965 .53125 L
.33873 .53111 L
.33873 .53111 L
.33798 .53098 L
.33798 .53098 L
.33631 .53071 L
.33631 .53071 L
.33465 .53044 L
.33465 .53044 L
.33298 .53017 L
.33298 .53017 L
.33132 .5299 L
.33132 .5299 L
.32967 .52964 L
.32967 .52964 L
.32818 .5294 L
.32818 .5294 L
.32801 .52937 L
.32801 .52937 L
.32635 .5291 L
.32635 .5291 L
.3247 .52883 L
.3247 .52883 L
.32305 .52856 L
.32305 .52856 L
.3214 .52829 L
.3214 .52829 L
.31975 .52803 L
.31975 .52803 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31624 .52747 L
.31624 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .5259 L
.30661 .5259 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30255 .52527 L
.30255 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .6412 L
.11382 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11109 .64754 L
.11109 .64754 L
.11016 .64958 L
.11016 .64958 L
.10924 .65162 L
.10924 .65162 L
.10828 .65351 L
.10828 .65351 L
.10723 .65518 L
.10723 .65518 L
.10645 .65622 L
.10645 .65622 L
.10613 .65672 L
.10613 .65672 L
.1051 .65843 L
.1051 .65843 L
.10408 .66014 L
.10408 .66014 L
.10305 .66183 L
.10305 .66183 L
.102 .66346 L
.102 .66346 L
.10091 .66498 L
.10091 .66498 L
.09977 .6664 L
.09977 .6664 L
.0986 .66773 L
.0986 .66773 L
.09711 .66827 L
.09711 .66827 L
.0962 .67015 L
.0962 .67015 L
.09618 .67017 L
.09618 .67017 L
.09505 .67156 L
.09505 .67156 L
.0939 .67294 L
.0939 .67294 L
.09275 .67428 L
.09275 .67428 L
.09158 .67559 L
.09158 .67559 L
.09039 .67685 L
.09039 .67685 L
.08919 .67806 L
.08919 .67806 L
.08796 .67923 L
.08796 .67923 L
.08672 .68035 L
.08672 .68035 L
.08406 .6782 L
.08406 .6782 L
.08331 .68047 L
.08331 .68047 L
.08241 .6824 L
.08241 .6824 L
.08146 .68418 L
.08146 .68418 L
.08052 .68599 L
.08052 .68599 L
.07901 .68651 L
.07901 .68651 L
.07769 .68745 L
.07769 .68745 L
.07636 .68836 L
.07636 .68836 L
.07501 .68922 L
.07501 .68922 L
.07362 .69003 L
.07362 .69003 L
.07221 .69075 L
.07221 .69075 L
.07074 .69135 L
.07074 .69135 L
.06919 .69177 L
.06919 .69177 L
.06744 .69176 L
.06744 .69176 L
.06517 .69054 L
.06517 .69054 L
.06207 .68737 L
.06207 .68737 L
.08284 .73001 L
.10774 .77036 L
.13653 .80804 L
.16893 .84268 L
.2046 .87392 L
.2432 .90146 L
.28435 .92503 L
.32764 .94439 L
.37264 .95935 L
.41891 .96976 L
.46597 .97552 L
.51338 .97658 L
.56066 .97292 L
.60734 .96457 L
.65296 .95163 L
.69707 .93422 L
.73923 .91251 L
.77902 .88671 L
.81605 .85709 L
.84996 .82394 L
.8804 .78757 L
.90707 .74837 L
.92971 .7067 L
.94811 .66299 L
.96206 .61767 L
.97144 .57119 L
.97616 .524 L
.97616 .47658 L
.97144 .4294 L
.96206 .38291 L
.94811 .33759 L
.92971 .29388 L
.90707 .25222 L
.8804 .21301 L
.84996 .17665 L
.81605 .14349 L
.77902 .11387 L
.73923 .08807 L
.69707 .06636 L
.65296 .04895 L
.60734 .03601 L
.56066 .02767 L
.51338 .024 L
.46597 .02506 L
.41891 .03082 L
.37264 .04124 L
.32764 .0562 L
.28435 .07556 L
.2432 .09912 L
.2046 .12666 L
.16893 .15791 L
.13653 .19254 L
.10774 .23022 L
.08284 .27058 L
.06207 .31321 L
F
.996 .865 0 0 k
.06219 .68764 m
.06548 .69124 L
.06548 .69124 L
.06784 .69265 L
.06784 .69265 L
.06808 .69272 L
.06808 .69272 L
.06965 .6928 L
.06965 .6928 L
.07122 .69242 L
.07122 .69242 L
.07268 .69181 L
.07268 .69181 L
.07408 .69105 L
.07408 .69105 L
.07543 .69017 L
.07543 .69017 L
.07672 .68918 L
.07672 .68918 L
.07753 .68851 L
.07753 .68851 L
.078 .68814 L
.078 .68814 L
.07928 .6871 L
.07928 .6871 L
.08065 .68627 L
.08065 .68627 L
.08165 .68462 L
.08165 .68462 L
.08261 .68286 L
.08261 .68286 L
.08349 .6809 L
.08349 .6809 L
.08422 .67858 L
.08422 .67858 L
.08681 .68056 L
.08681 .68056 L
.08804 .6794 L
.08804 .6794 L
.08925 .6782 L
.08925 .6782 L
.09044 .67696 L
.09044 .67696 L
.09162 .67568 L
.09162 .67568 L
.09278 .67436 L
.09278 .67436 L
.09393 .673 L
.09393 .673 L
.09507 .67161 L
.09507 .67161 L
.0962 .67021 L
.0962 .67021 L
.09627 .67012 L
.09627 .67012 L
.09713 .66832 L
.09713 .66832 L
.09861 .66775 L
.09861 .66775 L
.09978 .66642 L
.09978 .66642 L
.10091 .665 L
.10091 .665 L
.102 .66347 L
.102 .66347 L
.10305 .66184 L
.10305 .66184 L
.10408 .66015 L
.10408 .66015 L
.1051 .65843 L
.1051 .65843 L
.10613 .65673 L
.10613 .65673 L
.10645 .65622 L
.10645 .65622 L
.10723 .65518 L
.10723 .65518 L
.10828 .65351 L
.10828 .65351 L
.10925 .65162 L
.10925 .65162 L
.11016 .64958 L
.11016 .64958 L
.11109 .64754 L
.11109 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .6412 L
.11382 .6412 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30255 .52527 L
.30255 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .5259 L
.30661 .5259 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31624 .52747 L
.31624 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52803 L
.31975 .52803 L
.3214 .52829 L
.3214 .52829 L
.32305 .52856 L
.32305 .52856 L
.3247 .52883 L
.3247 .52883 L
.32635 .5291 L
.32635 .5291 L
.32801 .52937 L
.32801 .52937 L
.32817 .5294 L
.32817 .5294 L
.32967 .52964 L
.32967 .52964 L
.33132 .52991 L
.33132 .52991 L
.33299 .53017 L
.33299 .53017 L
.33465 .53044 L
.33465 .53044 L
.33631 .53072 L
.33631 .53072 L
.33798 .53099 L
.33798 .53099 L
.33872 .53111 L
.33872 .53111 L
.33965 .53126 L
.33965 .53126 L
.34132 .53152 L
.34132 .53152 L
.34299 .53179 L
.34299 .53179 L
.34466 .53206 L
.34466 .53206 L
.34634 .53233 L
.34634 .53233 L
.34802 .5326 L
.34802 .5326 L
.34816 .53262 L
.34816 .53262 L
.3497 .53287 L
.3497 .53287 L
.35139 .53313 L
.35139 .53313 L
.35307 .5334 L
.35307 .5334 L
.35476 .53367 L
.35476 .53367 L
.35646 .53394 L
.35646 .53394 L
.35668 .53397 L
.35668 .53397 L
.35815 .5342 L
.35815 .5342 L
.35985 .53446 L
.35985 .53446 L
.36155 .53473 L
.36155 .53473 L
.36325 .53499 L
.36325 .53499 L
.36442 .53517 L
.36442 .53517 L
.36496 .53526 L
.36496 .53526 L
.36667 .53552 L
.36667 .53552 L
.36838 .53578 L
.36838 .53578 L
.3701 .53604 L
.3701 .53604 L
.37149 .53625 L
.37149 .53625 L
.37182 .5363 L
.37182 .5363 L
.37354 .53655 L
.37354 .53655 L
.37527 .53681 L
.37527 .53681 L
.377 .53706 L
.377 .53706 L
.378 .53721 L
.378 .53721 L
.37873 .53731 L
.37873 .53731 L
.38047 .53756 L
.38047 .53756 L
.38221 .53781 L
.38221 .53781 L
.38396 .53806 L
.38396 .53806 L
.38402 .53807 L
.38402 .53807 L
.38571 .5383 L
.38571 .5383 L
.38747 .53854 L
.38747 .53854 L
.38923 .53878 L
.38923 .53878 L
.3896 .53883 L
.3896 .53883 L
.391 .53902 L
.391 .53902 L
.39277 .53926 L
.39277 .53926 L
.39455 .53949 L
.39455 .53949 L
.39479 .53952 L
.39479 .53952 L
.39633 .53972 L
.39633 .53972 L
.39811 .53994 L
.39811 .53994 L
.39965 .54013 L
.39965 .54013 L
.39991 .54016 L
.39991 .54016 L
.40171 .54038 L
.40171 .54038 L
.40351 .5406 L
.40351 .5406 L
.4042 .54068 L
.4042 .54068 L
.40533 .54081 L
.40533 .54081 L
.40715 .54102 L
.40715 .54102 L
.40847 .54117 L
.40847 .54117 L
.40897 .54122 L
.40897 .54122 L
.41081 .54142 L
.41081 .54142 L
.4125 .5416 L
.4125 .5416 L
.41265 .54161 L
.41265 .54161 L
.4145 .5418 L
.4145 .5418 L
.4163 .54198 L
.4163 .54198 L
.41636 .54198 L
.41636 .54198 L
.41822 .54216 L
.41822 .54216 L
.4199 .54231 L
.4199 .54231 L
.4201 .54233 L
.4201 .54233 L
.42199 .54249 L
.42199 .54249 L
.42331 .54261 L
.42331 .54261 L
.42388 .54265 L
.42388 .54265 L
.42579 .5428 L
.42579 .5428 L
.42655 .54286 L
.42655 .54286 L
.42771 .54295 L
.42771 .54295 L
.42963 .54308 L
.42963 .54308 L
.42964 .54308 L
.42964 .54308 L
.43158 .54321 L
.43158 .54321 L
.43256 .54327 L
.43256 .54327 L
.43354 .54332 L
.43354 .54332 L
.43536 .54342 L
.43536 .54342 L
.43551 .54343 L
.43551 .54343 L
.43749 .54353 L
.43749 .54353 L
.43803 .54355 L
.43803 .54355 L
.43949 .54361 L
.43949 .54361 L
.44059 .54366 L
.44059 .54366 L
.4415 .54369 L
.4415 .54369 L
.44304 .54374 L
.44304 .54374 L
.44354 .54375 L
.44354 .54375 L
.44539 .54379 L
.44539 .54379 L
.44559 .5438 L
.44559 .5438 L
.44765 .54383 L
.44765 .54383 L
.44766 .54383 L
.44766 .54383 L
.44975 .54385 L
.44975 .54385 L
.44982 .54385 L
.44982 .54385 L
.45187 .54384 L
.45187 .54384 L
.45191 .54384 L
.45191 .54384 L
.45392 .54383 L
.45392 .54383 L
.45401 .54383 L
.45401 .54383 L
.45585 .54379 L
.45585 .54379 L
.45618 .54379 L
.45618 .54379 L
.45772 .54375 L
.45772 .54375 L
.45837 .54373 L
.45837 .54373 L
.45953 .54368 L
.45953 .54368 L
.4606 .54364 L
.4606 .54364 L
.46127 .54361 L
.46127 .54361 L
.46286 .54353 L
.46286 .54353 L
.46296 .54352 L
.46296 .54352 L
.46459 .54342 L
.46459 .54342 L
.46517 .54339 L
.46517 .54339 L
.46618 .54331 L
.46618 .54331 L
.46751 .54321 L
.46751 .54321 L
.46771 .5432 L
.46771 .5432 L
.4692 .54307 L
.4692 .54307 L
.4699 .543 L
.4699 .543 L
.47064 .54293 L
.47064 .54293 L
.47205 .54278 L
.47205 .54278 L
.47234 .54275 L
.47234 .54275 L
.47341 .54262 L
.47341 .54262 L
.47474 .54246 L
.47474 .54246 L
.47484 .54245 L
.47484 .54245 L
.47603 .54229 L
.47603 .54229 L
.47729 .54211 L
.47729 .54211 L
.47741 .54209 L
.47741 .54209 L
.47851 .54193 L
.47851 .54193 L
.47971 .54173 L
.47971 .54173 L
.48006 .54167 L
.48006 .54167 L
.48087 .54154 L
.48087 .54154 L
.48201 .54133 L
.48201 .54133 L
.4828 .54118 L
.4828 .54118 L
.48311 .54112 L
.48311 .54112 L
.4842 .5409 L
.4842 .5409 L
.48526 .54068 L
.48526 .54068 L
.48564 .5406 L
.48564 .5406 L
.48629 .54045 L
.48629 .54045 L
.4873 .54022 L
.4873 .54022 L
.48829 .53998 L
.48829 .53998 L
.48861 .5399 L
.48861 .5399 L
.48926 .53974 L
.48926 .53974 L
.49021 .53949 L
.49021 .53949 L
.49114 .53924 L
.49114 .53924 L
.49175 .53907 L
.49175 .53907 L
.49205 .53898 L
.49205 .53898 L
.49295 .53872 L
.49295 .53872 L
.49382 .53845 L
.49382 .53845 L
.49468 .53818 L
.49468 .53818 L
.49508 .53805 L
.49508 .53805 L
.49553 .53791 L
.49553 .53791 L
.49635 .53763 L
.49635 .53763 L
.49717 .53734 L
.49717 .53734 L
.49796 .53705 L
.49796 .53705 L
.49868 .53679 L
.49868 .53679 L
.49875 .53676 L
.49875 .53676 L
.49952 .53646 L
.49952 .53646 L
.50028 .53616 L
.50028 .53616 L
.50102 .53585 L
.50102 .53585 L
.50175 .53554 L
.50175 .53554 L
.50248 .53523 L
.50248 .53523 L
.50264 .53515 L
.50264 .53515 L
.50318 .53491 L
.50318 .53491 L
.50388 .53458 L
.50388 .53458 L
.50457 .53425 L
.50457 .53425 L
.50524 .53392 L
.50524 .53392 L
.50591 .53359 L
.50591 .53359 L
.50656 .53324 L
.50656 .53324 L
.50715 .53293 L
.50715 .53293 L
.50721 .5329 L
.50721 .5329 L
.50784 .53255 L
.50784 .53255 L
.50847 .53219 L
.50847 .53219 L
.50908 .53183 L
.50908 .53183 L
.50969 .53147 L
.50969 .53147 L
.51029 .5311 L
.51029 .5311 L
.51088 .53073 L
.51088 .53073 L
.51146 .53035 L
.51146 .53035 L
.51203 .52997 L
.51203 .52997 L
.51259 .52958 L
.51259 .52958 L
.51261 .52956 L
.51261 .52956 L
.51314 .52919 L
.51314 .52919 L
.51369 .52879 L
.51369 .52879 L
.51422 .52839 L
.51422 .52839 L
.51475 .52798 L
.51475 .52798 L
.51527 .52757 L
.51527 .52757 L
.51579 .52715 L
.51579 .52715 L
.51629 .52673 L
.51629 .52673 L
.51678 .5263 L
.51678 .5263 L
.51727 .52587 L
.51727 .52587 L
.51775 .52543 L
.51775 .52543 L
.51822 .52499 L
.51822 .52499 L
.51868 .52454 L
.51868 .52454 L
.51914 .52409 L
.51914 .52409 L
.51959 .52363 L
.51959 .52363 L
.52002 .52317 L
.52002 .52317 L
.52029 .52288 L
.52029 .52288 L
.52045 .5227 L
.52045 .5227 L
.52087 .52222 L
.52087 .52222 L
.52129 .52174 L
.52129 .52174 L
.52169 .52126 L
.52169 .52126 L
.52208 .52077 L
.52208 .52077 L
.52247 .52027 L
.52247 .52027 L
.52285 .51977 L
.52285 .51977 L
.52322 .51927 L
.52322 .51927 L
.52358 .51876 L
.52358 .51876 L
.52393 .51824 L
.52393 .51824 L
.52427 .51772 L
.52427 .51772 L
.5246 .5172 L
.5246 .5172 L
.52492 .51666 L
.52492 .51666 L
.52523 .51613 L
.52523 .51613 L
.52554 .51559 L
.52554 .51559 L
.52583 .51504 L
.52583 .51504 L
.52611 .51449 L
.52611 .51449 L
.52638 .51394 L
.52638 .51394 L
.52664 .51338 L
.52664 .51338 L
.5269 .51282 L
.5269 .51282 L
.52714 .51225 L
.52714 .51225 L
.52737 .51168 L
.52737 .51168 L
.52758 .5111 L
.52758 .5111 L
.52779 .51052 L
.52779 .51052 L
.52799 .50994 L
.52799 .50994 L
.52817 .50936 L
.52817 .50936 L
.52835 .50877 L
.52835 .50877 L
.52851 .50817 L
.52851 .50817 L
.52866 .50758 L
.52866 .50758 L
.5288 .50698 L
.5288 .50698 L
.52893 .50638 L
.52893 .50638 L
.52905 .50578 L
.52905 .50578 L
.52915 .50517 L
.52915 .50517 L
.52924 .50457 L
.52924 .50457 L
.52932 .50396 L
.52932 .50396 L
.52939 .50335 L
.52939 .50335 L
.52944 .50274 L
.52944 .50274 L
.52949 .50213 L
.52949 .50213 L
.52952 .50152 L
.52952 .50152 L
.52954 .5009 L
.52954 .5009 L
.52954 .50029 L
.52954 .50029 L
.52954 .49968 L
.52954 .49968 L
.52952 .49907 L
.52952 .49907 L
.52949 .49845 L
.52949 .49845 L
.52944 .49784 L
.52944 .49784 L
.52939 .49723 L
.52939 .49723 L
.52932 .49662 L
.52932 .49662 L
.52924 .49601 L
.52924 .49601 L
.52915 .49541 L
.52915 .49541 L
.52905 .4948 L
.52905 .4948 L
.52893 .4942 L
.52893 .4942 L
.5288 .4936 L
.5288 .4936 L
.52866 .493 L
.52866 .493 L
.52851 .49241 L
.52851 .49241 L
.52835 .49182 L
.52835 .49182 L
.52817 .49123 L
.52817 .49123 L
.52799 .49064 L
.52799 .49064 L
.52779 .49006 L
.52779 .49006 L
.52758 .48948 L
.52758 .48948 L
.52737 .4889 L
.52737 .4889 L
.52714 .48833 L
.52714 .48833 L
.5269 .48777 L
.5269 .48777 L
.52664 .4872 L
.52664 .4872 L
.52638 .48664 L
.52638 .48664 L
.52611 .48609 L
.52611 .48609 L
.52583 .48554 L
.52583 .48554 L
.52554 .48499 L
.52554 .48499 L
.52523 .48445 L
.52523 .48445 L
.52492 .48392 L
.52492 .48392 L
.5246 .48339 L
.5246 .48339 L
.52427 .48286 L
.52427 .48286 L
.52393 .48234 L
.52393 .48234 L
.52358 .48182 L
.52358 .48182 L
.52322 .48131 L
.52322 .48131 L
.52285 .48081 L
.52285 .48081 L
.52247 .48031 L
.52247 .48031 L
.52208 .47981 L
.52208 .47981 L
.52169 .47932 L
.52169 .47932 L
.52129 .47884 L
.52129 .47884 L
.52087 .47836 L
.52087 .47836 L
.52045 .47788 L
.52045 .47788 L
.52029 .47771 L
.52029 .47771 L
.52002 .47742 L
.52002 .47742 L
.51959 .47695 L
.51959 .47695 L
.51914 .47649 L
.51914 .47649 L
.51868 .47604 L
.51868 .47604 L
.51822 .47559 L
.51822 .47559 L
.51775 .47515 L
.51775 .47515 L
.51727 .47471 L
.51727 .47471 L
.51678 .47428 L
.51678 .47428 L
.51629 .47385 L
.51629 .47385 L
.51579 .47343 L
.51579 .47343 L
.51527 .47301 L
.51527 .47301 L
.51475 .4726 L
.51475 .4726 L
.51422 .4722 L
.51422 .4722 L
.51369 .47179 L
.51369 .47179 L
.51314 .4714 L
.51314 .4714 L
.51261 .47102 L
.51261 .47102 L
.51259 .471 L
.51259 .471 L
.51203 .47062 L
.51203 .47062 L
.51146 .47023 L
.51146 .47023 L
.51088 .46986 L
.51088 .46986 L
.51029 .46948 L
.51029 .46948 L
.50969 .46911 L
.50969 .46911 L
.50908 .46875 L
.50908 .46875 L
.50847 .46839 L
.50847 .46839 L
.50784 .46804 L
.50784 .46804 L
.50721 .46768 L
.50721 .46768 L
.50715 .46766 L
.50715 .46766 L
.50656 .46734 L
.50656 .46734 L
.50591 .467 L
.50591 .467 L
.50524 .46666 L
.50524 .46666 L
.50457 .46633 L
.50457 .46633 L
.50388 .466 L
.50388 .466 L
.50318 .46568 L
.50318 .46568 L
.50264 .46543 L
.50264 .46543 L
.50248 .46536 L
.50248 .46536 L
.50175 .46504 L
.50175 .46504 L
.50102 .46473 L
.50102 .46473 L
.50028 .46442 L
.50028 .46442 L
.49952 .46412 L
.49952 .46412 L
.49875 .46382 L
.49875 .46382 L
.49868 .4638 L
.49868 .4638 L
.49796 .46353 L
.49796 .46353 L
.49717 .46324 L
.49717 .46324 L
.49635 .46296 L
.49635 .46296 L
.49553 .46268 L
.49553 .46268 L
.49508 .46253 L
.49508 .46253 L
.49468 .4624 L
.49468 .4624 L
.49382 .46213 L
.49382 .46213 L
.49295 .46186 L
.49295 .46186 L
.49205 .4616 L
.49205 .4616 L
.49175 .46151 L
.49175 .46151 L
.49114 .46134 L
.49114 .46134 L
.49021 .46109 L
.49021 .46109 L
.48926 .46084 L
.48926 .46084 L
.48861 .46068 L
.48861 .46068 L
.48829 .4606 L
.48829 .4606 L
.4873 .46036 L
.4873 .46036 L
.48629 .46013 L
.48629 .46013 L
.48564 .45998 L
.48564 .45998 L
.48526 .4599 L
.48526 .4599 L
.4842 .45968 L
.4842 .45968 L
.48311 .45946 L
.48311 .45946 L
.4828 .4594 L
.4828 .4594 L
.48201 .45925 L
.48201 .45925 L
.48087 .45905 L
.48087 .45905 L
.48006 .45891 L
.48006 .45891 L
.47971 .45885 L
.47971 .45885 L
.47851 .45866 L
.47851 .45866 L
.47741 .45849 L
.47741 .45849 L
.47729 .45847 L
.47729 .45847 L
.47603 .45829 L
.47603 .45829 L
.47484 .45814 L
.47484 .45814 L
.47474 .45812 L
.47474 .45812 L
.47341 .45796 L
.47341 .45796 L
.47234 .45784 L
.47234 .45784 L
.47205 .4578 L
.47205 .4578 L
.47064 .45766 L
.47064 .45766 L
.4699 .45758 L
.4699 .45758 L
.4692 .45752 L
.4692 .45752 L
.46771 .45739 L
.46771 .45739 L
.46751 .45737 L
.46751 .45737 L
.46618 .45727 L
.46618 .45727 L
.46517 .4572 L
.46517 .4572 L
.46459 .45716 L
.46459 .45716 L
.46296 .45706 L
.46296 .45706 L
.46286 .45705 L
.46286 .45705 L
.46127 .45697 L
.46127 .45697 L
.4606 .45694 L
.4606 .45694 L
.45953 .4569 L
.45953 .4569 L
.45837 .45686 L
.45837 .45686 L
.45772 .45684 L
.45772 .45684 L
.45618 .4568 L
.45618 .4568 L
.45585 .45679 L
.45585 .45679 L
.45401 .45676 L
.45401 .45676 L
.45392 .45676 L
.45392 .45676 L
.45191 .45674 L
.45191 .45674 L
.45187 .45674 L
.45187 .45674 L
.44982 .45674 L
.44982 .45674 L
.44975 .45674 L
.44975 .45674 L
.44766 .45675 L
.44766 .45675 L
.44765 .45675 L
.44765 .45675 L
.44559 .45679 L
.44559 .45679 L
.44539 .45679 L
.44539 .45679 L
.44354 .45683 L
.44354 .45683 L
.44304 .45685 L
.44304 .45685 L
.4415 .4569 L
.4415 .4569 L
.44059 .45693 L
.44059 .45693 L
.43949 .45697 L
.43949 .45697 L
.43803 .45703 L
.43803 .45703 L
.43749 .45705 L
.43749 .45705 L
.43551 .45715 L
.43551 .45715 L
.43536 .45716 L
.43536 .45716 L
.43354 .45726 L
.43354 .45726 L
.43256 .45732 L
.43256 .45732 L
.43158 .45738 L
.43158 .45738 L
.42964 .4575 L
.42964 .4575 L
.42963 .4575 L
.42963 .4575 L
.42771 .45764 L
.42771 .45764 L
.42655 .45772 L
.42655 .45772 L
.42579 .45778 L
.42579 .45778 L
.42388 .45793 L
.42388 .45793 L
.42331 .45798 L
.42331 .45798 L
.42199 .45809 L
.42199 .45809 L
.4201 .45825 L
.4201 .45825 L
.4199 .45827 L
.4199 .45827 L
.41822 .45842 L
.41822 .45842 L
.41636 .4586 L
.41636 .4586 L
.4163 .45861 L
.4163 .45861 L
.4145 .45878 L
.4145 .45878 L
.41265 .45897 L
.41265 .45897 L
.4125 .45899 L
.4125 .45899 L
.41081 .45917 L
.41081 .45917 L
.40897 .45936 L
.40897 .45936 L
.40847 .45942 L
.40847 .45942 L
.40715 .45957 L
.40715 .45957 L
.40533 .45977 L
.40533 .45977 L
.4042 .4599 L
.4042 .4599 L
.40351 .45998 L
.40351 .45998 L
.40171 .4602 L
.40171 .4602 L
.39991 .46042 L
.39991 .46042 L
.39965 .46045 L
.39965 .46045 L
.39811 .46064 L
.39811 .46064 L
.39633 .46087 L
.39633 .46087 L
.39479 .46106 L
.39479 .46106 L
.39455 .46109 L
.39455 .46109 L
.39277 .46133 L
.39277 .46133 L
.391 .46156 L
.391 .46156 L
.3896 .46175 L
.3896 .46175 L
.38923 .4618 L
.38923 .4618 L
.38747 .46204 L
.38747 .46204 L
.38571 .46228 L
.38571 .46228 L
.38402 .46252 L
.38402 .46252 L
.38396 .46252 L
.38396 .46252 L
.38221 .46277 L
.38221 .46277 L
.38047 .46302 L
.38047 .46302 L
.37873 .46327 L
.37873 .46327 L
.378 .46337 L
.378 .46337 L
.377 .46352 L
.377 .46352 L
.37527 .46378 L
.37527 .46378 L
.37354 .46403 L
.37354 .46403 L
.37182 .46429 L
.37182 .46429 L
.37149 .46433 L
.37149 .46433 L
.3701 .46455 L
.3701 .46455 L
.36838 .46481 L
.36838 .46481 L
.36667 .46507 L
.36667 .46507 L
.36496 .46533 L
.36496 .46533 L
.36442 .46541 L
.36442 .46541 L
.36325 .46559 L
.36325 .46559 L
.36155 .46585 L
.36155 .46585 L
.35985 .46612 L
.35985 .46612 L
.35815 .46638 L
.35815 .46638 L
.35668 .46661 L
.35668 .46661 L
.35646 .46665 L
.35646 .46665 L
.35476 .46691 L
.35476 .46691 L
.35307 .46718 L
.35307 .46718 L
.35139 .46745 L
.35139 .46745 L
.3497 .46772 L
.3497 .46772 L
.34816 .46796 L
.34816 .46796 L
.34802 .46798 L
.34802 .46798 L
.34634 .46825 L
.34634 .46825 L
.34466 .46852 L
.34466 .46852 L
.34299 .46879 L
.34299 .46879 L
.34132 .46906 L
.34132 .46906 L
.33965 .46933 L
.33965 .46933 L
.33872 .46947 L
.33872 .46947 L
.33798 .4696 L
.33798 .4696 L
.33631 .46987 L
.33631 .46987 L
.33465 .47014 L
.33465 .47014 L
.33299 .47041 L
.33299 .47041 L
.33132 .47068 L
.33132 .47068 L
.32967 .47094 L
.32967 .47094 L
.32817 .47118 L
.32817 .47118 L
.32801 .47121 L
.32801 .47121 L
.32635 .47148 L
.32635 .47148 L
.3247 .47175 L
.3247 .47175 L
.32305 .47202 L
.32305 .47202 L
.3214 .47229 L
.3214 .47229 L
.31975 .47256 L
.31975 .47256 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31624 .47311 L
.31624 .47311 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30255 .47531 L
.30255 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35614 L
.11265 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34897 L
.10925 .34897 L
.10828 .34707 L
.10828 .34707 L
.10723 .3454 L
.10723 .3454 L
.10645 .34437 L
.10645 .34437 L
.10613 .34386 L
.10613 .34386 L
.1051 .34215 L
.1051 .34215 L
.10408 .34043 L
.10408 .34043 L
.10305 .33874 L
.10305 .33874 L
.102 .33711 L
.102 .33711 L
.10091 .33559 L
.10091 .33559 L
.09978 .33416 L
.09978 .33416 L
.09861 .33284 L
.09861 .33284 L
.09713 .33226 L
.09713 .33226 L
.09627 .33046 L
.09627 .33046 L
.0962 .33038 L
.0962 .33038 L
.09507 .32897 L
.09507 .32897 L
.09393 .32758 L
.09393 .32758 L
.09278 .32622 L
.09278 .32622 L
.09162 .3249 L
.09162 .3249 L
.09044 .32362 L
.09044 .32362 L
.08925 .32238 L
.08925 .32238 L
.08804 .32118 L
.08804 .32118 L
.08681 .32002 L
.08681 .32002 L
.08422 .32201 L
.08422 .32201 L
.08349 .31969 L
.08349 .31969 L
.08261 .31773 L
.08261 .31773 L
.08165 .31597 L
.08165 .31597 L
.08065 .31431 L
.08065 .31431 L
.07928 .31348 L
.07928 .31348 L
.078 .31244 L
.078 .31244 L
.07753 .31207 L
.07753 .31207 L
.07672 .3114 L
.07672 .3114 L
.07543 .31042 L
.07543 .31042 L
.07408 .30953 L
.07408 .30953 L
.07268 .30877 L
.07268 .30877 L
.07122 .30816 L
.07122 .30816 L
.06965 .30778 L
.06965 .30778 L
.06808 .30786 L
.06808 .30786 L
.06784 .30794 L
.06784 .30794 L
.06548 .30934 L
.06548 .30934 L
.06219 .31294 L
.06219 .31294 L
.08298 .27033 L
.10789 .23 L
.1367 .19234 L
.1691 .15774 L
.20479 .12652 L
.24339 .099 L
.28455 .07546 L
.32783 .05612 L
.37283 .04119 L
.41909 .03079 L
.46615 .02505 L
.51355 .02401 L
.56081 .02768 L
.60748 .03604 L
.65309 .04899 L
.69718 .06641 L
.73933 .08813 L
.7791 .11393 L
.81612 .14355 L
.85001 .1767 L
.88044 .21306 L
.9071 .25227 L
.92974 .29392 L
.94812 .33762 L
.96207 .38294 L
.97144 .42941 L
.97616 .47659 L
.97616 .524 L
.97144 .57117 L
.96207 .61765 L
.94812 .66296 L
.92974 .70666 L
.9071 .74832 L
.88044 .78752 L
.85001 .82388 L
.81612 .85703 L
.7791 .88666 L
.73933 .91245 L
.69718 .93417 L
.65309 .95159 L
.60748 .96454 L
.56081 .9729 L
.51355 .97657 L
.46615 .97554 L
.41909 .96979 L
.37283 .9594 L
.32783 .94446 L
.28455 .92512 L
.24339 .90158 L
.20479 .87406 L
.1691 .84285 L
.1367 .80824 L
.10789 .77058 L
.08298 .73025 L
.06219 .68764 L
F
.06219 .31294 m
.06548 .30934 L
.06548 .30934 L
.06784 .30794 L
.06784 .30794 L
.06808 .30786 L
.06808 .30786 L
.06965 .30778 L
.06965 .30778 L
.07122 .30816 L
.07122 .30816 L
.07268 .30877 L
.07268 .30877 L
.07408 .30953 L
.07408 .30953 L
.07543 .31042 L
.07543 .31042 L
.07672 .3114 L
.07672 .3114 L
.07753 .31207 L
.07753 .31207 L
.078 .31244 L
.078 .31244 L
.07928 .31348 L
.07928 .31348 L
.08065 .31431 L
.08065 .31431 L
.08165 .31597 L
.08165 .31597 L
.08261 .31773 L
.08261 .31773 L
.08349 .31969 L
.08349 .31969 L
.08422 .32201 L
.08422 .32201 L
.08681 .32002 L
.08681 .32002 L
.08804 .32118 L
.08804 .32118 L
.08925 .32238 L
.08925 .32238 L
.09044 .32362 L
.09044 .32362 L
.09162 .3249 L
.09162 .3249 L
.09278 .32622 L
.09278 .32622 L
.09393 .32758 L
.09393 .32758 L
.09507 .32897 L
.09507 .32897 L
.0962 .33038 L
.0962 .33038 L
.09627 .33046 L
.09627 .33046 L
.09713 .33226 L
.09713 .33226 L
.09861 .33284 L
.09861 .33284 L
.09978 .33416 L
.09978 .33416 L
.10091 .33559 L
.10091 .33559 L
.102 .33711 L
.102 .33711 L
.10305 .33874 L
.10305 .33874 L
.10408 .34043 L
.10408 .34043 L
.1051 .34215 L
.1051 .34215 L
.10613 .34386 L
.10613 .34386 L
.10645 .34437 L
.10645 .34437 L
.10723 .3454 L
.10723 .3454 L
.10828 .34707 L
.10828 .34707 L
.10925 .34897 L
.10925 .34897 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11265 .35614 L
.11265 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30255 .47531 L
.30255 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31624 .47311 L
.31624 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47256 L
.31975 .47256 L
.3214 .47229 L
.3214 .47229 L
.32305 .47202 L
.32305 .47202 L
.3247 .47175 L
.3247 .47175 L
.32635 .47148 L
.32635 .47148 L
.32801 .47121 L
.32801 .47121 L
.32817 .47118 L
.32817 .47118 L
.32967 .47094 L
.32967 .47094 L
.33132 .47068 L
.33132 .47068 L
.33299 .47041 L
.33299 .47041 L
.33465 .47014 L
.33465 .47014 L
.33631 .46987 L
.33631 .46987 L
.33798 .4696 L
.33798 .4696 L
.33872 .46947 L
.33872 .46947 L
.33965 .46933 L
.33965 .46933 L
.34132 .46906 L
.34132 .46906 L
.34299 .46879 L
.34299 .46879 L
.34466 .46852 L
.34466 .46852 L
.34634 .46825 L
.34634 .46825 L
.34802 .46798 L
.34802 .46798 L
.34816 .46796 L
.34816 .46796 L
.3497 .46772 L
.3497 .46772 L
.35139 .46745 L
.35139 .46745 L
.35307 .46718 L
.35307 .46718 L
.35476 .46691 L
.35476 .46691 L
.35646 .46665 L
.35646 .46665 L
.35668 .46661 L
.35668 .46661 L
.35815 .46638 L
.35815 .46638 L
.35985 .46612 L
.35985 .46612 L
.36155 .46585 L
.36155 .46585 L
.36325 .46559 L
.36325 .46559 L
.36442 .46541 L
.36442 .46541 L
.36496 .46533 L
.36496 .46533 L
.36667 .46507 L
.36667 .46507 L
.36838 .46481 L
.36838 .46481 L
.3701 .46455 L
.3701 .46455 L
.37149 .46433 L
.37149 .46433 L
.37182 .46429 L
.37182 .46429 L
.37354 .46403 L
.37354 .46403 L
.37527 .46378 L
.37527 .46378 L
.377 .46352 L
.377 .46352 L
.378 .46337 L
.378 .46337 L
.37873 .46327 L
.37873 .46327 L
.38047 .46302 L
.38047 .46302 L
.38221 .46277 L
.38221 .46277 L
.38396 .46252 L
.38396 .46252 L
.38402 .46252 L
.38402 .46252 L
.38571 .46228 L
.38571 .46228 L
.38747 .46204 L
.38747 .46204 L
.38923 .4618 L
.38923 .4618 L
.3896 .46175 L
.3896 .46175 L
.391 .46156 L
.391 .46156 L
.39277 .46133 L
.39277 .46133 L
.39455 .46109 L
.39455 .46109 L
.39479 .46106 L
.39479 .46106 L
.39633 .46087 L
.39633 .46087 L
.39811 .46064 L
.39811 .46064 L
.39965 .46045 L
.39965 .46045 L
.39991 .46042 L
.39991 .46042 L
.40171 .4602 L
.40171 .4602 L
.40351 .45998 L
.40351 .45998 L
.4042 .4599 L
.4042 .4599 L
.40533 .45977 L
.40533 .45977 L
.40715 .45957 L
.40715 .45957 L
.40847 .45942 L
.40847 .45942 L
.40897 .45936 L
.40897 .45936 L
.41081 .45917 L
.41081 .45917 L
.4125 .45899 L
.4125 .45899 L
.41265 .45897 L
.41265 .45897 L
.4145 .45878 L
.4145 .45878 L
.4163 .45861 L
.4163 .45861 L
.41636 .4586 L
.41636 .4586 L
.41822 .45842 L
.41822 .45842 L
.4199 .45827 L
.4199 .45827 L
.4201 .45825 L
.4201 .45825 L
.42199 .45809 L
.42199 .45809 L
.42331 .45798 L
.42331 .45798 L
.42388 .45793 L
.42388 .45793 L
.42579 .45778 L
.42579 .45778 L
.42655 .45772 L
.42655 .45772 L
.42771 .45764 L
.42771 .45764 L
.42963 .4575 L
.42963 .4575 L
.42964 .4575 L
.42964 .4575 L
.43158 .45738 L
.43158 .45738 L
.43256 .45732 L
.43256 .45732 L
.43354 .45726 L
.43354 .45726 L
.43536 .45716 L
.43536 .45716 L
.43551 .45715 L
.43551 .45715 L
.43749 .45705 L
.43749 .45705 L
.43803 .45703 L
.43803 .45703 L
.43949 .45697 L
.43949 .45697 L
.44059 .45693 L
.44059 .45693 L
.4415 .4569 L
.4415 .4569 L
.44304 .45685 L
.44304 .45685 L
.44354 .45683 L
.44354 .45683 L
.44539 .45679 L
.44539 .45679 L
.44559 .45679 L
.44559 .45679 L
.44765 .45675 L
.44765 .45675 L
.44766 .45675 L
.44766 .45675 L
.44975 .45674 L
.44975 .45674 L
.44982 .45674 L
.44982 .45674 L
.45187 .45674 L
.45187 .45674 L
.45191 .45674 L
.45191 .45674 L
.45392 .45676 L
.45392 .45676 L
.45401 .45676 L
.45401 .45676 L
.45585 .45679 L
.45585 .45679 L
.45618 .4568 L
.45618 .4568 L
.45772 .45684 L
.45772 .45684 L
.45837 .45686 L
.45837 .45686 L
.45953 .4569 L
.45953 .4569 L
.4606 .45694 L
.4606 .45694 L
.46127 .45697 L
.46127 .45697 L
.46286 .45705 L
.46286 .45705 L
.46296 .45706 L
.46296 .45706 L
.46459 .45716 L
.46459 .45716 L
.46517 .4572 L
.46517 .4572 L
.46618 .45727 L
.46618 .45727 L
.46751 .45737 L
.46751 .45737 L
.46771 .45739 L
.46771 .45739 L
.4692 .45752 L
.4692 .45752 L
.4699 .45758 L
.4699 .45758 L
.47064 .45766 L
.47064 .45766 L
.47205 .4578 L
.47205 .4578 L
.47234 .45784 L
.47234 .45784 L
.47341 .45796 L
.47341 .45796 L
.47474 .45812 L
.47474 .45812 L
.47484 .45814 L
.47484 .45814 L
.47603 .45829 L
.47603 .45829 L
.47729 .45847 L
.47729 .45847 L
.47741 .45849 L
.47741 .45849 L
.47851 .45866 L
.47851 .45866 L
.47971 .45885 L
.47971 .45885 L
.48006 .45891 L
.48006 .45891 L
.48087 .45905 L
.48087 .45905 L
.48201 .45925 L
.48201 .45925 L
.4828 .4594 L
.4828 .4594 L
.48311 .45946 L
.48311 .45946 L
.4842 .45968 L
.4842 .45968 L
.48526 .4599 L
.48526 .4599 L
.48564 .45998 L
.48564 .45998 L
.48629 .46013 L
.48629 .46013 L
.4873 .46036 L
.4873 .46036 L
.48829 .4606 L
.48829 .4606 L
.48861 .46068 L
.48861 .46068 L
.48926 .46084 L
.48926 .46084 L
.49021 .46109 L
.49021 .46109 L
.49114 .46134 L
.49114 .46134 L
.49175 .46151 L
.49175 .46151 L
.49205 .4616 L
.49205 .4616 L
.49295 .46186 L
.49295 .46186 L
.49382 .46213 L
.49382 .46213 L
.49468 .4624 L
.49468 .4624 L
.49508 .46253 L
.49508 .46253 L
.49553 .46268 L
.49553 .46268 L
.49635 .46296 L
.49635 .46296 L
.49717 .46324 L
.49717 .46324 L
.49796 .46353 L
.49796 .46353 L
.49868 .4638 L
.49868 .4638 L
.49875 .46382 L
.49875 .46382 L
.49952 .46412 L
.49952 .46412 L
.50028 .46442 L
.50028 .46442 L
.50102 .46473 L
.50102 .46473 L
.50175 .46504 L
.50175 .46504 L
.50248 .46536 L
.50248 .46536 L
.50264 .46543 L
.50264 .46543 L
.50318 .46568 L
.50318 .46568 L
.50388 .466 L
.50388 .466 L
.50457 .46633 L
.50457 .46633 L
.50524 .46666 L
.50524 .46666 L
.50591 .467 L
.50591 .467 L
.50656 .46734 L
.50656 .46734 L
.50715 .46766 L
.50715 .46766 L
.50721 .46768 L
.50721 .46768 L
.50784 .46804 L
.50784 .46804 L
.50847 .46839 L
.50847 .46839 L
.50908 .46875 L
.50908 .46875 L
.50969 .46911 L
.50969 .46911 L
.51029 .46948 L
.51029 .46948 L
.51088 .46986 L
.51088 .46986 L
.51146 .47023 L
.51146 .47023 L
.51203 .47062 L
.51203 .47062 L
.51259 .471 L
.51259 .471 L
.51261 .47102 L
.51261 .47102 L
.51314 .4714 L
.51314 .4714 L
.51369 .47179 L
.51369 .47179 L
.51422 .4722 L
.51422 .4722 L
.51475 .4726 L
.51475 .4726 L
.51527 .47301 L
.51527 .47301 L
.51579 .47343 L
.51579 .47343 L
.51629 .47385 L
.51629 .47385 L
.51678 .47428 L
.51678 .47428 L
.51727 .47471 L
.51727 .47471 L
.51775 .47515 L
.51775 .47515 L
.51822 .47559 L
.51822 .47559 L
.51868 .47604 L
.51868 .47604 L
.51914 .47649 L
.51914 .47649 L
.51959 .47695 L
.51959 .47695 L
.52002 .47742 L
.52002 .47742 L
.52029 .47771 L
.52029 .47771 L
.52045 .47788 L
.52045 .47788 L
.52087 .47836 L
.52087 .47836 L
.52129 .47884 L
.52129 .47884 L
.52169 .47932 L
.52169 .47932 L
.52208 .47981 L
.52208 .47981 L
.52247 .48031 L
.52247 .48031 L
.52285 .48081 L
.52285 .48081 L
.52322 .48131 L
.52322 .48131 L
.52358 .48182 L
.52358 .48182 L
.52393 .48234 L
.52393 .48234 L
.52427 .48286 L
.52427 .48286 L
.5246 .48339 L
.5246 .48339 L
.52492 .48392 L
.52492 .48392 L
.52523 .48445 L
.52523 .48445 L
.52554 .48499 L
.52554 .48499 L
.52583 .48554 L
.52583 .48554 L
.52611 .48609 L
.52611 .48609 L
.52638 .48664 L
.52638 .48664 L
.52664 .4872 L
.52664 .4872 L
.5269 .48777 L
.5269 .48777 L
.52714 .48833 L
.52714 .48833 L
.52737 .4889 L
.52737 .4889 L
.52758 .48948 L
.52758 .48948 L
.52779 .49006 L
.52779 .49006 L
.52799 .49064 L
.52799 .49064 L
.52817 .49123 L
.52817 .49123 L
.52835 .49182 L
.52835 .49182 L
.52851 .49241 L
.52851 .49241 L
.52866 .493 L
.52866 .493 L
.5288 .4936 L
.5288 .4936 L
.52893 .4942 L
.52893 .4942 L
.52905 .4948 L
.52905 .4948 L
.52915 .49541 L
.52915 .49541 L
.52924 .49601 L
.52924 .49601 L
.52932 .49662 L
.52932 .49662 L
.52939 .49723 L
.52939 .49723 L
.52944 .49784 L
.52944 .49784 L
.52949 .49845 L
.52949 .49845 L
.52952 .49907 L
.52952 .49907 L
.52954 .49968 L
.52954 .49968 L
.52954 .50029 L
.52954 .50029 L
.52954 .5009 L
.52954 .5009 L
.52952 .50152 L
.52952 .50152 L
.52949 .50213 L
.52949 .50213 L
.52944 .50274 L
.52944 .50274 L
.52939 .50335 L
.52939 .50335 L
.52932 .50396 L
.52932 .50396 L
.52924 .50457 L
.52924 .50457 L
.52915 .50517 L
.52915 .50517 L
.52905 .50578 L
.52905 .50578 L
.52893 .50638 L
.52893 .50638 L
.5288 .50698 L
.5288 .50698 L
.52866 .50758 L
.52866 .50758 L
.52851 .50817 L
.52851 .50817 L
.52835 .50877 L
.52835 .50877 L
.52817 .50936 L
.52817 .50936 L
.52799 .50994 L
.52799 .50994 L
.52779 .51052 L
.52779 .51052 L
.52758 .5111 L
.52758 .5111 L
.52737 .51168 L
.52737 .51168 L
.52714 .51225 L
.52714 .51225 L
.5269 .51282 L
.5269 .51282 L
.52664 .51338 L
.52664 .51338 L
.52638 .51394 L
.52638 .51394 L
.52611 .51449 L
.52611 .51449 L
.52583 .51504 L
.52583 .51504 L
.52554 .51559 L
.52554 .51559 L
.52523 .51613 L
.52523 .51613 L
.52492 .51666 L
.52492 .51666 L
.5246 .5172 L
.5246 .5172 L
.52427 .51772 L
.52427 .51772 L
.52393 .51824 L
.52393 .51824 L
.52358 .51876 L
.52358 .51876 L
.52322 .51927 L
.52322 .51927 L
.52285 .51977 L
.52285 .51977 L
.52247 .52027 L
.52247 .52027 L
.52208 .52077 L
.52208 .52077 L
.52169 .52126 L
.52169 .52126 L
.52129 .52174 L
.52129 .52174 L
.52087 .52222 L
.52087 .52222 L
.52045 .5227 L
.52045 .5227 L
.52029 .52288 L
.52029 .52288 L
.52002 .52317 L
.52002 .52317 L
.51959 .52363 L
.51959 .52363 L
.51914 .52409 L
.51914 .52409 L
.51868 .52454 L
.51868 .52454 L
.51822 .52499 L
.51822 .52499 L
.51775 .52543 L
.51775 .52543 L
.51727 .52587 L
.51727 .52587 L
.51678 .5263 L
.51678 .5263 L
.51629 .52673 L
.51629 .52673 L
.51579 .52715 L
.51579 .52715 L
.51527 .52757 L
.51527 .52757 L
.51475 .52798 L
.51475 .52798 L
.51422 .52839 L
.51422 .52839 L
.51369 .52879 L
.51369 .52879 L
.51314 .52919 L
.51314 .52919 L
.51261 .52956 L
.51261 .52956 L
.51259 .52958 L
.51259 .52958 L
.51203 .52997 L
.51203 .52997 L
.51146 .53035 L
.51146 .53035 L
.51088 .53073 L
.51088 .53073 L
.51029 .5311 L
.51029 .5311 L
.50969 .53147 L
.50969 .53147 L
.50908 .53183 L
.50908 .53183 L
.50847 .53219 L
.50847 .53219 L
.50784 .53255 L
.50784 .53255 L
.50721 .5329 L
.50721 .5329 L
.50715 .53293 L
.50715 .53293 L
.50656 .53324 L
.50656 .53324 L
.50591 .53359 L
.50591 .53359 L
.50524 .53392 L
.50524 .53392 L
.50457 .53425 L
.50457 .53425 L
.50388 .53458 L
.50388 .53458 L
.50318 .53491 L
.50318 .53491 L
.50264 .53515 L
.50264 .53515 L
.50248 .53523 L
.50248 .53523 L
.50175 .53554 L
.50175 .53554 L
.50102 .53585 L
.50102 .53585 L
.50028 .53616 L
.50028 .53616 L
.49952 .53646 L
.49952 .53646 L
.49875 .53676 L
.49875 .53676 L
.49868 .53679 L
.49868 .53679 L
.49796 .53705 L
.49796 .53705 L
.49717 .53734 L
.49717 .53734 L
.49635 .53763 L
.49635 .53763 L
.49553 .53791 L
.49553 .53791 L
.49508 .53805 L
.49508 .53805 L
.49468 .53818 L
.49468 .53818 L
.49382 .53845 L
.49382 .53845 L
.49295 .53872 L
.49295 .53872 L
.49205 .53898 L
.49205 .53898 L
.49175 .53907 L
.49175 .53907 L
.49114 .53924 L
.49114 .53924 L
.49021 .53949 L
.49021 .53949 L
.48926 .53974 L
.48926 .53974 L
.48861 .5399 L
.48861 .5399 L
.48829 .53998 L
.48829 .53998 L
.4873 .54022 L
.4873 .54022 L
.48629 .54045 L
.48629 .54045 L
.48564 .5406 L
.48564 .5406 L
.48526 .54068 L
.48526 .54068 L
.4842 .5409 L
.4842 .5409 L
.48311 .54112 L
.48311 .54112 L
.4828 .54118 L
.4828 .54118 L
.48201 .54133 L
.48201 .54133 L
.48087 .54154 L
.48087 .54154 L
.48006 .54167 L
.48006 .54167 L
.47971 .54173 L
.47971 .54173 L
.47851 .54193 L
.47851 .54193 L
.47741 .54209 L
.47741 .54209 L
.47729 .54211 L
.47729 .54211 L
.47603 .54229 L
.47603 .54229 L
.47484 .54245 L
.47484 .54245 L
.47474 .54246 L
.47474 .54246 L
.47341 .54262 L
.47341 .54262 L
.47234 .54275 L
.47234 .54275 L
.47205 .54278 L
.47205 .54278 L
.47064 .54293 L
.47064 .54293 L
.4699 .543 L
.4699 .543 L
.4692 .54307 L
.4692 .54307 L
.46771 .5432 L
.46771 .5432 L
.46751 .54321 L
.46751 .54321 L
.46618 .54331 L
.46618 .54331 L
.46517 .54339 L
.46517 .54339 L
.46459 .54342 L
.46459 .54342 L
.46296 .54352 L
.46296 .54352 L
.46286 .54353 L
.46286 .54353 L
.46127 .54361 L
.46127 .54361 L
.4606 .54364 L
.4606 .54364 L
.45953 .54368 L
.45953 .54368 L
.45837 .54373 L
.45837 .54373 L
.45772 .54375 L
.45772 .54375 L
.45618 .54379 L
.45618 .54379 L
.45585 .54379 L
.45585 .54379 L
.45401 .54383 L
.45401 .54383 L
.45392 .54383 L
.45392 .54383 L
.45191 .54384 L
.45191 .54384 L
.45187 .54384 L
.45187 .54384 L
.44982 .54385 L
.44982 .54385 L
.44975 .54385 L
.44975 .54385 L
.44766 .54383 L
.44766 .54383 L
.44765 .54383 L
.44765 .54383 L
.44559 .5438 L
.44559 .5438 L
.44539 .54379 L
.44539 .54379 L
.44354 .54375 L
.44354 .54375 L
.44304 .54374 L
.44304 .54374 L
.4415 .54369 L
.4415 .54369 L
.44059 .54366 L
.44059 .54366 L
.43949 .54361 L
.43949 .54361 L
.43803 .54355 L
.43803 .54355 L
.43749 .54353 L
.43749 .54353 L
.43551 .54343 L
.43551 .54343 L
.43536 .54342 L
.43536 .54342 L
.43354 .54332 L
.43354 .54332 L
.43256 .54327 L
.43256 .54327 L
.43158 .54321 L
.43158 .54321 L
.42964 .54308 L
.42964 .54308 L
.42963 .54308 L
.42963 .54308 L
.42771 .54295 L
.42771 .54295 L
.42655 .54286 L
.42655 .54286 L
.42579 .5428 L
.42579 .5428 L
.42388 .54265 L
.42388 .54265 L
.42331 .54261 L
.42331 .54261 L
.42199 .54249 L
.42199 .54249 L
.4201 .54233 L
.4201 .54233 L
.4199 .54231 L
.4199 .54231 L
.41822 .54216 L
.41822 .54216 L
.41636 .54198 L
.41636 .54198 L
.4163 .54198 L
.4163 .54198 L
.4145 .5418 L
.4145 .5418 L
.41265 .54161 L
.41265 .54161 L
.4125 .5416 L
.4125 .5416 L
.41081 .54142 L
.41081 .54142 L
.40897 .54122 L
.40897 .54122 L
.40847 .54117 L
.40847 .54117 L
.40715 .54102 L
.40715 .54102 L
.40533 .54081 L
.40533 .54081 L
.4042 .54068 L
.4042 .54068 L
.40351 .5406 L
.40351 .5406 L
.40171 .54038 L
.40171 .54038 L
.39991 .54016 L
.39991 .54016 L
.39965 .54013 L
.39965 .54013 L
.39811 .53994 L
.39811 .53994 L
.39633 .53972 L
.39633 .53972 L
.39479 .53952 L
.39479 .53952 L
.39455 .53949 L
.39455 .53949 L
.39277 .53926 L
.39277 .53926 L
.391 .53902 L
.391 .53902 L
.3896 .53883 L
.3896 .53883 L
.38923 .53878 L
.38923 .53878 L
.38747 .53854 L
.38747 .53854 L
.38571 .5383 L
.38571 .5383 L
.38402 .53807 L
.38402 .53807 L
.38396 .53806 L
.38396 .53806 L
.38221 .53781 L
.38221 .53781 L
.38047 .53756 L
.38047 .53756 L
.37873 .53731 L
.37873 .53731 L
.378 .53721 L
.378 .53721 L
.377 .53706 L
.377 .53706 L
.37527 .53681 L
.37527 .53681 L
.37354 .53655 L
.37354 .53655 L
.37182 .5363 L
.37182 .5363 L
.37149 .53625 L
.37149 .53625 L
.3701 .53604 L
.3701 .53604 L
.36838 .53578 L
.36838 .53578 L
.36667 .53552 L
.36667 .53552 L
.36496 .53526 L
.36496 .53526 L
.36442 .53517 L
.36442 .53517 L
.36325 .53499 L
.36325 .53499 L
.36155 .53473 L
.36155 .53473 L
.35985 .53446 L
.35985 .53446 L
.35815 .5342 L
.35815 .5342 L
.35668 .53397 L
.35668 .53397 L
.35646 .53394 L
.35646 .53394 L
.35476 .53367 L
.35476 .53367 L
.35307 .5334 L
.35307 .5334 L
.35139 .53313 L
.35139 .53313 L
.3497 .53287 L
.3497 .53287 L
.34816 .53262 L
.34816 .53262 L
.34802 .5326 L
.34802 .5326 L
.34634 .53233 L
.34634 .53233 L
.34466 .53206 L
.34466 .53206 L
.34299 .53179 L
.34299 .53179 L
.34132 .53152 L
.34132 .53152 L
.33965 .53126 L
.33965 .53126 L
.33872 .53111 L
.33872 .53111 L
.33798 .53099 L
.33798 .53099 L
.33631 .53072 L
.33631 .53072 L
.33465 .53044 L
.33465 .53044 L
.33299 .53017 L
.33299 .53017 L
.33132 .52991 L
.33132 .52991 L
.32967 .52964 L
.32967 .52964 L
.32817 .5294 L
.32817 .5294 L
.32801 .52937 L
.32801 .52937 L
.32635 .5291 L
.32635 .5291 L
.3247 .52883 L
.3247 .52883 L
.32305 .52856 L
.32305 .52856 L
.3214 .52829 L
.3214 .52829 L
.31975 .52803 L
.31975 .52803 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31624 .52747 L
.31624 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .5259 L
.30661 .5259 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30255 .52527 L
.30255 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .6412 L
.11382 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11109 .64754 L
.11109 .64754 L
.11016 .64958 L
.11016 .64958 L
.10925 .65162 L
.10925 .65162 L
.10828 .65351 L
.10828 .65351 L
.10723 .65518 L
.10723 .65518 L
.10645 .65622 L
.10645 .65622 L
.10613 .65673 L
.10613 .65673 L
.1051 .65843 L
.1051 .65843 L
.10408 .66015 L
.10408 .66015 L
.10305 .66184 L
.10305 .66184 L
.102 .66347 L
.102 .66347 L
.10091 .665 L
.10091 .665 L
.09978 .66642 L
.09978 .66642 L
.09861 .66775 L
.09861 .66775 L
.09713 .66832 L
.09713 .66832 L
.09627 .67012 L
.09627 .67012 L
.0962 .67021 L
.0962 .67021 L
.09507 .67161 L
.09507 .67161 L
.09393 .673 L
.09393 .673 L
.09278 .67436 L
.09278 .67436 L
.09162 .67568 L
.09162 .67568 L
.09044 .67696 L
.09044 .67696 L
.08925 .6782 L
.08925 .6782 L
.08804 .6794 L
.08804 .6794 L
.08681 .68056 L
.08681 .68056 L
.08422 .67858 L
.08422 .67858 L
.08349 .6809 L
.08349 .6809 L
.08261 .68286 L
.08261 .68286 L
.08165 .68462 L
.08165 .68462 L
.08065 .68627 L
.08065 .68627 L
.07928 .6871 L
.07928 .6871 L
.078 .68814 L
.078 .68814 L
.07753 .68851 L
.07753 .68851 L
.07672 .68918 L
.07672 .68918 L
.07543 .69017 L
.07543 .69017 L
.07408 .69105 L
.07408 .69105 L
.07268 .69181 L
.07268 .69181 L
.07122 .69242 L
.07122 .69242 L
.06965 .6928 L
.06965 .6928 L
.06808 .69272 L
.06808 .69272 L
.06784 .69265 L
.06784 .69265 L
.06548 .69124 L
.06548 .69124 L
.06219 .68764 L
.06219 .68764 L
.08298 .73025 L
.10789 .77058 L
.1367 .80824 L
.1691 .84285 L
.20479 .87406 L
.24339 .90158 L
.28455 .92512 L
.32783 .94446 L
.37283 .9594 L
.41909 .96979 L
.46615 .97554 L
.51355 .97657 L
.56081 .9729 L
.60748 .96454 L
.65309 .95159 L
.69718 .93417 L
.73933 .91245 L
.7791 .88666 L
.81612 .85703 L
.85001 .82388 L
.88044 .78752 L
.9071 .74832 L
.92974 .70666 L
.94812 .66296 L
.96207 .61765 L
.97144 .57117 L
.97616 .524 L
.97616 .47659 L
.97144 .42941 L
.96207 .38294 L
.94812 .33762 L
.92974 .29392 L
.9071 .25227 L
.88044 .21306 L
.85001 .1767 L
.81612 .14355 L
.7791 .11393 L
.73933 .08813 L
.69718 .06641 L
.65309 .04899 L
.60748 .03604 L
.56081 .02768 L
.51355 .02401 L
.46615 .02505 L
.41909 .03079 L
.37283 .04119 L
.32783 .05612 L
.28455 .07546 L
.24339 .099 L
.20479 .12652 L
.1691 .15774 L
.1367 .19234 L
.10789 .23 L
.08298 .27033 L
.06219 .31294 L
F
.996 .412 0 0 k
.0623 .6879 m
.06579 .69195 L
.06579 .69195 L
.0669 .69324 L
.0669 .69324 L
.06833 .69375 L
.06833 .69375 L
.07015 .69392 L
.07015 .69392 L
.07171 .69353 L
.07171 .69353 L
.07317 .69291 L
.07317 .69291 L
.07456 .69212 L
.07456 .69212 L
.07589 .69119 L
.07589 .69119 L
.07715 .69013 L
.07715 .69013 L
.07837 .68896 L
.07837 .68896 L
.07955 .68772 L
.07955 .68772 L
.07974 .68753 L
.07974 .68753 L
.0808 .68662 L
.0808 .68662 L
.08187 .68511 L
.08187 .68511 L
.08283 .68335 L
.08283 .68335 L
.08369 .68135 L
.08369 .68135 L
.08439 .67898 L
.08439 .67898 L
.0869 .68077 L
.0869 .68077 L
.08811 .67957 L
.08811 .67957 L
.08931 .67834 L
.08931 .67834 L
.09049 .67708 L
.09049 .67708 L
.09166 .67578 L
.09166 .67578 L
.09282 .67444 L
.09282 .67444 L
.09396 .67306 L
.09396 .67306 L
.09509 .67166 L
.09509 .67166 L
.09621 .67024 L
.09621 .67024 L
.09634 .67009 L
.09634 .67009 L
.09715 .66837 L
.09715 .66837 L
.09862 .66776 L
.09862 .66776 L
.09979 .66643 L
.09979 .66643 L
.10092 .66501 L
.10092 .66501 L
.102 .66348 L
.102 .66348 L
.10305 .66185 L
.10305 .66185 L
.10408 .66016 L
.10408 .66016 L
.1051 .65844 L
.1051 .65844 L
.10613 .65673 L
.10613 .65673 L
.10646 .65622 L
.10646 .65622 L
.10723 .65518 L
.10723 .65518 L
.10828 .65352 L
.10828 .65352 L
.10925 .65162 L
.10925 .65162 L
.11016 .64958 L
.11016 .64958 L
.11109 .64754 L
.11109 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .6412 L
.11382 .6412 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30255 .52527 L
.30255 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31623 .52747 L
.31623 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52803 L
.31975 .52803 L
.3214 .52829 L
.3214 .52829 L
.32305 .52856 L
.32305 .52856 L
.3247 .52883 L
.3247 .52883 L
.32635 .5291 L
.32635 .5291 L
.32801 .52938 L
.32801 .52938 L
.32817 .5294 L
.32817 .5294 L
.32967 .52964 L
.32967 .52964 L
.33133 .52991 L
.33133 .52991 L
.33299 .53018 L
.33299 .53018 L
.33465 .53045 L
.33465 .53045 L
.33631 .53072 L
.33631 .53072 L
.33798 .53099 L
.33798 .53099 L
.33872 .53111 L
.33872 .53111 L
.33965 .53126 L
.33965 .53126 L
.34132 .53153 L
.34132 .53153 L
.34299 .53179 L
.34299 .53179 L
.34467 .53206 L
.34467 .53206 L
.34634 .53234 L
.34634 .53234 L
.34802 .53261 L
.34802 .53261 L
.34815 .53263 L
.34815 .53263 L
.3497 .53287 L
.3497 .53287 L
.35139 .53314 L
.35139 .53314 L
.35307 .53341 L
.35307 .53341 L
.35476 .53368 L
.35476 .53368 L
.35646 .53394 L
.35646 .53394 L
.35666 .53398 L
.35666 .53398 L
.35815 .53421 L
.35815 .53421 L
.35985 .53447 L
.35985 .53447 L
.36155 .53474 L
.36155 .53474 L
.36325 .535 L
.36325 .535 L
.36439 .53518 L
.36439 .53518 L
.36496 .53527 L
.36496 .53527 L
.36667 .53553 L
.36667 .53553 L
.36838 .53579 L
.36838 .53579 L
.3701 .53605 L
.3701 .53605 L
.37146 .53626 L
.37146 .53626 L
.37182 .53631 L
.37182 .53631 L
.37354 .53657 L
.37354 .53657 L
.37527 .53682 L
.37527 .53682 L
.377 .53708 L
.377 .53708 L
.37796 .53722 L
.37796 .53722 L
.37874 .53733 L
.37874 .53733 L
.38048 .53759 L
.38048 .53759 L
.38222 .53784 L
.38222 .53784 L
.38396 .53809 L
.38396 .53809 L
.38397 .53809 L
.38397 .53809 L
.38572 .53833 L
.38572 .53833 L
.38748 .53858 L
.38748 .53858 L
.38924 .53882 L
.38924 .53882 L
.38953 .53886 L
.38953 .53886 L
.39101 .53906 L
.39101 .53906 L
.39278 .5393 L
.39278 .5393 L
.39456 .53953 L
.39456 .53953 L
.39471 .53955 L
.39471 .53955 L
.39634 .53976 L
.39634 .53976 L
.39813 .53999 L
.39813 .53999 L
.39955 .54017 L
.39955 .54017 L
.39993 .54022 L
.39993 .54022 L
.40173 .54044 L
.40173 .54044 L
.40354 .54066 L
.40354 .54066 L
.40408 .54073 L
.40408 .54073 L
.40536 .54088 L
.40536 .54088 L
.40718 .54109 L
.40718 .54109 L
.40834 .54123 L
.40834 .54123 L
.40901 .5413 L
.40901 .5413 L
.41085 .54151 L
.41085 .54151 L
.41235 .54167 L
.41235 .54167 L
.41269 .54171 L
.41269 .54171 L
.41455 .5419 L
.41455 .5419 L
.41613 .54206 L
.41613 .54206 L
.41641 .54209 L
.41641 .54209 L
.41828 .54228 L
.41828 .54228 L
.41971 .54241 L
.41971 .54241 L
.42017 .54246 L
.42017 .54246 L
.42206 .54263 L
.42206 .54263 L
.42309 .54272 L
.42309 .54272 L
.42397 .5428 L
.42397 .5428 L
.42588 .54296 L
.42588 .54296 L
.42631 .543 L
.42631 .543 L
.42781 .54311 L
.42781 .54311 L
.42937 .54323 L
.42937 .54323 L
.42975 .54326 L
.42975 .54326 L
.4317 .5434 L
.4317 .5434 L
.43228 .54344 L
.43228 .54344 L
.43367 .54353 L
.43367 .54353 L
.43506 .54362 L
.43506 .54362 L
.43566 .54366 L
.43566 .54366 L
.43766 .54377 L
.43766 .54377 L
.43772 .54377 L
.43772 .54377 L
.43967 .54387 L
.43967 .54387 L
.44026 .5439 L
.44026 .5439 L
.44171 .54396 L
.44171 .54396 L
.44269 .54401 L
.44269 .54401 L
.44377 .54405 L
.44377 .54405 L
.44502 .54409 L
.44502 .54409 L
.44584 .54411 L
.44584 .54411 L
.44726 .54415 L
.44726 .54415 L
.44794 .54417 L
.44794 .54417 L
.44941 .5442 L
.44941 .5442 L
.45007 .54421 L
.45007 .54421 L
.45148 .54423 L
.45148 .54423 L
.45222 .54424 L
.45222 .54424 L
.45347 .54424 L
.45347 .54424 L
.45441 .54425 L
.45441 .54425 L
.4554 .54424 L
.4554 .54424 L
.45662 .54424 L
.45662 .54424 L
.45725 .54423 L
.45725 .54423 L
.45888 .5442 L
.45888 .5442 L
.45904 .5442 L
.45904 .5442 L
.46078 .54416 L
.46078 .54416 L
.46117 .54415 L
.46117 .54415 L
.46245 .54411 L
.46245 .54411 L
.46351 .54407 L
.46351 .54407 L
.46408 .54405 L
.46408 .54405 L
.46565 .54398 L
.46565 .54398 L
.46589 .54397 L
.46589 .54397 L
.46718 .5439 L
.46718 .5439 L
.46833 .54383 L
.46833 .54383 L
.46866 .54381 L
.46866 .54381 L
.4701 .54371 L
.4701 .54371 L
.47084 .54366 L
.47084 .54366 L
.4715 .5436 L
.4715 .5436 L
.47286 .54349 L
.47286 .54349 L
.47342 .54344 L
.47342 .54344 L
.47419 .54337 L
.47419 .54337 L
.47548 .54324 L
.47548 .54324 L
.47609 .54318 L
.47609 .54318 L
.47674 .5431 L
.47674 .5431 L
.47797 .54296 L
.47797 .54296 L
.47886 .54285 L
.47886 .54285 L
.47917 .54281 L
.47917 .54281 L
.48034 .54266 L
.48034 .54266 L
.48148 .5425 L
.48148 .5425 L
.48175 .54246 L
.48175 .54246 L
.4826 .54233 L
.4826 .54233 L
.4837 .54216 L
.4837 .54216 L
.48477 .54199 L
.48477 .54199 L
.4848 .54198 L
.4848 .54198 L
.48582 .5418 L
.48582 .5418 L
.48685 .54162 L
.48685 .54162 L
.48786 .54143 L
.48786 .54143 L
.48804 .54139 L
.48804 .54139 L
.48885 .54123 L
.48885 .54123 L
.48982 .54103 L
.48982 .54103 L
.49077 .54082 L
.49077 .54082 L
.49153 .54065 L
.49153 .54065 L
.49171 .54061 L
.49171 .54061 L
.49263 .54039 L
.49263 .54039 L
.49353 .54017 L
.49353 .54017 L
.49442 .53994 L
.49442 .53994 L
.4953 .53971 L
.4953 .53971 L
.49538 .53969 L
.49538 .53969 L
.49616 .53948 L
.49616 .53948 L
.49701 .53924 L
.49701 .53924 L
.49784 .539 L
.49784 .539 L
.49867 .53875 L
.49867 .53875 L
.49948 .53849 L
.49948 .53849 L
.49975 .53841 L
.49975 .53841 L
.50028 .53823 L
.50028 .53823 L
.50107 .53797 L
.50107 .53797 L
.50185 .5377 L
.50185 .5377 L
.50261 .53743 L
.50261 .53743 L
.50337 .53715 L
.50337 .53715 L
.50412 .53687 L
.50412 .53687 L
.50486 .53658 L
.50486 .53658 L
.50504 .53651 L
.50504 .53651 L
.50559 .53629 L
.50559 .53629 L
.50632 .53599 L
.50632 .53599 L
.50703 .53568 L
.50703 .53568 L
.50773 .53537 L
.50773 .53537 L
.50843 .53506 L
.50843 .53506 L
.50912 .53474 L
.50912 .53474 L
.5098 .53441 L
.5098 .53441 L
.51048 .53408 L
.51048 .53408 L
.51115 .53374 L
.51115 .53374 L
.51181 .5334 L
.51181 .5334 L
.51246 .53305 L
.51246 .53305 L
.51253 .53302 L
.51253 .53302 L
.51311 .53269 L
.51311 .53269 L
.51375 .53233 L
.51375 .53233 L
.51438 .53196 L
.51438 .53196 L
.515 .53159 L
.515 .53159 L
.51562 .53121 L
.51562 .53121 L
.51624 .53082 L
.51624 .53082 L
.51684 .53042 L
.51684 .53042 L
.51744 .53002 L
.51744 .53002 L
.51803 .52961 L
.51803 .52961 L
.51862 .52919 L
.51862 .52919 L
.5192 .52877 L
.5192 .52877 L
.51977 .52834 L
.51977 .52834 L
.52034 .5279 L
.52034 .5279 L
.52089 .52745 L
.52089 .52745 L
.52144 .527 L
.52144 .527 L
.52199 .52653 L
.52199 .52653 L
.52252 .52606 L
.52252 .52606 L
.52305 .52559 L
.52305 .52559 L
.52357 .5251 L
.52357 .5251 L
.52409 .5246 L
.52409 .5246 L
.52459 .5241 L
.52459 .5241 L
.52509 .52359 L
.52509 .52359 L
.52557 .52307 L
.52557 .52307 L
.52605 .52254 L
.52605 .52254 L
.52652 .522 L
.52652 .522 L
.52698 .52146 L
.52698 .52146 L
.52743 .5209 L
.52743 .5209 L
.52788 .52034 L
.52788 .52034 L
.52831 .51977 L
.52831 .51977 L
.52873 .51919 L
.52873 .51919 L
.52914 .51861 L
.52914 .51861 L
.52953 .51801 L
.52953 .51801 L
.52992 .51741 L
.52992 .51741 L
.5303 .51679 L
.5303 .51679 L
.53066 .51618 L
.53066 .51618 L
.53101 .51555 L
.53101 .51555 L
.53135 .51491 L
.53135 .51491 L
.53167 .51427 L
.53167 .51427 L
.53199 .51362 L
.53199 .51362 L
.53228 .51296 L
.53228 .51296 L
.53257 .5123 L
.53257 .5123 L
.53284 .51163 L
.53284 .51163 L
.53309 .51095 L
.53309 .51095 L
.53333 .51027 L
.53333 .51027 L
.53356 .50958 L
.53356 .50958 L
.53377 .50889 L
.53377 .50889 L
.53396 .50819 L
.53396 .50819 L
.53414 .50749 L
.53414 .50749 L
.5343 .50678 L
.5343 .50678 L
.53445 .50607 L
.53445 .50607 L
.53457 .50536 L
.53457 .50536 L
.53469 .50464 L
.53469 .50464 L
.53478 .50392 L
.53478 .50392 L
.53486 .5032 L
.53486 .5032 L
.53492 .50247 L
.53492 .50247 L
.53496 .50175 L
.53496 .50175 L
.53499 .50102 L
.53499 .50102 L
.535 .50029 L
.535 .50029 L
.53499 .49956 L
.53499 .49956 L
.53496 .49884 L
.53496 .49884 L
.53492 .49811 L
.53492 .49811 L
.53486 .49739 L
.53486 .49739 L
.53478 .49666 L
.53478 .49666 L
.53469 .49594 L
.53469 .49594 L
.53457 .49523 L
.53457 .49523 L
.53445 .49451 L
.53445 .49451 L
.5343 .4938 L
.5343 .4938 L
.53414 .49309 L
.53414 .49309 L
.53396 .49239 L
.53396 .49239 L
.53377 .49169 L
.53377 .49169 L
.53356 .491 L
.53356 .491 L
.53333 .49031 L
.53333 .49031 L
.53309 .48963 L
.53309 .48963 L
.53284 .48895 L
.53284 .48895 L
.53257 .48828 L
.53257 .48828 L
.53228 .48762 L
.53228 .48762 L
.53199 .48696 L
.53199 .48696 L
.53167 .48631 L
.53167 .48631 L
.53135 .48567 L
.53135 .48567 L
.53101 .48503 L
.53101 .48503 L
.53066 .48441 L
.53066 .48441 L
.5303 .48379 L
.5303 .48379 L
.52992 .48318 L
.52992 .48318 L
.52953 .48257 L
.52953 .48257 L
.52914 .48198 L
.52914 .48198 L
.52873 .48139 L
.52873 .48139 L
.52831 .48081 L
.52831 .48081 L
.52788 .48024 L
.52788 .48024 L
.52743 .47968 L
.52743 .47968 L
.52698 .47912 L
.52698 .47912 L
.52652 .47858 L
.52652 .47858 L
.52605 .47804 L
.52605 .47804 L
.52557 .47751 L
.52557 .47751 L
.52509 .47699 L
.52509 .47699 L
.52459 .47648 L
.52459 .47648 L
.52409 .47598 L
.52409 .47598 L
.52357 .47548 L
.52357 .47548 L
.52305 .475 L
.52305 .475 L
.52252 .47452 L
.52252 .47452 L
.52199 .47405 L
.52199 .47405 L
.52144 .47359 L
.52144 .47359 L
.52089 .47313 L
.52089 .47313 L
.52034 .47268 L
.52034 .47268 L
.51977 .47224 L
.51977 .47224 L
.5192 .47181 L
.5192 .47181 L
.51862 .47139 L
.51862 .47139 L
.51803 .47097 L
.51803 .47097 L
.51744 .47056 L
.51744 .47056 L
.51684 .47016 L
.51684 .47016 L
.51624 .46976 L
.51624 .46976 L
.51562 .46938 L
.51562 .46938 L
.515 .46899 L
.515 .46899 L
.51438 .46862 L
.51438 .46862 L
.51375 .46825 L
.51375 .46825 L
.51311 .46789 L
.51311 .46789 L
.51253 .46757 L
.51253 .46757 L
.51246 .46753 L
.51246 .46753 L
.51181 .46718 L
.51181 .46718 L
.51115 .46684 L
.51115 .46684 L
.51048 .4665 L
.51048 .4665 L
.5098 .46617 L
.5098 .46617 L
.50912 .46584 L
.50912 .46584 L
.50843 .46552 L
.50843 .46552 L
.50773 .46521 L
.50773 .46521 L
.50703 .4649 L
.50703 .4649 L
.50632 .4646 L
.50632 .4646 L
.50559 .4643 L
.50559 .4643 L
.50504 .46407 L
.50504 .46407 L
.50486 .464 L
.50486 .464 L
.50412 .46372 L
.50412 .46372 L
.50337 .46343 L
.50337 .46343 L
.50261 .46315 L
.50261 .46315 L
.50185 .46288 L
.50185 .46288 L
.50107 .46261 L
.50107 .46261 L
.50028 .46235 L
.50028 .46235 L
.49975 .46218 L
.49975 .46218 L
.49948 .46209 L
.49948 .46209 L
.49867 .46184 L
.49867 .46184 L
.49784 .46159 L
.49784 .46159 L
.49701 .46134 L
.49701 .46134 L
.49616 .4611 L
.49616 .4611 L
.49538 .46089 L
.49538 .46089 L
.4953 .46087 L
.4953 .46087 L
.49442 .46064 L
.49442 .46064 L
.49353 .46041 L
.49353 .46041 L
.49263 .46019 L
.49263 .46019 L
.49171 .45997 L
.49171 .45997 L
.49153 .45993 L
.49153 .45993 L
.49077 .45976 L
.49077 .45976 L
.48982 .45956 L
.48982 .45956 L
.48885 .45935 L
.48885 .45935 L
.48804 .45919 L
.48804 .45919 L
.48786 .45916 L
.48786 .45916 L
.48685 .45897 L
.48685 .45897 L
.48582 .45878 L
.48582 .45878 L
.4848 .4586 L
.4848 .4586 L
.48477 .4586 L
.48477 .4586 L
.4837 .45842 L
.4837 .45842 L
.4826 .45825 L
.4826 .45825 L
.48175 .45812 L
.48175 .45812 L
.48148 .45808 L
.48148 .45808 L
.48034 .45792 L
.48034 .45792 L
.47917 .45777 L
.47917 .45777 L
.47886 .45773 L
.47886 .45773 L
.47797 .45762 L
.47797 .45762 L
.47674 .45748 L
.47674 .45748 L
.47609 .45741 L
.47609 .45741 L
.47548 .45734 L
.47548 .45734 L
.47419 .45721 L
.47419 .45721 L
.47342 .45714 L
.47342 .45714 L
.47286 .45709 L
.47286 .45709 L
.4715 .45698 L
.4715 .45698 L
.47084 .45693 L
.47084 .45693 L
.4701 .45687 L
.4701 .45687 L
.46866 .45677 L
.46866 .45677 L
.46833 .45675 L
.46833 .45675 L
.46718 .45668 L
.46718 .45668 L
.46589 .45662 L
.46589 .45662 L
.46565 .4566 L
.46565 .4566 L
.46408 .45653 L
.46408 .45653 L
.46351 .45651 L
.46351 .45651 L
.46245 .45647 L
.46245 .45647 L
.46117 .45643 L
.46117 .45643 L
.46078 .45642 L
.46078 .45642 L
.45904 .45638 L
.45904 .45638 L
.45888 .45638 L
.45888 .45638 L
.45725 .45635 L
.45725 .45635 L
.45662 .45635 L
.45662 .45635 L
.4554 .45634 L
.4554 .45634 L
.45441 .45634 L
.45441 .45634 L
.45347 .45634 L
.45347 .45634 L
.45222 .45635 L
.45222 .45635 L
.45148 .45635 L
.45148 .45635 L
.45007 .45637 L
.45007 .45637 L
.44941 .45638 L
.44941 .45638 L
.44794 .45641 L
.44794 .45641 L
.44726 .45643 L
.44726 .45643 L
.44584 .45647 L
.44584 .45647 L
.44502 .45649 L
.44502 .45649 L
.44377 .45654 L
.44377 .45654 L
.44269 .45658 L
.44269 .45658 L
.44171 .45662 L
.44171 .45662 L
.44026 .45668 L
.44026 .45668 L
.43967 .45671 L
.43967 .45671 L
.43772 .45681 L
.43772 .45681 L
.43766 .45681 L
.43766 .45681 L
.43566 .45693 L
.43566 .45693 L
.43506 .45696 L
.43506 .45696 L
.43367 .45705 L
.43367 .45705 L
.43228 .45714 L
.43228 .45714 L
.4317 .45718 L
.4317 .45718 L
.42975 .45732 L
.42975 .45732 L
.42937 .45735 L
.42937 .45735 L
.42781 .45747 L
.42781 .45747 L
.42631 .45759 L
.42631 .45759 L
.42588 .45762 L
.42588 .45762 L
.42397 .45778 L
.42397 .45778 L
.42309 .45786 L
.42309 .45786 L
.42206 .45795 L
.42206 .45795 L
.42017 .45813 L
.42017 .45813 L
.41971 .45817 L
.41971 .45817 L
.41828 .45831 L
.41828 .45831 L
.41641 .45849 L
.41641 .45849 L
.41613 .45852 L
.41613 .45852 L
.41455 .45868 L
.41455 .45868 L
.41269 .45888 L
.41269 .45888 L
.41235 .45891 L
.41235 .45891 L
.41085 .45908 L
.41085 .45908 L
.40901 .45928 L
.40901 .45928 L
.40834 .45936 L
.40834 .45936 L
.40718 .45949 L
.40718 .45949 L
.40536 .4597 L
.40536 .4597 L
.40408 .45985 L
.40408 .45985 L
.40354 .45992 L
.40354 .45992 L
.40173 .46014 L
.40173 .46014 L
.39993 .46036 L
.39993 .46036 L
.39955 .46041 L
.39955 .46041 L
.39813 .46059 L
.39813 .46059 L
.39634 .46082 L
.39634 .46082 L
.39471 .46103 L
.39471 .46103 L
.39456 .46105 L
.39456 .46105 L
.39278 .46129 L
.39278 .46129 L
.39101 .46152 L
.39101 .46152 L
.38953 .46172 L
.38953 .46172 L
.38924 .46176 L
.38924 .46176 L
.38748 .46201 L
.38748 .46201 L
.38572 .46225 L
.38572 .46225 L
.38397 .4625 L
.38397 .4625 L
.38396 .4625 L
.38396 .4625 L
.38222 .46275 L
.38222 .46275 L
.38048 .463 L
.38048 .463 L
.37874 .46325 L
.37874 .46325 L
.37796 .46336 L
.37796 .46336 L
.377 .4635 L
.377 .4635 L
.37527 .46376 L
.37527 .46376 L
.37354 .46401 L
.37354 .46401 L
.37182 .46427 L
.37182 .46427 L
.37146 .46432 L
.37146 .46432 L
.3701 .46453 L
.3701 .46453 L
.36838 .46479 L
.36838 .46479 L
.36667 .46505 L
.36667 .46505 L
.36496 .46531 L
.36496 .46531 L
.36439 .4654 L
.36439 .4654 L
.36325 .46558 L
.36325 .46558 L
.36155 .46584 L
.36155 .46584 L
.35985 .46611 L
.35985 .46611 L
.35815 .46637 L
.35815 .46637 L
.35666 .46661 L
.35666 .46661 L
.35646 .46664 L
.35646 .46664 L
.35476 .46691 L
.35476 .46691 L
.35307 .46718 L
.35307 .46718 L
.35139 .46744 L
.35139 .46744 L
.3497 .46771 L
.3497 .46771 L
.34815 .46796 L
.34815 .46796 L
.34802 .46798 L
.34802 .46798 L
.34634 .46825 L
.34634 .46825 L
.34467 .46852 L
.34467 .46852 L
.34299 .46879 L
.34299 .46879 L
.34132 .46906 L
.34132 .46906 L
.33965 .46932 L
.33965 .46932 L
.33872 .46947 L
.33872 .46947 L
.33798 .46959 L
.33798 .46959 L
.33631 .46986 L
.33631 .46986 L
.33465 .47014 L
.33465 .47014 L
.33299 .47041 L
.33299 .47041 L
.33133 .47068 L
.33133 .47068 L
.32967 .47094 L
.32967 .47094 L
.32817 .47118 L
.32817 .47118 L
.32801 .47121 L
.32801 .47121 L
.32635 .47148 L
.32635 .47148 L
.3247 .47175 L
.3247 .47175 L
.32305 .47202 L
.32305 .47202 L
.3214 .47229 L
.3214 .47229 L
.31975 .47255 L
.31975 .47255 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31623 .47311 L
.31623 .47311 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30255 .47531 L
.30255 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35614 L
.11265 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34707 L
.10828 .34707 L
.10723 .3454 L
.10723 .3454 L
.10646 .34437 L
.10646 .34437 L
.10613 .34385 L
.10613 .34385 L
.1051 .34215 L
.1051 .34215 L
.10408 .34043 L
.10408 .34043 L
.10305 .33873 L
.10305 .33873 L
.102 .3371 L
.102 .3371 L
.10092 .33557 L
.10092 .33557 L
.09979 .33415 L
.09979 .33415 L
.09862 .33282 L
.09862 .33282 L
.09715 .33222 L
.09715 .33222 L
.09634 .33049 L
.09634 .33049 L
.09621 .33034 L
.09621 .33034 L
.09509 .32892 L
.09509 .32892 L
.09396 .32752 L
.09396 .32752 L
.09282 .32615 L
.09282 .32615 L
.09166 .3248 L
.09166 .3248 L
.09049 .3235 L
.09049 .3235 L
.08931 .32224 L
.08931 .32224 L
.08811 .32101 L
.08811 .32101 L
.0869 .31981 L
.0869 .31981 L
.08439 .32161 L
.08439 .32161 L
.08369 .31923 L
.08369 .31923 L
.08283 .31723 L
.08283 .31723 L
.08187 .31548 L
.08187 .31548 L
.0808 .31396 L
.0808 .31396 L
.07974 .31306 L
.07974 .31306 L
.07955 .31286 L
.07955 .31286 L
.07837 .31162 L
.07837 .31162 L
.07715 .31045 L
.07715 .31045 L
.07589 .30939 L
.07589 .30939 L
.07456 .30846 L
.07456 .30846 L
.07317 .30768 L
.07317 .30768 L
.07171 .30706 L
.07171 .30706 L
.07015 .30666 L
.07015 .30666 L
.06833 .30684 L
.06833 .30684 L
.0669 .30734 L
.0669 .30734 L
.06579 .30863 L
.06579 .30863 L
.0623 .31269 L
.0623 .31269 L
.08311 .2701 L
.10804 .22979 L
.13686 .19215 L
.16927 .15757 L
.20496 .12638 L
.24358 .09889 L
.28473 .07537 L
.32802 .05605 L
.37301 .04113 L
.41926 .03076 L
.46631 .02504 L
.5137 .02401 L
.56096 .0277 L
.60762 .03607 L
.65321 .04903 L
.69729 .06646 L
.73942 .08818 L
.77918 .11398 L
.81619 .14361 L
.85006 .17676 L
.88048 .21312 L
.90713 .25231 L
.92976 .29396 L
.94813 .33766 L
.96207 .38296 L
.97145 .42943 L
.97616 .47659 L
.97616 .52399 L
.97145 .57116 L
.96207 .61762 L
.94813 .66292 L
.92976 .70662 L
.90713 .74827 L
.88048 .78747 L
.85006 .82382 L
.81619 .85698 L
.77918 .8866 L
.73942 .9124 L
.69729 .93412 L
.65321 .95155 L
.60762 .96451 L
.56096 .97288 L
.5137 .97657 L
.46631 .97555 L
.41926 .96982 L
.37301 .95945 L
.32802 .94453 L
.28473 .92522 L
.24358 .9017 L
.20496 .87421 L
.16927 .84301 L
.13686 .80843 L
.10804 .7708 L
.08311 .73048 L
.0623 .6879 L
F
.0623 .31269 m
.06579 .30863 L
.06579 .30863 L
.0669 .30734 L
.0669 .30734 L
.06833 .30684 L
.06833 .30684 L
.07015 .30666 L
.07015 .30666 L
.07171 .30706 L
.07171 .30706 L
.07317 .30768 L
.07317 .30768 L
.07456 .30846 L
.07456 .30846 L
.07589 .30939 L
.07589 .30939 L
.07715 .31045 L
.07715 .31045 L
.07837 .31162 L
.07837 .31162 L
.07955 .31286 L
.07955 .31286 L
.07974 .31306 L
.07974 .31306 L
.0808 .31396 L
.0808 .31396 L
.08187 .31548 L
.08187 .31548 L
.08283 .31723 L
.08283 .31723 L
.08369 .31923 L
.08369 .31923 L
.08439 .32161 L
.08439 .32161 L
.0869 .31981 L
.0869 .31981 L
.08811 .32101 L
.08811 .32101 L
.08931 .32224 L
.08931 .32224 L
.09049 .3235 L
.09049 .3235 L
.09166 .3248 L
.09166 .3248 L
.09282 .32615 L
.09282 .32615 L
.09396 .32752 L
.09396 .32752 L
.09509 .32892 L
.09509 .32892 L
.09621 .33034 L
.09621 .33034 L
.09634 .33049 L
.09634 .33049 L
.09715 .33222 L
.09715 .33222 L
.09862 .33282 L
.09862 .33282 L
.09979 .33415 L
.09979 .33415 L
.10092 .33557 L
.10092 .33557 L
.102 .3371 L
.102 .3371 L
.10305 .33873 L
.10305 .33873 L
.10408 .34043 L
.10408 .34043 L
.1051 .34215 L
.1051 .34215 L
.10613 .34385 L
.10613 .34385 L
.10646 .34437 L
.10646 .34437 L
.10723 .3454 L
.10723 .3454 L
.10828 .34707 L
.10828 .34707 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11265 .35614 L
.11265 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30255 .47531 L
.30255 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47442 L
.30825 .47442 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47362 L
.31317 .47362 L
.31481 .47335 L
.31481 .47335 L
.31623 .47311 L
.31623 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47255 L
.31975 .47255 L
.3214 .47229 L
.3214 .47229 L
.32305 .47202 L
.32305 .47202 L
.3247 .47175 L
.3247 .47175 L
.32635 .47148 L
.32635 .47148 L
.32801 .47121 L
.32801 .47121 L
.32817 .47118 L
.32817 .47118 L
.32967 .47094 L
.32967 .47094 L
.33133 .47068 L
.33133 .47068 L
.33299 .47041 L
.33299 .47041 L
.33465 .47014 L
.33465 .47014 L
.33631 .46986 L
.33631 .46986 L
.33798 .46959 L
.33798 .46959 L
.33872 .46947 L
.33872 .46947 L
.33965 .46932 L
.33965 .46932 L
.34132 .46906 L
.34132 .46906 L
.34299 .46879 L
.34299 .46879 L
.34467 .46852 L
.34467 .46852 L
.34634 .46825 L
.34634 .46825 L
.34802 .46798 L
.34802 .46798 L
.34815 .46796 L
.34815 .46796 L
.3497 .46771 L
.3497 .46771 L
.35139 .46744 L
.35139 .46744 L
.35307 .46718 L
.35307 .46718 L
.35476 .46691 L
.35476 .46691 L
.35646 .46664 L
.35646 .46664 L
.35666 .46661 L
.35666 .46661 L
.35815 .46637 L
.35815 .46637 L
.35985 .46611 L
.35985 .46611 L
.36155 .46584 L
.36155 .46584 L
.36325 .46558 L
.36325 .46558 L
.36439 .4654 L
.36439 .4654 L
.36496 .46531 L
.36496 .46531 L
.36667 .46505 L
.36667 .46505 L
.36838 .46479 L
.36838 .46479 L
.3701 .46453 L
.3701 .46453 L
.37146 .46432 L
.37146 .46432 L
.37182 .46427 L
.37182 .46427 L
.37354 .46401 L
.37354 .46401 L
.37527 .46376 L
.37527 .46376 L
.377 .4635 L
.377 .4635 L
.37796 .46336 L
.37796 .46336 L
.37874 .46325 L
.37874 .46325 L
.38048 .463 L
.38048 .463 L
.38222 .46275 L
.38222 .46275 L
.38396 .4625 L
.38396 .4625 L
.38397 .4625 L
.38397 .4625 L
.38572 .46225 L
.38572 .46225 L
.38748 .46201 L
.38748 .46201 L
.38924 .46176 L
.38924 .46176 L
.38953 .46172 L
.38953 .46172 L
.39101 .46152 L
.39101 .46152 L
.39278 .46129 L
.39278 .46129 L
.39456 .46105 L
.39456 .46105 L
.39471 .46103 L
.39471 .46103 L
.39634 .46082 L
.39634 .46082 L
.39813 .46059 L
.39813 .46059 L
.39955 .46041 L
.39955 .46041 L
.39993 .46036 L
.39993 .46036 L
.40173 .46014 L
.40173 .46014 L
.40354 .45992 L
.40354 .45992 L
.40408 .45985 L
.40408 .45985 L
.40536 .4597 L
.40536 .4597 L
.40718 .45949 L
.40718 .45949 L
.40834 .45936 L
.40834 .45936 L
.40901 .45928 L
.40901 .45928 L
.41085 .45908 L
.41085 .45908 L
.41235 .45891 L
.41235 .45891 L
.41269 .45888 L
.41269 .45888 L
.41455 .45868 L
.41455 .45868 L
.41613 .45852 L
.41613 .45852 L
.41641 .45849 L
.41641 .45849 L
.41828 .45831 L
.41828 .45831 L
.41971 .45817 L
.41971 .45817 L
.42017 .45813 L
.42017 .45813 L
.42206 .45795 L
.42206 .45795 L
.42309 .45786 L
.42309 .45786 L
.42397 .45778 L
.42397 .45778 L
.42588 .45762 L
.42588 .45762 L
.42631 .45759 L
.42631 .45759 L
.42781 .45747 L
.42781 .45747 L
.42937 .45735 L
.42937 .45735 L
.42975 .45732 L
.42975 .45732 L
.4317 .45718 L
.4317 .45718 L
.43228 .45714 L
.43228 .45714 L
.43367 .45705 L
.43367 .45705 L
.43506 .45696 L
.43506 .45696 L
.43566 .45693 L
.43566 .45693 L
.43766 .45681 L
.43766 .45681 L
.43772 .45681 L
.43772 .45681 L
.43967 .45671 L
.43967 .45671 L
.44026 .45668 L
.44026 .45668 L
.44171 .45662 L
.44171 .45662 L
.44269 .45658 L
.44269 .45658 L
.44377 .45654 L
.44377 .45654 L
.44502 .45649 L
.44502 .45649 L
.44584 .45647 L
.44584 .45647 L
.44726 .45643 L
.44726 .45643 L
.44794 .45641 L
.44794 .45641 L
.44941 .45638 L
.44941 .45638 L
.45007 .45637 L
.45007 .45637 L
.45148 .45635 L
.45148 .45635 L
.45222 .45635 L
.45222 .45635 L
.45347 .45634 L
.45347 .45634 L
.45441 .45634 L
.45441 .45634 L
.4554 .45634 L
.4554 .45634 L
.45662 .45635 L
.45662 .45635 L
.45725 .45635 L
.45725 .45635 L
.45888 .45638 L
.45888 .45638 L
.45904 .45638 L
.45904 .45638 L
.46078 .45642 L
.46078 .45642 L
.46117 .45643 L
.46117 .45643 L
.46245 .45647 L
.46245 .45647 L
.46351 .45651 L
.46351 .45651 L
.46408 .45653 L
.46408 .45653 L
.46565 .4566 L
.46565 .4566 L
.46589 .45662 L
.46589 .45662 L
.46718 .45668 L
.46718 .45668 L
.46833 .45675 L
.46833 .45675 L
.46866 .45677 L
.46866 .45677 L
.4701 .45687 L
.4701 .45687 L
.47084 .45693 L
.47084 .45693 L
.4715 .45698 L
.4715 .45698 L
.47286 .45709 L
.47286 .45709 L
.47342 .45714 L
.47342 .45714 L
.47419 .45721 L
.47419 .45721 L
.47548 .45734 L
.47548 .45734 L
.47609 .45741 L
.47609 .45741 L
.47674 .45748 L
.47674 .45748 L
.47797 .45762 L
.47797 .45762 L
.47886 .45773 L
.47886 .45773 L
.47917 .45777 L
.47917 .45777 L
.48034 .45792 L
.48034 .45792 L
.48148 .45808 L
.48148 .45808 L
.48175 .45812 L
.48175 .45812 L
.4826 .45825 L
.4826 .45825 L
.4837 .45842 L
.4837 .45842 L
.48477 .4586 L
.48477 .4586 L
.4848 .4586 L
.4848 .4586 L
.48582 .45878 L
.48582 .45878 L
.48685 .45897 L
.48685 .45897 L
.48786 .45916 L
.48786 .45916 L
.48804 .45919 L
.48804 .45919 L
.48885 .45935 L
.48885 .45935 L
.48982 .45956 L
.48982 .45956 L
.49077 .45976 L
.49077 .45976 L
.49153 .45993 L
.49153 .45993 L
.49171 .45997 L
.49171 .45997 L
.49263 .46019 L
.49263 .46019 L
.49353 .46041 L
.49353 .46041 L
.49442 .46064 L
.49442 .46064 L
.4953 .46087 L
.4953 .46087 L
.49538 .46089 L
.49538 .46089 L
.49616 .4611 L
.49616 .4611 L
.49701 .46134 L
.49701 .46134 L
.49784 .46159 L
.49784 .46159 L
.49867 .46184 L
.49867 .46184 L
.49948 .46209 L
.49948 .46209 L
.49975 .46218 L
.49975 .46218 L
.50028 .46235 L
.50028 .46235 L
.50107 .46261 L
.50107 .46261 L
.50185 .46288 L
.50185 .46288 L
.50261 .46315 L
.50261 .46315 L
.50337 .46343 L
.50337 .46343 L
.50412 .46372 L
.50412 .46372 L
.50486 .464 L
.50486 .464 L
.50504 .46407 L
.50504 .46407 L
.50559 .4643 L
.50559 .4643 L
.50632 .4646 L
.50632 .4646 L
.50703 .4649 L
.50703 .4649 L
.50773 .46521 L
.50773 .46521 L
.50843 .46552 L
.50843 .46552 L
.50912 .46584 L
.50912 .46584 L
.5098 .46617 L
.5098 .46617 L
.51048 .4665 L
.51048 .4665 L
.51115 .46684 L
.51115 .46684 L
.51181 .46718 L
.51181 .46718 L
.51246 .46753 L
.51246 .46753 L
.51253 .46757 L
.51253 .46757 L
.51311 .46789 L
.51311 .46789 L
.51375 .46825 L
.51375 .46825 L
.51438 .46862 L
.51438 .46862 L
.515 .46899 L
.515 .46899 L
.51562 .46938 L
.51562 .46938 L
.51624 .46976 L
.51624 .46976 L
.51684 .47016 L
.51684 .47016 L
.51744 .47056 L
.51744 .47056 L
.51803 .47097 L
.51803 .47097 L
.51862 .47139 L
.51862 .47139 L
.5192 .47181 L
.5192 .47181 L
.51977 .47224 L
.51977 .47224 L
.52034 .47268 L
.52034 .47268 L
.52089 .47313 L
.52089 .47313 L
.52144 .47359 L
.52144 .47359 L
.52199 .47405 L
.52199 .47405 L
.52252 .47452 L
.52252 .47452 L
.52305 .475 L
.52305 .475 L
.52357 .47548 L
.52357 .47548 L
.52409 .47598 L
.52409 .47598 L
.52459 .47648 L
.52459 .47648 L
.52509 .47699 L
.52509 .47699 L
.52557 .47751 L
.52557 .47751 L
.52605 .47804 L
.52605 .47804 L
.52652 .47858 L
.52652 .47858 L
.52698 .47912 L
.52698 .47912 L
.52743 .47968 L
.52743 .47968 L
.52788 .48024 L
.52788 .48024 L
.52831 .48081 L
.52831 .48081 L
.52873 .48139 L
.52873 .48139 L
.52914 .48198 L
.52914 .48198 L
.52953 .48257 L
.52953 .48257 L
.52992 .48318 L
.52992 .48318 L
.5303 .48379 L
.5303 .48379 L
.53066 .48441 L
.53066 .48441 L
.53101 .48503 L
.53101 .48503 L
.53135 .48567 L
.53135 .48567 L
.53167 .48631 L
.53167 .48631 L
.53199 .48696 L
.53199 .48696 L
.53228 .48762 L
.53228 .48762 L
.53257 .48828 L
.53257 .48828 L
.53284 .48895 L
.53284 .48895 L
.53309 .48963 L
.53309 .48963 L
.53333 .49031 L
.53333 .49031 L
.53356 .491 L
.53356 .491 L
.53377 .49169 L
.53377 .49169 L
.53396 .49239 L
.53396 .49239 L
.53414 .49309 L
.53414 .49309 L
.5343 .4938 L
.5343 .4938 L
.53445 .49451 L
.53445 .49451 L
.53457 .49523 L
.53457 .49523 L
.53469 .49594 L
.53469 .49594 L
.53478 .49666 L
.53478 .49666 L
.53486 .49739 L
.53486 .49739 L
.53492 .49811 L
.53492 .49811 L
.53496 .49884 L
.53496 .49884 L
.53499 .49956 L
.53499 .49956 L
.535 .50029 L
.535 .50029 L
.53499 .50102 L
.53499 .50102 L
.53496 .50175 L
.53496 .50175 L
.53492 .50247 L
.53492 .50247 L
.53486 .5032 L
.53486 .5032 L
.53478 .50392 L
.53478 .50392 L
.53469 .50464 L
.53469 .50464 L
.53457 .50536 L
.53457 .50536 L
.53445 .50607 L
.53445 .50607 L
.5343 .50678 L
.5343 .50678 L
.53414 .50749 L
.53414 .50749 L
.53396 .50819 L
.53396 .50819 L
.53377 .50889 L
.53377 .50889 L
.53356 .50958 L
.53356 .50958 L
.53333 .51027 L
.53333 .51027 L
.53309 .51095 L
.53309 .51095 L
.53284 .51163 L
.53284 .51163 L
.53257 .5123 L
.53257 .5123 L
.53228 .51296 L
.53228 .51296 L
.53199 .51362 L
.53199 .51362 L
.53167 .51427 L
.53167 .51427 L
.53135 .51491 L
.53135 .51491 L
.53101 .51555 L
.53101 .51555 L
.53066 .51618 L
.53066 .51618 L
.5303 .51679 L
.5303 .51679 L
.52992 .51741 L
.52992 .51741 L
.52953 .51801 L
.52953 .51801 L
.52914 .51861 L
.52914 .51861 L
.52873 .51919 L
.52873 .51919 L
.52831 .51977 L
.52831 .51977 L
.52788 .52034 L
.52788 .52034 L
.52743 .5209 L
.52743 .5209 L
.52698 .52146 L
.52698 .52146 L
.52652 .522 L
.52652 .522 L
.52605 .52254 L
.52605 .52254 L
.52557 .52307 L
.52557 .52307 L
.52509 .52359 L
.52509 .52359 L
.52459 .5241 L
.52459 .5241 L
.52409 .5246 L
.52409 .5246 L
.52357 .5251 L
.52357 .5251 L
.52305 .52559 L
.52305 .52559 L
.52252 .52606 L
.52252 .52606 L
.52199 .52653 L
.52199 .52653 L
.52144 .527 L
.52144 .527 L
.52089 .52745 L
.52089 .52745 L
.52034 .5279 L
.52034 .5279 L
.51977 .52834 L
.51977 .52834 L
.5192 .52877 L
.5192 .52877 L
.51862 .52919 L
.51862 .52919 L
.51803 .52961 L
.51803 .52961 L
.51744 .53002 L
.51744 .53002 L
.51684 .53042 L
.51684 .53042 L
.51624 .53082 L
.51624 .53082 L
.51562 .53121 L
.51562 .53121 L
.515 .53159 L
.515 .53159 L
.51438 .53196 L
.51438 .53196 L
.51375 .53233 L
.51375 .53233 L
.51311 .53269 L
.51311 .53269 L
.51253 .53302 L
.51253 .53302 L
.51246 .53305 L
.51246 .53305 L
.51181 .5334 L
.51181 .5334 L
.51115 .53374 L
.51115 .53374 L
.51048 .53408 L
.51048 .53408 L
.5098 .53441 L
.5098 .53441 L
.50912 .53474 L
.50912 .53474 L
.50843 .53506 L
.50843 .53506 L
.50773 .53537 L
.50773 .53537 L
.50703 .53568 L
.50703 .53568 L
.50632 .53599 L
.50632 .53599 L
.50559 .53629 L
.50559 .53629 L
.50504 .53651 L
.50504 .53651 L
.50486 .53658 L
.50486 .53658 L
.50412 .53687 L
.50412 .53687 L
.50337 .53715 L
.50337 .53715 L
.50261 .53743 L
.50261 .53743 L
.50185 .5377 L
.50185 .5377 L
.50107 .53797 L
.50107 .53797 L
.50028 .53823 L
.50028 .53823 L
.49975 .53841 L
.49975 .53841 L
.49948 .53849 L
.49948 .53849 L
.49867 .53875 L
.49867 .53875 L
.49784 .539 L
.49784 .539 L
.49701 .53924 L
.49701 .53924 L
.49616 .53948 L
.49616 .53948 L
.49538 .53969 L
.49538 .53969 L
.4953 .53971 L
.4953 .53971 L
.49442 .53994 L
.49442 .53994 L
.49353 .54017 L
.49353 .54017 L
.49263 .54039 L
.49263 .54039 L
.49171 .54061 L
.49171 .54061 L
.49153 .54065 L
.49153 .54065 L
.49077 .54082 L
.49077 .54082 L
.48982 .54103 L
.48982 .54103 L
.48885 .54123 L
.48885 .54123 L
.48804 .54139 L
.48804 .54139 L
.48786 .54143 L
.48786 .54143 L
.48685 .54162 L
.48685 .54162 L
.48582 .5418 L
.48582 .5418 L
.4848 .54198 L
.4848 .54198 L
.48477 .54199 L
.48477 .54199 L
.4837 .54216 L
.4837 .54216 L
.4826 .54233 L
.4826 .54233 L
.48175 .54246 L
.48175 .54246 L
.48148 .5425 L
.48148 .5425 L
.48034 .54266 L
.48034 .54266 L
.47917 .54281 L
.47917 .54281 L
.47886 .54285 L
.47886 .54285 L
.47797 .54296 L
.47797 .54296 L
.47674 .5431 L
.47674 .5431 L
.47609 .54318 L
.47609 .54318 L
.47548 .54324 L
.47548 .54324 L
.47419 .54337 L
.47419 .54337 L
.47342 .54344 L
.47342 .54344 L
.47286 .54349 L
.47286 .54349 L
.4715 .5436 L
.4715 .5436 L
.47084 .54366 L
.47084 .54366 L
.4701 .54371 L
.4701 .54371 L
.46866 .54381 L
.46866 .54381 L
.46833 .54383 L
.46833 .54383 L
.46718 .5439 L
.46718 .5439 L
.46589 .54397 L
.46589 .54397 L
.46565 .54398 L
.46565 .54398 L
.46408 .54405 L
.46408 .54405 L
.46351 .54407 L
.46351 .54407 L
.46245 .54411 L
.46245 .54411 L
.46117 .54415 L
.46117 .54415 L
.46078 .54416 L
.46078 .54416 L
.45904 .5442 L
.45904 .5442 L
.45888 .5442 L
.45888 .5442 L
.45725 .54423 L
.45725 .54423 L
.45662 .54424 L
.45662 .54424 L
.4554 .54424 L
.4554 .54424 L
.45441 .54425 L
.45441 .54425 L
.45347 .54424 L
.45347 .54424 L
.45222 .54424 L
.45222 .54424 L
.45148 .54423 L
.45148 .54423 L
.45007 .54421 L
.45007 .54421 L
.44941 .5442 L
.44941 .5442 L
.44794 .54417 L
.44794 .54417 L
.44726 .54415 L
.44726 .54415 L
.44584 .54411 L
.44584 .54411 L
.44502 .54409 L
.44502 .54409 L
.44377 .54405 L
.44377 .54405 L
.44269 .54401 L
.44269 .54401 L
.44171 .54396 L
.44171 .54396 L
.44026 .5439 L
.44026 .5439 L
.43967 .54387 L
.43967 .54387 L
.43772 .54377 L
.43772 .54377 L
.43766 .54377 L
.43766 .54377 L
.43566 .54366 L
.43566 .54366 L
.43506 .54362 L
.43506 .54362 L
.43367 .54353 L
.43367 .54353 L
.43228 .54344 L
.43228 .54344 L
.4317 .5434 L
.4317 .5434 L
.42975 .54326 L
.42975 .54326 L
.42937 .54323 L
.42937 .54323 L
.42781 .54311 L
.42781 .54311 L
.42631 .543 L
.42631 .543 L
.42588 .54296 L
.42588 .54296 L
.42397 .5428 L
.42397 .5428 L
.42309 .54272 L
.42309 .54272 L
.42206 .54263 L
.42206 .54263 L
.42017 .54246 L
.42017 .54246 L
.41971 .54241 L
.41971 .54241 L
.41828 .54228 L
.41828 .54228 L
.41641 .54209 L
.41641 .54209 L
.41613 .54206 L
.41613 .54206 L
.41455 .5419 L
.41455 .5419 L
.41269 .54171 L
.41269 .54171 L
.41235 .54167 L
.41235 .54167 L
.41085 .54151 L
.41085 .54151 L
.40901 .5413 L
.40901 .5413 L
.40834 .54123 L
.40834 .54123 L
.40718 .54109 L
.40718 .54109 L
.40536 .54088 L
.40536 .54088 L
.40408 .54073 L
.40408 .54073 L
.40354 .54066 L
.40354 .54066 L
.40173 .54044 L
.40173 .54044 L
.39993 .54022 L
.39993 .54022 L
.39955 .54017 L
.39955 .54017 L
.39813 .53999 L
.39813 .53999 L
.39634 .53976 L
.39634 .53976 L
.39471 .53955 L
.39471 .53955 L
.39456 .53953 L
.39456 .53953 L
.39278 .5393 L
.39278 .5393 L
.39101 .53906 L
.39101 .53906 L
.38953 .53886 L
.38953 .53886 L
.38924 .53882 L
.38924 .53882 L
.38748 .53858 L
.38748 .53858 L
.38572 .53833 L
.38572 .53833 L
.38397 .53809 L
.38397 .53809 L
.38396 .53809 L
.38396 .53809 L
.38222 .53784 L
.38222 .53784 L
.38048 .53759 L
.38048 .53759 L
.37874 .53733 L
.37874 .53733 L
.37796 .53722 L
.37796 .53722 L
.377 .53708 L
.377 .53708 L
.37527 .53682 L
.37527 .53682 L
.37354 .53657 L
.37354 .53657 L
.37182 .53631 L
.37182 .53631 L
.37146 .53626 L
.37146 .53626 L
.3701 .53605 L
.3701 .53605 L
.36838 .53579 L
.36838 .53579 L
.36667 .53553 L
.36667 .53553 L
.36496 .53527 L
.36496 .53527 L
.36439 .53518 L
.36439 .53518 L
.36325 .535 L
.36325 .535 L
.36155 .53474 L
.36155 .53474 L
.35985 .53447 L
.35985 .53447 L
.35815 .53421 L
.35815 .53421 L
.35666 .53398 L
.35666 .53398 L
.35646 .53394 L
.35646 .53394 L
.35476 .53368 L
.35476 .53368 L
.35307 .53341 L
.35307 .53341 L
.35139 .53314 L
.35139 .53314 L
.3497 .53287 L
.3497 .53287 L
.34815 .53263 L
.34815 .53263 L
.34802 .53261 L
.34802 .53261 L
.34634 .53234 L
.34634 .53234 L
.34467 .53206 L
.34467 .53206 L
.34299 .53179 L
.34299 .53179 L
.34132 .53153 L
.34132 .53153 L
.33965 .53126 L
.33965 .53126 L
.33872 .53111 L
.33872 .53111 L
.33798 .53099 L
.33798 .53099 L
.33631 .53072 L
.33631 .53072 L
.33465 .53045 L
.33465 .53045 L
.33299 .53018 L
.33299 .53018 L
.33133 .52991 L
.33133 .52991 L
.32967 .52964 L
.32967 .52964 L
.32817 .5294 L
.32817 .5294 L
.32801 .52938 L
.32801 .52938 L
.32635 .5291 L
.32635 .5291 L
.3247 .52883 L
.3247 .52883 L
.32305 .52856 L
.32305 .52856 L
.3214 .52829 L
.3214 .52829 L
.31975 .52803 L
.31975 .52803 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31623 .52747 L
.31623 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30255 .52527 L
.30255 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .6412 L
.11382 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11109 .64754 L
.11109 .64754 L
.11016 .64958 L
.11016 .64958 L
.10925 .65162 L
.10925 .65162 L
.10828 .65352 L
.10828 .65352 L
.10723 .65518 L
.10723 .65518 L
.10646 .65622 L
.10646 .65622 L
.10613 .65673 L
.10613 .65673 L
.1051 .65844 L
.1051 .65844 L
.10408 .66016 L
.10408 .66016 L
.10305 .66185 L
.10305 .66185 L
.102 .66348 L
.102 .66348 L
.10092 .66501 L
.10092 .66501 L
.09979 .66643 L
.09979 .66643 L
.09862 .66776 L
.09862 .66776 L
.09715 .66837 L
.09715 .66837 L
.09634 .67009 L
.09634 .67009 L
.09621 .67024 L
.09621 .67024 L
.09509 .67166 L
.09509 .67166 L
.09396 .67306 L
.09396 .67306 L
.09282 .67444 L
.09282 .67444 L
.09166 .67578 L
.09166 .67578 L
.09049 .67708 L
.09049 .67708 L
.08931 .67834 L
.08931 .67834 L
.08811 .67957 L
.08811 .67957 L
.0869 .68077 L
.0869 .68077 L
.08439 .67898 L
.08439 .67898 L
.08369 .68135 L
.08369 .68135 L
.08283 .68335 L
.08283 .68335 L
.08187 .68511 L
.08187 .68511 L
.0808 .68662 L
.0808 .68662 L
.07974 .68753 L
.07974 .68753 L
.07955 .68772 L
.07955 .68772 L
.07837 .68896 L
.07837 .68896 L
.07715 .69013 L
.07715 .69013 L
.07589 .69119 L
.07589 .69119 L
.07456 .69212 L
.07456 .69212 L
.07317 .69291 L
.07317 .69291 L
.07171 .69353 L
.07171 .69353 L
.07015 .69392 L
.07015 .69392 L
.06833 .69375 L
.06833 .69375 L
.0669 .69324 L
.0669 .69324 L
.06579 .69195 L
.06579 .69195 L
.0623 .6879 L
.0623 .6879 L
.08311 .73048 L
.10804 .7708 L
.13686 .80843 L
.16927 .84301 L
.20496 .87421 L
.24358 .9017 L
.28473 .92522 L
.32802 .94453 L
.37301 .95945 L
.41926 .96982 L
.46631 .97555 L
.5137 .97657 L
.56096 .97288 L
.60762 .96451 L
.65321 .95155 L
.69729 .93412 L
.73942 .9124 L
.77918 .8866 L
.81619 .85698 L
.85006 .82382 L
.88048 .78747 L
.90713 .74827 L
.92976 .70662 L
.94813 .66292 L
.96207 .61762 L
.97145 .57116 L
.97616 .52399 L
.97616 .47659 L
.97145 .42943 L
.96207 .38296 L
.94813 .33766 L
.92976 .29396 L
.90713 .25231 L
.88048 .21312 L
.85006 .17676 L
.81619 .14361 L
.77918 .11398 L
.73942 .08818 L
.69729 .06646 L
.65321 .04903 L
.60762 .03607 L
.56096 .0277 L
.5137 .02401 L
.46631 .02504 L
.41926 .03076 L
.37301 .04113 L
.32802 .05605 L
.28473 .07537 L
.24358 .09889 L
.20496 .12638 L
.16927 .15757 L
.13686 .19215 L
.10804 .22979 L
.08311 .2701 L
.0623 .31269 L
F
.374 .996 0 0 k
.06239 .68812 m
.06608 .6926 L
.06608 .6926 L
.06666 .69335 L
.06666 .69335 L
.06881 .69482 L
.06881 .69482 L
.07061 .69495 L
.07061 .69495 L
.07217 .69454 L
.07217 .69454 L
.07363 .69391 L
.07363 .69391 L
.07501 .69311 L
.07501 .69311 L
.07631 .69214 L
.07631 .69214 L
.07755 .69101 L
.07755 .69101 L
.07872 .68975 L
.07872 .68975 L
.07986 .68841 L
.07986 .68841 L
.08098 .68703 L
.08098 .68703 L
.08106 .68694 L
.08106 .68694 L
.08208 .68559 L
.08208 .68559 L
.08304 .68382 L
.08304 .68382 L
.08388 .68178 L
.08388 .68178 L
.08456 .67936 L
.08456 .67936 L
.08698 .68095 L
.08698 .68095 L
.08818 .67972 L
.08818 .67972 L
.08936 .67847 L
.08936 .67847 L
.09054 .67718 L
.09054 .67718 L
.0917 .67586 L
.0917 .67586 L
.09285 .6745 L
.09285 .6745 L
.09398 .67312 L
.09398 .67312 L
.09511 .6717 L
.09511 .6717 L
.09623 .67028 L
.09623 .67028 L
.0964 .67007 L
.0964 .67007 L
.09717 .66841 L
.09717 .66841 L
.09863 .66778 L
.09863 .66778 L
.09979 .66645 L
.09979 .66645 L
.10092 .66502 L
.10092 .66502 L
.10201 .66349 L
.10201 .66349 L
.10306 .66186 L
.10306 .66186 L
.10408 .66016 L
.10408 .66016 L
.1051 .65844 L
.1051 .65844 L
.10613 .65673 L
.10613 .65673 L
.10646 .65621 L
.10646 .65621 L
.10723 .65519 L
.10723 .65519 L
.10828 .65352 L
.10828 .65352 L
.10925 .65162 L
.10925 .65162 L
.11016 .64958 L
.11016 .64958 L
.11109 .64754 L
.11109 .64754 L
.11205 .64558 L
.11205 .64558 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .6412 L
.11382 .6412 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30255 .52527 L
.30255 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31623 .52747 L
.31623 .52747 L
.31646 .5275 L
.31646 .5275 L
.3181 .52776 L
.3181 .52776 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52856 L
.32305 .52856 L
.3247 .52883 L
.3247 .52883 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32816 .5294 L
.32816 .5294 L
.32967 .52964 L
.32967 .52964 L
.33133 .52991 L
.33133 .52991 L
.33299 .53018 L
.33299 .53018 L
.33465 .53045 L
.33465 .53045 L
.33631 .53072 L
.33631 .53072 L
.33798 .53099 L
.33798 .53099 L
.33871 .53111 L
.33871 .53111 L
.33965 .53126 L
.33965 .53126 L
.34132 .53153 L
.34132 .53153 L
.34299 .5318 L
.34299 .5318 L
.34467 .53207 L
.34467 .53207 L
.34634 .53234 L
.34634 .53234 L
.34802 .53261 L
.34802 .53261 L
.34814 .53263 L
.34814 .53263 L
.3497 .53288 L
.3497 .53288 L
.35139 .53314 L
.35139 .53314 L
.35308 .53341 L
.35308 .53341 L
.35477 .53368 L
.35477 .53368 L
.35646 .53395 L
.35646 .53395 L
.35664 .53398 L
.35664 .53398 L
.35815 .53422 L
.35815 .53422 L
.35985 .53448 L
.35985 .53448 L
.36155 .53475 L
.36155 .53475 L
.36326 .53501 L
.36326 .53501 L
.36437 .53519 L
.36437 .53519 L
.36496 .53528 L
.36496 .53528 L
.36667 .53554 L
.36667 .53554 L
.36839 .5358 L
.36839 .5358 L
.3701 .53606 L
.3701 .53606 L
.37143 .53627 L
.37143 .53627 L
.37182 .53633 L
.37182 .53633 L
.37355 .53658 L
.37355 .53658 L
.37528 .53684 L
.37528 .53684 L
.37701 .5371 L
.37701 .5371 L
.37792 .53723 L
.37792 .53723 L
.37874 .53735 L
.37874 .53735 L
.38048 .53761 L
.38048 .53761 L
.38223 .53786 L
.38223 .53786 L
.38391 .5381 L
.38391 .5381 L
.38398 .53811 L
.38398 .53811 L
.38573 .53836 L
.38573 .53836 L
.38749 .5386 L
.38749 .5386 L
.38925 .53885 L
.38925 .53885 L
.38947 .53888 L
.38947 .53888 L
.39102 .53909 L
.39102 .53909 L
.3928 .53933 L
.3928 .53933 L
.39458 .53957 L
.39458 .53957 L
.39464 .53958 L
.39464 .53958 L
.39636 .53981 L
.39636 .53981 L
.39815 .54004 L
.39815 .54004 L
.39946 .54021 L
.39946 .54021 L
.39995 .54027 L
.39995 .54027 L
.40175 .5405 L
.40175 .5405 L
.40356 .54072 L
.40356 .54072 L
.40398 .54077 L
.40398 .54077 L
.40538 .54094 L
.40538 .54094 L
.40721 .54116 L
.40721 .54116 L
.40822 .54128 L
.40822 .54128 L
.40904 .54137 L
.40904 .54137 L
.41088 .54158 L
.41088 .54158 L
.41221 .54173 L
.41221 .54173 L
.41273 .54179 L
.41273 .54179 L
.41459 .54199 L
.41459 .54199 L
.41598 .54214 L
.41598 .54214 L
.41646 .54219 L
.41646 .54219 L
.41834 .54238 L
.41834 .54238 L
.41954 .5425 L
.41954 .5425 L
.42023 .54257 L
.42023 .54257 L
.42213 .54275 L
.42213 .54275 L
.42291 .54282 L
.42291 .54282 L
.42404 .54293 L
.42404 .54293 L
.42596 .5431 L
.42596 .5431 L
.42611 .54311 L
.42611 .54311 L
.4279 .54326 L
.4279 .54326 L
.42915 .54337 L
.42915 .54337 L
.42985 .54342 L
.42985 .54342 L
.43181 .54357 L
.43181 .54357 L
.43205 .54359 L
.43205 .54359 L
.43379 .54372 L
.43379 .54372 L
.43481 .54379 L
.43481 .54379 L
.43579 .54385 L
.43579 .54385 L
.43745 .54396 L
.43745 .54396 L
.43781 .54398 L
.43781 .54398 L
.43984 .5441 L
.43984 .5441 L
.43997 .54411 L
.43997 .54411 L
.44189 .54421 L
.44189 .54421 L
.44238 .54424 L
.44238 .54424 L
.44397 .54431 L
.44397 .54431 L
.4447 .54434 L
.4447 .54434 L
.44607 .5444 L
.44607 .5444 L
.44692 .54443 L
.44692 .54443 L
.4482 .54448 L
.4482 .54448 L
.44906 .5445 L
.44906 .5445 L
.45036 .54454 L
.45036 .54454 L
.45111 .54456 L
.45111 .54456 L
.45255 .54459 L
.45255 .54459 L
.45309 .5446 L
.45309 .5446 L
.45477 .54462 L
.45477 .54462 L
.45501 .54463 L
.45501 .54463 L
.45685 .54464 L
.45685 .54464 L
.45704 .54464 L
.45704 .54464 L
.45863 .54464 L
.45863 .54464 L
.45934 .54464 L
.45934 .54464 L
.46035 .54463 L
.46035 .54463 L
.4617 .54462 L
.4617 .54462 L
.46202 .54461 L
.46202 .54461 L
.46364 .54458 L
.46364 .54458 L
.46411 .54457 L
.46411 .54457 L
.4652 .54454 L
.4652 .54454 L
.46658 .5445 L
.46658 .5445 L
.46673 .54449 L
.46673 .54449 L
.4682 .54444 L
.4682 .54444 L
.46912 .5444 L
.46912 .5444 L
.46964 .54437 L
.46964 .54437 L
.47104 .5443 L
.47104 .5443 L
.47175 .54426 L
.47175 .54426 L
.4724 .54422 L
.4724 .54422 L
.47372 .54414 L
.47372 .54414 L
.47448 .54408 L
.47448 .54408 L
.47502 .54404 L
.47502 .54404 L
.47628 .54394 L
.47628 .54394 L
.47733 .54385 L
.47733 .54385 L
.47751 .54384 L
.47751 .54384 L
.47872 .54373 L
.47872 .54373 L
.47989 .54361 L
.47989 .54361 L
.48034 .54356 L
.48034 .54356 L
.48104 .54349 L
.48104 .54349 L
.48217 .54336 L
.48217 .54336 L
.48328 .54323 L
.48328 .54323 L
.48353 .5432 L
.48353 .5432 L
.48436 .54309 L
.48436 .54309 L
.48542 .54295 L
.48542 .54295 L
.48647 .5428 L
.48647 .5428 L
.48697 .54272 L
.48697 .54272 L
.48749 .54265 L
.48749 .54265 L
.4885 .54249 L
.4885 .54249 L
.48948 .54233 L
.48948 .54233 L
.49046 .54216 L
.49046 .54216 L
.49077 .54211 L
.49077 .54211 L
.49141 .54199 L
.49141 .54199 L
.49236 .54181 L
.49236 .54181 L
.49329 .54163 L
.49329 .54163 L
.4942 .54145 L
.4942 .54145 L
.4951 .54126 L
.4951 .54126 L
.4951 .54126 L
.4951 .54126 L
.49599 .54106 L
.49599 .54106 L
.49687 .54086 L
.49687 .54086 L
.49774 .54066 L
.49774 .54066 L
.49859 .54045 L
.49859 .54045 L
.49944 .54024 L
.49944 .54024 L
.50028 .54002 L
.50028 .54002 L
.50036 .54 L
.50036 .54 L
.50111 .5398 L
.50111 .5398 L
.50192 .53957 L
.50192 .53957 L
.50273 .53933 L
.50273 .53933 L
.50354 .5391 L
.50354 .5391 L
.50433 .53885 L
.50433 .53885 L
.50512 .5386 L
.50512 .5386 L
.5059 .53835 L
.5059 .53835 L
.50667 .53809 L
.50667 .53809 L
.50744 .53782 L
.50744 .53782 L
.50802 .53762 L
.50802 .53762 L
.5082 .53755 L
.5082 .53755 L
.50895 .53727 L
.50895 .53727 L
.5097 .53699 L
.5097 .53699 L
.51044 .5367 L
.51044 .5367 L
.51118 .5364 L
.51118 .5364 L
.51191 .5361 L
.51191 .5361 L
.51264 .53578 L
.51264 .53578 L
.51336 .53547 L
.51336 .53547 L
.51408 .53514 L
.51408 .53514 L
.51479 .53481 L
.51479 .53481 L
.5155 .53447 L
.5155 .53447 L
.5162 .53412 L
.5162 .53412 L
.5169 .53377 L
.5169 .53377 L
.51759 .5334 L
.51759 .5334 L
.51828 .53303 L
.51828 .53303 L
.51896 .53265 L
.51896 .53265 L
.51964 .53226 L
.51964 .53226 L
.52031 .53187 L
.52031 .53187 L
.52098 .53146 L
.52098 .53146 L
.52165 .53104 L
.52165 .53104 L
.52231 .53061 L
.52231 .53061 L
.52296 .53018 L
.52296 .53018 L
.52361 .52973 L
.52361 .52973 L
.52426 .52928 L
.52426 .52928 L
.52489 .52881 L
.52489 .52881 L
.52552 .52833 L
.52552 .52833 L
.52615 .52784 L
.52615 .52784 L
.52677 .52734 L
.52677 .52734 L
.52738 .52683 L
.52738 .52683 L
.52798 .52631 L
.52798 .52631 L
.52858 .52578 L
.52858 .52578 L
.52881 .52557 L
.52881 .52557 L
.52917 .52523 L
.52917 .52523 L
.52975 .52467 L
.52975 .52467 L
.53032 .5241 L
.53032 .5241 L
.53089 .52352 L
.53089 .52352 L
.53144 .52293 L
.53144 .52293 L
.53198 .52233 L
.53198 .52233 L
.53251 .52171 L
.53251 .52171 L
.53303 .52108 L
.53303 .52108 L
.53354 .52044 L
.53354 .52044 L
.53404 .51978 L
.53404 .51978 L
.53452 .51912 L
.53452 .51912 L
.53499 .51844 L
.53499 .51844 L
.53544 .51775 L
.53544 .51775 L
.53588 .51705 L
.53588 .51705 L
.53631 .51633 L
.53631 .51633 L
.53672 .51561 L
.53672 .51561 L
.53711 .51487 L
.53711 .51487 L
.53748 .51413 L
.53748 .51413 L
.53753 .51403 L
.53753 .51403 L
.53784 .51337 L
.53784 .51337 L
.53818 .51261 L
.53818 .51261 L
.5385 .51183 L
.5385 .51183 L
.5388 .51105 L
.5388 .51105 L
.53908 .51025 L
.53908 .51025 L
.53934 .50945 L
.53934 .50945 L
.53958 .50865 L
.53958 .50865 L
.5398 .50783 L
.5398 .50783 L
.53999 .50701 L
.53999 .50701 L
.54017 .50618 L
.54017 .50618 L
.54032 .50535 L
.54032 .50535 L
.54045 .50451 L
.54045 .50451 L
.54055 .50367 L
.54055 .50367 L
.54063 .50283 L
.54063 .50283 L
.54069 .50199 L
.54069 .50199 L
.54073 .50114 L
.54073 .50114 L
.54074 .50029 L
.54074 .50029 L
.54073 .49944 L
.54073 .49944 L
.54069 .4986 L
.54069 .4986 L
.54063 .49775 L
.54063 .49775 L
.54055 .49691 L
.54055 .49691 L
.54045 .49607 L
.54045 .49607 L
.54032 .49523 L
.54032 .49523 L
.54017 .4944 L
.54017 .4944 L
.53999 .49357 L
.53999 .49357 L
.5398 .49275 L
.5398 .49275 L
.53958 .49194 L
.53958 .49194 L
.53934 .49113 L
.53934 .49113 L
.53908 .49033 L
.53908 .49033 L
.5388 .48954 L
.5388 .48954 L
.5385 .48875 L
.5385 .48875 L
.53818 .48798 L
.53818 .48798 L
.53784 .48721 L
.53784 .48721 L
.53753 .48655 L
.53753 .48655 L
.53748 .48645 L
.53748 .48645 L
.53711 .48571 L
.53711 .48571 L
.53672 .48497 L
.53672 .48497 L
.53631 .48425 L
.53631 .48425 L
.53588 .48354 L
.53588 .48354 L
.53544 .48284 L
.53544 .48284 L
.53499 .48215 L
.53499 .48215 L
.53452 .48147 L
.53452 .48147 L
.53404 .4808 L
.53404 .4808 L
.53354 .48015 L
.53354 .48015 L
.53303 .47951 L
.53303 .47951 L
.53251 .47888 L
.53251 .47888 L
.53198 .47826 L
.53198 .47826 L
.53144 .47765 L
.53144 .47765 L
.53089 .47706 L
.53089 .47706 L
.53032 .47648 L
.53032 .47648 L
.52975 .47591 L
.52975 .47591 L
.52917 .47535 L
.52917 .47535 L
.52881 .47501 L
.52881 .47501 L
.52858 .47481 L
.52858 .47481 L
.52798 .47427 L
.52798 .47427 L
.52738 .47375 L
.52738 .47375 L
.52677 .47324 L
.52677 .47324 L
.52615 .47274 L
.52615 .47274 L
.52552 .47225 L
.52552 .47225 L
.52489 .47177 L
.52489 .47177 L
.52426 .47131 L
.52426 .47131 L
.52361 .47085 L
.52361 .47085 L
.52296 .4704 L
.52296 .4704 L
.52231 .46997 L
.52231 .46997 L
.52165 .46954 L
.52165 .46954 L
.52098 .46913 L
.52098 .46913 L
.52031 .46872 L
.52031 .46872 L
.51964 .46832 L
.51964 .46832 L
.51896 .46793 L
.51896 .46793 L
.51828 .46755 L
.51828 .46755 L
.51759 .46718 L
.51759 .46718 L
.5169 .46681 L
.5169 .46681 L
.5162 .46646 L
.5162 .46646 L
.5155 .46611 L
.5155 .46611 L
.51479 .46577 L
.51479 .46577 L
.51408 .46544 L
.51408 .46544 L
.51336 .46512 L
.51336 .46512 L
.51264 .4648 L
.51264 .4648 L
.51191 .46449 L
.51191 .46449 L
.51118 .46418 L
.51118 .46418 L
.51044 .46389 L
.51044 .46389 L
.5097 .4636 L
.5097 .4636 L
.50895 .46331 L
.50895 .46331 L
.5082 .46303 L
.5082 .46303 L
.50802 .46297 L
.50802 .46297 L
.50744 .46276 L
.50744 .46276 L
.50667 .46249 L
.50667 .46249 L
.5059 .46223 L
.5059 .46223 L
.50512 .46198 L
.50512 .46198 L
.50433 .46173 L
.50433 .46173 L
.50354 .46149 L
.50354 .46149 L
.50273 .46125 L
.50273 .46125 L
.50192 .46101 L
.50192 .46101 L
.50111 .46079 L
.50111 .46079 L
.50036 .46059 L
.50036 .46059 L
.50028 .46056 L
.50028 .46056 L
.49944 .46034 L
.49944 .46034 L
.49859 .46013 L
.49859 .46013 L
.49774 .45992 L
.49774 .45992 L
.49687 .45972 L
.49687 .45972 L
.49599 .45952 L
.49599 .45952 L
.4951 .45933 L
.4951 .45933 L
.4951 .45932 L
.4951 .45932 L
.4942 .45914 L
.4942 .45914 L
.49329 .45895 L
.49329 .45895 L
.49236 .45877 L
.49236 .45877 L
.49141 .45859 L
.49141 .45859 L
.49077 .45848 L
.49077 .45848 L
.49046 .45842 L
.49046 .45842 L
.48948 .45826 L
.48948 .45826 L
.4885 .45809 L
.4885 .45809 L
.48749 .45794 L
.48749 .45794 L
.48697 .45786 L
.48697 .45786 L
.48647 .45778 L
.48647 .45778 L
.48542 .45764 L
.48542 .45764 L
.48436 .45749 L
.48436 .45749 L
.48353 .45739 L
.48353 .45739 L
.48328 .45735 L
.48328 .45735 L
.48217 .45722 L
.48217 .45722 L
.48104 .45709 L
.48104 .45709 L
.48034 .45702 L
.48034 .45702 L
.47989 .45697 L
.47989 .45697 L
.47872 .45686 L
.47872 .45686 L
.47751 .45674 L
.47751 .45674 L
.47733 .45673 L
.47733 .45673 L
.47628 .45664 L
.47628 .45664 L
.47502 .45654 L
.47502 .45654 L
.47448 .4565 L
.47448 .4565 L
.47372 .45645 L
.47372 .45645 L
.4724 .45636 L
.4724 .45636 L
.47175 .45632 L
.47175 .45632 L
.47104 .45628 L
.47104 .45628 L
.46964 .45621 L
.46964 .45621 L
.46912 .45619 L
.46912 .45619 L
.4682 .45614 L
.4682 .45614 L
.46673 .45609 L
.46673 .45609 L
.46658 .45608 L
.46658 .45608 L
.4652 .45604 L
.4652 .45604 L
.46411 .45601 L
.46411 .45601 L
.46364 .456 L
.46364 .456 L
.46202 .45597 L
.46202 .45597 L
.4617 .45597 L
.4617 .45597 L
.46035 .45595 L
.46035 .45595 L
.45934 .45594 L
.45934 .45594 L
.45863 .45594 L
.45863 .45594 L
.45704 .45594 L
.45704 .45594 L
.45685 .45594 L
.45685 .45594 L
.45501 .45596 L
.45501 .45596 L
.45477 .45596 L
.45477 .45596 L
.45309 .45598 L
.45309 .45598 L
.45255 .45599 L
.45255 .45599 L
.45111 .45602 L
.45111 .45602 L
.45036 .45604 L
.45036 .45604 L
.44906 .45608 L
.44906 .45608 L
.4482 .45611 L
.4482 .45611 L
.44692 .45615 L
.44692 .45615 L
.44607 .45618 L
.44607 .45618 L
.4447 .45624 L
.4447 .45624 L
.44397 .45627 L
.44397 .45627 L
.44238 .45635 L
.44238 .45635 L
.44189 .45637 L
.44189 .45637 L
.43997 .45647 L
.43997 .45647 L
.43984 .45648 L
.43984 .45648 L
.43781 .4566 L
.43781 .4566 L
.43745 .45662 L
.43745 .45662 L
.43579 .45673 L
.43579 .45673 L
.43481 .45679 L
.43481 .45679 L
.43379 .45686 L
.43379 .45686 L
.43205 .45699 L
.43205 .45699 L
.43181 .45701 L
.43181 .45701 L
.42985 .45716 L
.42985 .45716 L
.42915 .45722 L
.42915 .45722 L
.4279 .45732 L
.4279 .45732 L
.42611 .45747 L
.42611 .45747 L
.42596 .45748 L
.42596 .45748 L
.42404 .45766 L
.42404 .45766 L
.42291 .45776 L
.42291 .45776 L
.42213 .45783 L
.42213 .45783 L
.42023 .45801 L
.42023 .45801 L
.41954 .45808 L
.41954 .45808 L
.41834 .4582 L
.41834 .4582 L
.41646 .45839 L
.41646 .45839 L
.41598 .45844 L
.41598 .45844 L
.41459 .45859 L
.41459 .45859 L
.41273 .45879 L
.41273 .45879 L
.41221 .45885 L
.41221 .45885 L
.41088 .459 L
.41088 .459 L
.40904 .45921 L
.40904 .45921 L
.40822 .4593 L
.40822 .4593 L
.40721 .45942 L
.40721 .45942 L
.40538 .45964 L
.40538 .45964 L
.40398 .45981 L
.40398 .45981 L
.40356 .45986 L
.40356 .45986 L
.40175 .46009 L
.40175 .46009 L
.39995 .46031 L
.39995 .46031 L
.39946 .46038 L
.39946 .46038 L
.39815 .46054 L
.39815 .46054 L
.39636 .46078 L
.39636 .46078 L
.39464 .461 L
.39464 .461 L
.39458 .46101 L
.39458 .46101 L
.3928 .46125 L
.3928 .46125 L
.39102 .46149 L
.39102 .46149 L
.38947 .4617 L
.38947 .4617 L
.38925 .46173 L
.38925 .46173 L
.38749 .46198 L
.38749 .46198 L
.38573 .46222 L
.38573 .46222 L
.38398 .46247 L
.38398 .46247 L
.38391 .46248 L
.38391 .46248 L
.38223 .46272 L
.38223 .46272 L
.38048 .46298 L
.38048 .46298 L
.37874 .46323 L
.37874 .46323 L
.37792 .46335 L
.37792 .46335 L
.37701 .46348 L
.37701 .46348 L
.37528 .46374 L
.37528 .46374 L
.37355 .464 L
.37355 .464 L
.37182 .46426 L
.37182 .46426 L
.37143 .46432 L
.37143 .46432 L
.3701 .46452 L
.3701 .46452 L
.36839 .46478 L
.36839 .46478 L
.36667 .46504 L
.36667 .46504 L
.36496 .4653 L
.36496 .4653 L
.36437 .4654 L
.36437 .4654 L
.36326 .46557 L
.36326 .46557 L
.36155 .46584 L
.36155 .46584 L
.35985 .4661 L
.35985 .4661 L
.35815 .46637 L
.35815 .46637 L
.35664 .4666 L
.35664 .4666 L
.35646 .46663 L
.35646 .46663 L
.35477 .4669 L
.35477 .4669 L
.35308 .46717 L
.35308 .46717 L
.35139 .46744 L
.35139 .46744 L
.3497 .46771 L
.3497 .46771 L
.34814 .46795 L
.34814 .46795 L
.34802 .46797 L
.34802 .46797 L
.34634 .46824 L
.34634 .46824 L
.34467 .46852 L
.34467 .46852 L
.34299 .46879 L
.34299 .46879 L
.34132 .46905 L
.34132 .46905 L
.33965 .46932 L
.33965 .46932 L
.33871 .46947 L
.33871 .46947 L
.33798 .46959 L
.33798 .46959 L
.33631 .46986 L
.33631 .46986 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47094 L
.32967 .47094 L
.32816 .47118 L
.32816 .47118 L
.32801 .47121 L
.32801 .47121 L
.32636 .47148 L
.32636 .47148 L
.3247 .47175 L
.3247 .47175 L
.32305 .47202 L
.32305 .47202 L
.3214 .47229 L
.3214 .47229 L
.31975 .47255 L
.31975 .47255 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31623 .47311 L
.31623 .47311 L
.31481 .47335 L
.31481 .47335 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30255 .47531 L
.30255 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35614 L
.11265 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34707 L
.10828 .34707 L
.10723 .3454 L
.10723 .3454 L
.10646 .34437 L
.10646 .34437 L
.10613 .34385 L
.10613 .34385 L
.1051 .34214 L
.1051 .34214 L
.10408 .34042 L
.10408 .34042 L
.10306 .33872 L
.10306 .33872 L
.10201 .33709 L
.10201 .33709 L
.10092 .33556 L
.10092 .33556 L
.09979 .33414 L
.09979 .33414 L
.09863 .3328 L
.09863 .3328 L
.09717 .33217 L
.09717 .33217 L
.0964 .33052 L
.0964 .33052 L
.09623 .3303 L
.09623 .3303 L
.09511 .32888 L
.09511 .32888 L
.09398 .32747 L
.09398 .32747 L
.09285 .32608 L
.09285 .32608 L
.0917 .32472 L
.0917 .32472 L
.09054 .3234 L
.09054 .3234 L
.08936 .32211 L
.08936 .32211 L
.08818 .32086 L
.08818 .32086 L
.08698 .31963 L
.08698 .31963 L
.08456 .32123 L
.08456 .32123 L
.08388 .3188 L
.08388 .3188 L
.08304 .31676 L
.08304 .31676 L
.08208 .31499 L
.08208 .31499 L
.08106 .31364 L
.08106 .31364 L
.08098 .31355 L
.08098 .31355 L
.07986 .31217 L
.07986 .31217 L
.07872 .31083 L
.07872 .31083 L
.07755 .30957 L
.07755 .30957 L
.07631 .30845 L
.07631 .30845 L
.07501 .30748 L
.07501 .30748 L
.07363 .30667 L
.07363 .30667 L
.07217 .30604 L
.07217 .30604 L
.07061 .30563 L
.07061 .30563 L
.06881 .30577 L
.06881 .30577 L
.06666 .30723 L
.06666 .30723 L
.06608 .30798 L
.06608 .30798 L
.06239 .31246 L
.06239 .31246 L
.08322 .26989 L
.10817 .2296 L
.137 .19199 L
.16942 .15742 L
.20512 .12625 L
.24374 .09878 L
.28489 .07528 L
.32818 .05599 L
.37317 .04109 L
.41941 .03074 L
.46646 .02502 L
.51384 .02402 L
.56109 .02772 L
.60773 .0361 L
.65331 .04907 L
.69738 .0665 L
.7395 .08823 L
.77925 .11403 L
.81624 .14366 L
.85011 .17681 L
.88051 .21316 L
.90715 .25235 L
.92977 .294 L
.94814 .33769 L
.96208 .38298 L
.97145 .42944 L
.97616 .4766 L
.97616 .52399 L
.97145 .57114 L
.96208 .6176 L
.94814 .6629 L
.92977 .70658 L
.90715 .74823 L
.88051 .78742 L
.85011 .82377 L
.81624 .85693 L
.77925 .88655 L
.7395 .91235 L
.69738 .93408 L
.65331 .95151 L
.60773 .96448 L
.56109 .97286 L
.51384 .97657 L
.46646 .97556 L
.41941 .96985 L
.37317 .95949 L
.32818 .94459 L
.28489 .9253 L
.24374 .9018 L
.20512 .87433 L
.16942 .84316 L
.137 .8086 L
.10817 .77098 L
.08322 .73069 L
.06239 .68812 L
F
.06239 .31246 m
.06608 .30798 L
.06608 .30798 L
.06666 .30723 L
.06666 .30723 L
.06881 .30577 L
.06881 .30577 L
.07061 .30563 L
.07061 .30563 L
.07217 .30604 L
.07217 .30604 L
.07363 .30667 L
.07363 .30667 L
.07501 .30748 L
.07501 .30748 L
.07631 .30845 L
.07631 .30845 L
.07755 .30957 L
.07755 .30957 L
.07872 .31083 L
.07872 .31083 L
.07986 .31217 L
.07986 .31217 L
.08098 .31355 L
.08098 .31355 L
.08106 .31364 L
.08106 .31364 L
.08208 .31499 L
.08208 .31499 L
.08304 .31676 L
.08304 .31676 L
.08388 .3188 L
.08388 .3188 L
.08456 .32123 L
.08456 .32123 L
.08698 .31963 L
.08698 .31963 L
.08818 .32086 L
.08818 .32086 L
.08936 .32211 L
.08936 .32211 L
.09054 .3234 L
.09054 .3234 L
.0917 .32472 L
.0917 .32472 L
.09285 .32608 L
.09285 .32608 L
.09398 .32747 L
.09398 .32747 L
.09511 .32888 L
.09511 .32888 L
.09623 .3303 L
.09623 .3303 L
.0964 .33052 L
.0964 .33052 L
.09717 .33217 L
.09717 .33217 L
.09863 .3328 L
.09863 .3328 L
.09979 .33414 L
.09979 .33414 L
.10092 .33556 L
.10092 .33556 L
.10201 .33709 L
.10201 .33709 L
.10306 .33872 L
.10306 .33872 L
.10408 .34042 L
.10408 .34042 L
.1051 .34214 L
.1051 .34214 L
.10613 .34385 L
.10613 .34385 L
.10646 .34437 L
.10646 .34437 L
.10723 .3454 L
.10723 .3454 L
.10828 .34707 L
.10828 .34707 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11265 .35614 L
.11265 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30255 .47531 L
.30255 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47335 L
.31481 .47335 L
.31623 .47311 L
.31623 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47255 L
.31975 .47255 L
.3214 .47229 L
.3214 .47229 L
.32305 .47202 L
.32305 .47202 L
.3247 .47175 L
.3247 .47175 L
.32636 .47148 L
.32636 .47148 L
.32801 .47121 L
.32801 .47121 L
.32816 .47118 L
.32816 .47118 L
.32967 .47094 L
.32967 .47094 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33631 .46986 L
.33631 .46986 L
.33798 .46959 L
.33798 .46959 L
.33871 .46947 L
.33871 .46947 L
.33965 .46932 L
.33965 .46932 L
.34132 .46905 L
.34132 .46905 L
.34299 .46879 L
.34299 .46879 L
.34467 .46852 L
.34467 .46852 L
.34634 .46824 L
.34634 .46824 L
.34802 .46797 L
.34802 .46797 L
.34814 .46795 L
.34814 .46795 L
.3497 .46771 L
.3497 .46771 L
.35139 .46744 L
.35139 .46744 L
.35308 .46717 L
.35308 .46717 L
.35477 .4669 L
.35477 .4669 L
.35646 .46663 L
.35646 .46663 L
.35664 .4666 L
.35664 .4666 L
.35815 .46637 L
.35815 .46637 L
.35985 .4661 L
.35985 .4661 L
.36155 .46584 L
.36155 .46584 L
.36326 .46557 L
.36326 .46557 L
.36437 .4654 L
.36437 .4654 L
.36496 .4653 L
.36496 .4653 L
.36667 .46504 L
.36667 .46504 L
.36839 .46478 L
.36839 .46478 L
.3701 .46452 L
.3701 .46452 L
.37143 .46432 L
.37143 .46432 L
.37182 .46426 L
.37182 .46426 L
.37355 .464 L
.37355 .464 L
.37528 .46374 L
.37528 .46374 L
.37701 .46348 L
.37701 .46348 L
.37792 .46335 L
.37792 .46335 L
.37874 .46323 L
.37874 .46323 L
.38048 .46298 L
.38048 .46298 L
.38223 .46272 L
.38223 .46272 L
.38391 .46248 L
.38391 .46248 L
.38398 .46247 L
.38398 .46247 L
.38573 .46222 L
.38573 .46222 L
.38749 .46198 L
.38749 .46198 L
.38925 .46173 L
.38925 .46173 L
.38947 .4617 L
.38947 .4617 L
.39102 .46149 L
.39102 .46149 L
.3928 .46125 L
.3928 .46125 L
.39458 .46101 L
.39458 .46101 L
.39464 .461 L
.39464 .461 L
.39636 .46078 L
.39636 .46078 L
.39815 .46054 L
.39815 .46054 L
.39946 .46038 L
.39946 .46038 L
.39995 .46031 L
.39995 .46031 L
.40175 .46009 L
.40175 .46009 L
.40356 .45986 L
.40356 .45986 L
.40398 .45981 L
.40398 .45981 L
.40538 .45964 L
.40538 .45964 L
.40721 .45942 L
.40721 .45942 L
.40822 .4593 L
.40822 .4593 L
.40904 .45921 L
.40904 .45921 L
.41088 .459 L
.41088 .459 L
.41221 .45885 L
.41221 .45885 L
.41273 .45879 L
.41273 .45879 L
.41459 .45859 L
.41459 .45859 L
.41598 .45844 L
.41598 .45844 L
.41646 .45839 L
.41646 .45839 L
.41834 .4582 L
.41834 .4582 L
.41954 .45808 L
.41954 .45808 L
.42023 .45801 L
.42023 .45801 L
.42213 .45783 L
.42213 .45783 L
.42291 .45776 L
.42291 .45776 L
.42404 .45766 L
.42404 .45766 L
.42596 .45748 L
.42596 .45748 L
.42611 .45747 L
.42611 .45747 L
.4279 .45732 L
.4279 .45732 L
.42915 .45722 L
.42915 .45722 L
.42985 .45716 L
.42985 .45716 L
.43181 .45701 L
.43181 .45701 L
.43205 .45699 L
.43205 .45699 L
.43379 .45686 L
.43379 .45686 L
.43481 .45679 L
.43481 .45679 L
.43579 .45673 L
.43579 .45673 L
.43745 .45662 L
.43745 .45662 L
.43781 .4566 L
.43781 .4566 L
.43984 .45648 L
.43984 .45648 L
.43997 .45647 L
.43997 .45647 L
.44189 .45637 L
.44189 .45637 L
.44238 .45635 L
.44238 .45635 L
.44397 .45627 L
.44397 .45627 L
.4447 .45624 L
.4447 .45624 L
.44607 .45618 L
.44607 .45618 L
.44692 .45615 L
.44692 .45615 L
.4482 .45611 L
.4482 .45611 L
.44906 .45608 L
.44906 .45608 L
.45036 .45604 L
.45036 .45604 L
.45111 .45602 L
.45111 .45602 L
.45255 .45599 L
.45255 .45599 L
.45309 .45598 L
.45309 .45598 L
.45477 .45596 L
.45477 .45596 L
.45501 .45596 L
.45501 .45596 L
.45685 .45594 L
.45685 .45594 L
.45704 .45594 L
.45704 .45594 L
.45863 .45594 L
.45863 .45594 L
.45934 .45594 L
.45934 .45594 L
.46035 .45595 L
.46035 .45595 L
.4617 .45597 L
.4617 .45597 L
.46202 .45597 L
.46202 .45597 L
.46364 .456 L
.46364 .456 L
.46411 .45601 L
.46411 .45601 L
.4652 .45604 L
.4652 .45604 L
.46658 .45608 L
.46658 .45608 L
.46673 .45609 L
.46673 .45609 L
.4682 .45614 L
.4682 .45614 L
.46912 .45619 L
.46912 .45619 L
.46964 .45621 L
.46964 .45621 L
.47104 .45628 L
.47104 .45628 L
.47175 .45632 L
.47175 .45632 L
.4724 .45636 L
.4724 .45636 L
.47372 .45645 L
.47372 .45645 L
.47448 .4565 L
.47448 .4565 L
.47502 .45654 L
.47502 .45654 L
.47628 .45664 L
.47628 .45664 L
.47733 .45673 L
.47733 .45673 L
.47751 .45674 L
.47751 .45674 L
.47872 .45686 L
.47872 .45686 L
.47989 .45697 L
.47989 .45697 L
.48034 .45702 L
.48034 .45702 L
.48104 .45709 L
.48104 .45709 L
.48217 .45722 L
.48217 .45722 L
.48328 .45735 L
.48328 .45735 L
.48353 .45739 L
.48353 .45739 L
.48436 .45749 L
.48436 .45749 L
.48542 .45764 L
.48542 .45764 L
.48647 .45778 L
.48647 .45778 L
.48697 .45786 L
.48697 .45786 L
.48749 .45794 L
.48749 .45794 L
.4885 .45809 L
.4885 .45809 L
.48948 .45826 L
.48948 .45826 L
.49046 .45842 L
.49046 .45842 L
.49077 .45848 L
.49077 .45848 L
.49141 .45859 L
.49141 .45859 L
.49236 .45877 L
.49236 .45877 L
.49329 .45895 L
.49329 .45895 L
.4942 .45914 L
.4942 .45914 L
.4951 .45932 L
.4951 .45932 L
.4951 .45933 L
.4951 .45933 L
.49599 .45952 L
.49599 .45952 L
.49687 .45972 L
.49687 .45972 L
.49774 .45992 L
.49774 .45992 L
.49859 .46013 L
.49859 .46013 L
.49944 .46034 L
.49944 .46034 L
.50028 .46056 L
.50028 .46056 L
.50036 .46059 L
.50036 .46059 L
.50111 .46079 L
.50111 .46079 L
.50192 .46101 L
.50192 .46101 L
.50273 .46125 L
.50273 .46125 L
.50354 .46149 L
.50354 .46149 L
.50433 .46173 L
.50433 .46173 L
.50512 .46198 L
.50512 .46198 L
.5059 .46223 L
.5059 .46223 L
.50667 .46249 L
.50667 .46249 L
.50744 .46276 L
.50744 .46276 L
.50802 .46297 L
.50802 .46297 L
.5082 .46303 L
.5082 .46303 L
.50895 .46331 L
.50895 .46331 L
.5097 .4636 L
.5097 .4636 L
.51044 .46389 L
.51044 .46389 L
.51118 .46418 L
.51118 .46418 L
.51191 .46449 L
.51191 .46449 L
.51264 .4648 L
.51264 .4648 L
.51336 .46512 L
.51336 .46512 L
.51408 .46544 L
.51408 .46544 L
.51479 .46577 L
.51479 .46577 L
.5155 .46611 L
.5155 .46611 L
.5162 .46646 L
.5162 .46646 L
.5169 .46681 L
.5169 .46681 L
.51759 .46718 L
.51759 .46718 L
.51828 .46755 L
.51828 .46755 L
.51896 .46793 L
.51896 .46793 L
.51964 .46832 L
.51964 .46832 L
.52031 .46872 L
.52031 .46872 L
.52098 .46913 L
.52098 .46913 L
.52165 .46954 L
.52165 .46954 L
.52231 .46997 L
.52231 .46997 L
.52296 .4704 L
.52296 .4704 L
.52361 .47085 L
.52361 .47085 L
.52426 .47131 L
.52426 .47131 L
.52489 .47177 L
.52489 .47177 L
.52552 .47225 L
.52552 .47225 L
.52615 .47274 L
.52615 .47274 L
.52677 .47324 L
.52677 .47324 L
.52738 .47375 L
.52738 .47375 L
.52798 .47427 L
.52798 .47427 L
.52858 .47481 L
.52858 .47481 L
.52881 .47501 L
.52881 .47501 L
.52917 .47535 L
.52917 .47535 L
.52975 .47591 L
.52975 .47591 L
.53032 .47648 L
.53032 .47648 L
.53089 .47706 L
.53089 .47706 L
.53144 .47765 L
.53144 .47765 L
.53198 .47826 L
.53198 .47826 L
.53251 .47888 L
.53251 .47888 L
.53303 .47951 L
.53303 .47951 L
.53354 .48015 L
.53354 .48015 L
.53404 .4808 L
.53404 .4808 L
.53452 .48147 L
.53452 .48147 L
.53499 .48215 L
.53499 .48215 L
.53544 .48284 L
.53544 .48284 L
.53588 .48354 L
.53588 .48354 L
.53631 .48425 L
.53631 .48425 L
.53672 .48497 L
.53672 .48497 L
.53711 .48571 L
.53711 .48571 L
.53748 .48645 L
.53748 .48645 L
.53753 .48655 L
.53753 .48655 L
.53784 .48721 L
.53784 .48721 L
.53818 .48798 L
.53818 .48798 L
.5385 .48875 L
.5385 .48875 L
.5388 .48954 L
.5388 .48954 L
.53908 .49033 L
.53908 .49033 L
.53934 .49113 L
.53934 .49113 L
.53958 .49194 L
.53958 .49194 L
.5398 .49275 L
.5398 .49275 L
.53999 .49357 L
.53999 .49357 L
.54017 .4944 L
.54017 .4944 L
.54032 .49523 L
.54032 .49523 L
.54045 .49607 L
.54045 .49607 L
.54055 .49691 L
.54055 .49691 L
.54063 .49775 L
.54063 .49775 L
.54069 .4986 L
.54069 .4986 L
.54073 .49944 L
.54073 .49944 L
.54074 .50029 L
.54074 .50029 L
.54073 .50114 L
.54073 .50114 L
.54069 .50199 L
.54069 .50199 L
.54063 .50283 L
.54063 .50283 L
.54055 .50367 L
.54055 .50367 L
.54045 .50451 L
.54045 .50451 L
.54032 .50535 L
.54032 .50535 L
.54017 .50618 L
.54017 .50618 L
.53999 .50701 L
.53999 .50701 L
.5398 .50783 L
.5398 .50783 L
.53958 .50865 L
.53958 .50865 L
.53934 .50945 L
.53934 .50945 L
.53908 .51025 L
.53908 .51025 L
.5388 .51105 L
.5388 .51105 L
.5385 .51183 L
.5385 .51183 L
.53818 .51261 L
.53818 .51261 L
.53784 .51337 L
.53784 .51337 L
.53753 .51403 L
.53753 .51403 L
.53748 .51413 L
.53748 .51413 L
.53711 .51487 L
.53711 .51487 L
.53672 .51561 L
.53672 .51561 L
.53631 .51633 L
.53631 .51633 L
.53588 .51705 L
.53588 .51705 L
.53544 .51775 L
.53544 .51775 L
.53499 .51844 L
.53499 .51844 L
.53452 .51912 L
.53452 .51912 L
.53404 .51978 L
.53404 .51978 L
.53354 .52044 L
.53354 .52044 L
.53303 .52108 L
.53303 .52108 L
.53251 .52171 L
.53251 .52171 L
.53198 .52233 L
.53198 .52233 L
.53144 .52293 L
.53144 .52293 L
.53089 .52352 L
.53089 .52352 L
.53032 .5241 L
.53032 .5241 L
.52975 .52467 L
.52975 .52467 L
.52917 .52523 L
.52917 .52523 L
.52881 .52557 L
.52881 .52557 L
.52858 .52578 L
.52858 .52578 L
.52798 .52631 L
.52798 .52631 L
.52738 .52683 L
.52738 .52683 L
.52677 .52734 L
.52677 .52734 L
.52615 .52784 L
.52615 .52784 L
.52552 .52833 L
.52552 .52833 L
.52489 .52881 L
.52489 .52881 L
.52426 .52928 L
.52426 .52928 L
.52361 .52973 L
.52361 .52973 L
.52296 .53018 L
.52296 .53018 L
.52231 .53061 L
.52231 .53061 L
.52165 .53104 L
.52165 .53104 L
.52098 .53146 L
.52098 .53146 L
.52031 .53187 L
.52031 .53187 L
.51964 .53226 L
.51964 .53226 L
.51896 .53265 L
.51896 .53265 L
.51828 .53303 L
.51828 .53303 L
.51759 .5334 L
.51759 .5334 L
.5169 .53377 L
.5169 .53377 L
.5162 .53412 L
.5162 .53412 L
.5155 .53447 L
.5155 .53447 L
.51479 .53481 L
.51479 .53481 L
.51408 .53514 L
.51408 .53514 L
.51336 .53547 L
.51336 .53547 L
.51264 .53578 L
.51264 .53578 L
.51191 .5361 L
.51191 .5361 L
.51118 .5364 L
.51118 .5364 L
.51044 .5367 L
.51044 .5367 L
.5097 .53699 L
.5097 .53699 L
.50895 .53727 L
.50895 .53727 L
.5082 .53755 L
.5082 .53755 L
.50802 .53762 L
.50802 .53762 L
.50744 .53782 L
.50744 .53782 L
.50667 .53809 L
.50667 .53809 L
.5059 .53835 L
.5059 .53835 L
.50512 .5386 L
.50512 .5386 L
.50433 .53885 L
.50433 .53885 L
.50354 .5391 L
.50354 .5391 L
.50273 .53933 L
.50273 .53933 L
.50192 .53957 L
.50192 .53957 L
.50111 .5398 L
.50111 .5398 L
.50036 .54 L
.50036 .54 L
.50028 .54002 L
.50028 .54002 L
.49944 .54024 L
.49944 .54024 L
.49859 .54045 L
.49859 .54045 L
.49774 .54066 L
.49774 .54066 L
.49687 .54086 L
.49687 .54086 L
.49599 .54106 L
.49599 .54106 L
.4951 .54126 L
.4951 .54126 L
.4951 .54126 L
.4951 .54126 L
.4942 .54145 L
.4942 .54145 L
.49329 .54163 L
.49329 .54163 L
.49236 .54181 L
.49236 .54181 L
.49141 .54199 L
.49141 .54199 L
.49077 .54211 L
.49077 .54211 L
.49046 .54216 L
.49046 .54216 L
.48948 .54233 L
.48948 .54233 L
.4885 .54249 L
.4885 .54249 L
.48749 .54265 L
.48749 .54265 L
.48697 .54272 L
.48697 .54272 L
.48647 .5428 L
.48647 .5428 L
.48542 .54295 L
.48542 .54295 L
.48436 .54309 L
.48436 .54309 L
.48353 .5432 L
.48353 .5432 L
.48328 .54323 L
.48328 .54323 L
.48217 .54336 L
.48217 .54336 L
.48104 .54349 L
.48104 .54349 L
.48034 .54356 L
.48034 .54356 L
.47989 .54361 L
.47989 .54361 L
.47872 .54373 L
.47872 .54373 L
.47751 .54384 L
.47751 .54384 L
.47733 .54385 L
.47733 .54385 L
.47628 .54394 L
.47628 .54394 L
.47502 .54404 L
.47502 .54404 L
.47448 .54408 L
.47448 .54408 L
.47372 .54414 L
.47372 .54414 L
.4724 .54422 L
.4724 .54422 L
.47175 .54426 L
.47175 .54426 L
.47104 .5443 L
.47104 .5443 L
.46964 .54437 L
.46964 .54437 L
.46912 .5444 L
.46912 .5444 L
.4682 .54444 L
.4682 .54444 L
.46673 .54449 L
.46673 .54449 L
.46658 .5445 L
.46658 .5445 L
.4652 .54454 L
.4652 .54454 L
.46411 .54457 L
.46411 .54457 L
.46364 .54458 L
.46364 .54458 L
.46202 .54461 L
.46202 .54461 L
.4617 .54462 L
.4617 .54462 L
.46035 .54463 L
.46035 .54463 L
.45934 .54464 L
.45934 .54464 L
.45863 .54464 L
.45863 .54464 L
.45704 .54464 L
.45704 .54464 L
.45685 .54464 L
.45685 .54464 L
.45501 .54463 L
.45501 .54463 L
.45477 .54462 L
.45477 .54462 L
.45309 .5446 L
.45309 .5446 L
.45255 .54459 L
.45255 .54459 L
.45111 .54456 L
.45111 .54456 L
.45036 .54454 L
.45036 .54454 L
.44906 .5445 L
.44906 .5445 L
.4482 .54448 L
.4482 .54448 L
.44692 .54443 L
.44692 .54443 L
.44607 .5444 L
.44607 .5444 L
.4447 .54434 L
.4447 .54434 L
.44397 .54431 L
.44397 .54431 L
.44238 .54424 L
.44238 .54424 L
.44189 .54421 L
.44189 .54421 L
.43997 .54411 L
.43997 .54411 L
.43984 .5441 L
.43984 .5441 L
.43781 .54398 L
.43781 .54398 L
.43745 .54396 L
.43745 .54396 L
.43579 .54385 L
.43579 .54385 L
.43481 .54379 L
.43481 .54379 L
.43379 .54372 L
.43379 .54372 L
.43205 .54359 L
.43205 .54359 L
.43181 .54357 L
.43181 .54357 L
.42985 .54342 L
.42985 .54342 L
.42915 .54337 L
.42915 .54337 L
.4279 .54326 L
.4279 .54326 L
.42611 .54311 L
.42611 .54311 L
.42596 .5431 L
.42596 .5431 L
.42404 .54293 L
.42404 .54293 L
.42291 .54282 L
.42291 .54282 L
.42213 .54275 L
.42213 .54275 L
.42023 .54257 L
.42023 .54257 L
.41954 .5425 L
.41954 .5425 L
.41834 .54238 L
.41834 .54238 L
.41646 .54219 L
.41646 .54219 L
.41598 .54214 L
.41598 .54214 L
.41459 .54199 L
.41459 .54199 L
.41273 .54179 L
.41273 .54179 L
.41221 .54173 L
.41221 .54173 L
.41088 .54158 L
.41088 .54158 L
.40904 .54137 L
.40904 .54137 L
.40822 .54128 L
.40822 .54128 L
.40721 .54116 L
.40721 .54116 L
.40538 .54094 L
.40538 .54094 L
.40398 .54077 L
.40398 .54077 L
.40356 .54072 L
.40356 .54072 L
.40175 .5405 L
.40175 .5405 L
.39995 .54027 L
.39995 .54027 L
.39946 .54021 L
.39946 .54021 L
.39815 .54004 L
.39815 .54004 L
.39636 .53981 L
.39636 .53981 L
.39464 .53958 L
.39464 .53958 L
.39458 .53957 L
.39458 .53957 L
.3928 .53933 L
.3928 .53933 L
.39102 .53909 L
.39102 .53909 L
.38947 .53888 L
.38947 .53888 L
.38925 .53885 L
.38925 .53885 L
.38749 .5386 L
.38749 .5386 L
.38573 .53836 L
.38573 .53836 L
.38398 .53811 L
.38398 .53811 L
.38391 .5381 L
.38391 .5381 L
.38223 .53786 L
.38223 .53786 L
.38048 .53761 L
.38048 .53761 L
.37874 .53735 L
.37874 .53735 L
.37792 .53723 L
.37792 .53723 L
.37701 .5371 L
.37701 .5371 L
.37528 .53684 L
.37528 .53684 L
.37355 .53658 L
.37355 .53658 L
.37182 .53633 L
.37182 .53633 L
.37143 .53627 L
.37143 .53627 L
.3701 .53606 L
.3701 .53606 L
.36839 .5358 L
.36839 .5358 L
.36667 .53554 L
.36667 .53554 L
.36496 .53528 L
.36496 .53528 L
.36437 .53519 L
.36437 .53519 L
.36326 .53501 L
.36326 .53501 L
.36155 .53475 L
.36155 .53475 L
.35985 .53448 L
.35985 .53448 L
.35815 .53422 L
.35815 .53422 L
.35664 .53398 L
.35664 .53398 L
.35646 .53395 L
.35646 .53395 L
.35477 .53368 L
.35477 .53368 L
.35308 .53341 L
.35308 .53341 L
.35139 .53314 L
.35139 .53314 L
.3497 .53288 L
.3497 .53288 L
.34814 .53263 L
.34814 .53263 L
.34802 .53261 L
.34802 .53261 L
.34634 .53234 L
.34634 .53234 L
.34467 .53207 L
.34467 .53207 L
.34299 .5318 L
.34299 .5318 L
.34132 .53153 L
.34132 .53153 L
.33965 .53126 L
.33965 .53126 L
.33871 .53111 L
.33871 .53111 L
.33798 .53099 L
.33798 .53099 L
.33631 .53072 L
.33631 .53072 L
.33465 .53045 L
.33465 .53045 L
.33299 .53018 L
.33299 .53018 L
.33133 .52991 L
.33133 .52991 L
.32967 .52964 L
.32967 .52964 L
.32816 .5294 L
.32816 .5294 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52883 L
.3247 .52883 L
.32305 .52856 L
.32305 .52856 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31623 .52747 L
.31623 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30255 .52527 L
.30255 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .6412 L
.11382 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11109 .64754 L
.11109 .64754 L
.11016 .64958 L
.11016 .64958 L
.10925 .65162 L
.10925 .65162 L
.10828 .65352 L
.10828 .65352 L
.10723 .65519 L
.10723 .65519 L
.10646 .65621 L
.10646 .65621 L
.10613 .65673 L
.10613 .65673 L
.1051 .65844 L
.1051 .65844 L
.10408 .66016 L
.10408 .66016 L
.10306 .66186 L
.10306 .66186 L
.10201 .66349 L
.10201 .66349 L
.10092 .66502 L
.10092 .66502 L
.09979 .66645 L
.09979 .66645 L
.09863 .66778 L
.09863 .66778 L
.09717 .66841 L
.09717 .66841 L
.0964 .67007 L
.0964 .67007 L
.09623 .67028 L
.09623 .67028 L
.09511 .6717 L
.09511 .6717 L
.09398 .67312 L
.09398 .67312 L
.09285 .6745 L
.09285 .6745 L
.0917 .67586 L
.0917 .67586 L
.09054 .67718 L
.09054 .67718 L
.08936 .67847 L
.08936 .67847 L
.08818 .67972 L
.08818 .67972 L
.08698 .68095 L
.08698 .68095 L
.08456 .67936 L
.08456 .67936 L
.08388 .68178 L
.08388 .68178 L
.08304 .68382 L
.08304 .68382 L
.08208 .68559 L
.08208 .68559 L
.08106 .68694 L
.08106 .68694 L
.08098 .68703 L
.08098 .68703 L
.07986 .68841 L
.07986 .68841 L
.07872 .68975 L
.07872 .68975 L
.07755 .69101 L
.07755 .69101 L
.07631 .69214 L
.07631 .69214 L
.07501 .69311 L
.07501 .69311 L
.07363 .69391 L
.07363 .69391 L
.07217 .69454 L
.07217 .69454 L
.07061 .69495 L
.07061 .69495 L
.06881 .69482 L
.06881 .69482 L
.06666 .69335 L
.06666 .69335 L
.06608 .6926 L
.06608 .6926 L
.06239 .68812 L
.06239 .68812 L
.08322 .73069 L
.10817 .77098 L
.137 .8086 L
.16942 .84316 L
.20512 .87433 L
.24374 .9018 L
.28489 .9253 L
.32818 .94459 L
.37317 .95949 L
.41941 .96985 L
.46646 .97556 L
.51384 .97657 L
.56109 .97286 L
.60773 .96448 L
.65331 .95151 L
.69738 .93408 L
.7395 .91235 L
.77925 .88655 L
.81624 .85693 L
.85011 .82377 L
.88051 .78742 L
.90715 .74823 L
.92977 .70658 L
.94814 .6629 L
.96208 .6176 L
.97145 .57114 L
.97616 .52399 L
.97616 .4766 L
.97145 .42944 L
.96208 .38298 L
.94814 .33769 L
.92977 .294 L
.90715 .25235 L
.88051 .21316 L
.85011 .17681 L
.81624 .14366 L
.77925 .11403 L
.7395 .08823 L
.69738 .0665 L
.65331 .04907 L
.60773 .0361 L
.56109 .02772 L
.51384 .02402 L
.46646 .02502 L
.41941 .03074 L
.37317 .04109 L
.32818 .05599 L
.28489 .07528 L
.24374 .09878 L
.20512 .12625 L
.16942 .15742 L
.137 .19199 L
.10817 .2296 L
.08322 .26989 L
.06239 .31246 L
F
.134 0 .996 0 k
.06249 .68834 m
.06637 .69325 L
.06637 .69325 L
.06649 .69342 L
.06649 .69342 L
.06931 .69593 L
.06931 .69593 L
.07109 .696 L
.07109 .696 L
.07264 .69558 L
.07264 .69558 L
.0741 .69494 L
.0741 .69494 L
.07547 .69412 L
.07547 .69412 L
.07675 .6931 L
.07675 .6931 L
.07795 .69191 L
.07795 .69191 L
.07909 .69056 L
.07909 .69056 L
.08018 .68912 L
.08018 .68912 L
.08125 .68762 L
.08125 .68762 L
.08206 .68649 L
.08206 .68649 L
.08231 .68611 L
.08231 .68611 L
.08326 .68432 L
.08326 .68432 L
.08407 .68223 L
.08407 .68223 L
.08473 .67975 L
.08473 .67975 L
.08706 .68113 L
.08706 .68113 L
.08824 .67987 L
.08824 .67987 L
.08942 .67859 L
.08942 .67859 L
.09058 .67728 L
.09058 .67728 L
.09173 .67594 L
.09173 .67594 L
.09287 .67457 L
.09287 .67457 L
.094 .67317 L
.094 .67317 L
.09512 .67174 L
.09512 .67174 L
.09624 .67031 L
.09624 .67031 L
.09646 .67004 L
.09646 .67004 L
.09718 .66845 L
.09718 .66845 L
.09863 .6678 L
.09863 .6678 L
.0998 .66646 L
.0998 .66646 L
.10092 .66503 L
.10092 .66503 L
.10201 .6635 L
.10201 .6635 L
.10306 .66186 L
.10306 .66186 L
.10409 .66017 L
.10409 .66017 L
.10511 .65844 L
.10511 .65844 L
.10613 .65674 L
.10613 .65674 L
.10647 .65621 L
.10647 .65621 L
.10723 .65519 L
.10723 .65519 L
.10828 .65352 L
.10828 .65352 L
.10925 .65162 L
.10925 .65162 L
.11016 .64958 L
.11016 .64958 L
.11109 .64754 L
.11109 .64754 L
.11205 .64559 L
.11205 .64559 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .6412 L
.11382 .6412 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52154 L
.27894 .52154 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30255 .52527 L
.30255 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31623 .52747 L
.31623 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32816 .5294 L
.32816 .5294 L
.32967 .52964 L
.32967 .52964 L
.33133 .52991 L
.33133 .52991 L
.33299 .53018 L
.33299 .53018 L
.33465 .53045 L
.33465 .53045 L
.33631 .53072 L
.33631 .53072 L
.33798 .53099 L
.33798 .53099 L
.3387 .53111 L
.3387 .53111 L
.33965 .53126 L
.33965 .53126 L
.34132 .53153 L
.34132 .53153 L
.34299 .5318 L
.34299 .5318 L
.34467 .53207 L
.34467 .53207 L
.34634 .53234 L
.34634 .53234 L
.34802 .53261 L
.34802 .53261 L
.34813 .53263 L
.34813 .53263 L
.34971 .53288 L
.34971 .53288 L
.35139 .53315 L
.35139 .53315 L
.35308 .53342 L
.35308 .53342 L
.35477 .53369 L
.35477 .53369 L
.35646 .53396 L
.35646 .53396 L
.35663 .53398 L
.35663 .53398 L
.35815 .53422 L
.35815 .53422 L
.35985 .53449 L
.35985 .53449 L
.36155 .53476 L
.36155 .53476 L
.36326 .53502 L
.36326 .53502 L
.36435 .53519 L
.36435 .53519 L
.36497 .53529 L
.36497 .53529 L
.36668 .53555 L
.36668 .53555 L
.36839 .53581 L
.36839 .53581 L
.37011 .53608 L
.37011 .53608 L
.3714 .53627 L
.3714 .53627 L
.37183 .53634 L
.37183 .53634 L
.37355 .5366 L
.37355 .5366 L
.37528 .53686 L
.37528 .53686 L
.37701 .53712 L
.37701 .53712 L
.37788 .53725 L
.37788 .53725 L
.37875 .53737 L
.37875 .53737 L
.38049 .53763 L
.38049 .53763 L
.38224 .53788 L
.38224 .53788 L
.38386 .53812 L
.38386 .53812 L
.38399 .53813 L
.38399 .53813 L
.38574 .53838 L
.38574 .53838 L
.3875 .53863 L
.3875 .53863 L
.38926 .53888 L
.38926 .53888 L
.38941 .5389 L
.38941 .5389 L
.39103 .53912 L
.39103 .53912 L
.39281 .53937 L
.39281 .53937 L
.39456 .53961 L
.39456 .53961 L
.39459 .53961 L
.39459 .53961 L
.39638 .53985 L
.39638 .53985 L
.39817 .54008 L
.39817 .54008 L
.39938 .54024 L
.39938 .54024 L
.39997 .54032 L
.39997 .54032 L
.40177 .54055 L
.40177 .54055 L
.40359 .54078 L
.40359 .54078 L
.40388 .54081 L
.40388 .54081 L
.40541 .541 L
.40541 .541 L
.40724 .54122 L
.40724 .54122 L
.40811 .54133 L
.40811 .54133 L
.40907 .54144 L
.40907 .54144 L
.41092 .54166 L
.41092 .54166 L
.41208 .54179 L
.41208 .54179 L
.41277 .54187 L
.41277 .54187 L
.41463 .54208 L
.41463 .54208 L
.41583 .54221 L
.41583 .54221 L
.41651 .54228 L
.41651 .54228 L
.41839 .54248 L
.41839 .54248 L
.41938 .54258 L
.41938 .54258 L
.42028 .54268 L
.42028 .54268 L
.42219 .54287 L
.42219 .54287 L
.42273 .54292 L
.42273 .54292 L
.42411 .54305 L
.42411 .54305 L
.42592 .54322 L
.42592 .54322 L
.42604 .54323 L
.42604 .54323 L
.42798 .54341 L
.42798 .54341 L
.42894 .54349 L
.42894 .54349 L
.42994 .54358 L
.42994 .54358 L
.43182 .54373 L
.43182 .54373 L
.43192 .54374 L
.43192 .54374 L
.43391 .5439 L
.43391 .5439 L
.43457 .54395 L
.43457 .54395 L
.43592 .54405 L
.43592 .54405 L
.43719 .54414 L
.43719 .54414 L
.43795 .54419 L
.43795 .54419 L
.43969 .54431 L
.43969 .54431 L
.44 .54433 L
.44 .54433 L
.44208 .54445 L
.44208 .54445 L
.44209 .54445 L
.44209 .54445 L
.44418 .54457 L
.44418 .54457 L
.4444 .54458 L
.4444 .54458 L
.4463 .54468 L
.4463 .54468 L
.4466 .54469 L
.4466 .54469 L
.44846 .54478 L
.44846 .54478 L
.44873 .54479 L
.44873 .54479 L
.45065 .54486 L
.45065 .54486 L
.45077 .54487 L
.45077 .54487 L
.45274 .54493 L
.45274 .54493 L
.45287 .54494 L
.45287 .54494 L
.45464 .54498 L
.45464 .54498 L
.45514 .545 L
.45514 .545 L
.45647 .54502 L
.45647 .54502 L
.45745 .54504 L
.45745 .54504 L
.45824 .54505 L
.45824 .54505 L
.45981 .54507 L
.45981 .54507 L
.45996 .54507 L
.45996 .54507 L
.46162 .54508 L
.46162 .54508 L
.46224 .54508 L
.46224 .54508 L
.46323 .54508 L
.46323 .54508 L
.46473 .54507 L
.46473 .54507 L
.46479 .54507 L
.46479 .54507 L
.4663 .54505 L
.4663 .54505 L
.46729 .54504 L
.46729 .54504 L
.46778 .54503 L
.46778 .54503 L
.46921 .54499 L
.46921 .54499 L
.46995 .54497 L
.46995 .54497 L
.4706 .54495 L
.4706 .54495 L
.47196 .54491 L
.47196 .54491 L
.47272 .54488 L
.47272 .54488 L
.47329 .54485 L
.47329 .54485 L
.47458 .54479 L
.47458 .54479 L
.47563 .54474 L
.47563 .54474 L
.47585 .54473 L
.47585 .54473 L
.47708 .54466 L
.47708 .54466 L
.47829 .54458 L
.47829 .54458 L
.47871 .54455 L
.47871 .54455 L
.47947 .5445 L
.47947 .5445 L
.48063 .54441 L
.48063 .54441 L
.48177 .54432 L
.48177 .54432 L
.48202 .5443 L
.48202 .5443 L
.48288 .54422 L
.48288 .54422 L
.48398 .54412 L
.48398 .54412 L
.48505 .54402 L
.48505 .54402 L
.48563 .54396 L
.48563 .54396 L
.48611 .54391 L
.48611 .54391 L
.48714 .54379 L
.48714 .54379 L
.48817 .54367 L
.48817 .54367 L
.48917 .54355 L
.48917 .54355 L
.48969 .54348 L
.48969 .54348 L
.49016 .54342 L
.49016 .54342 L
.49114 .54329 L
.49114 .54329 L
.4921 .54315 L
.4921 .54315 L
.49305 .54301 L
.49305 .54301 L
.49399 .54287 L
.49399 .54287 L
.49451 .54278 L
.49451 .54278 L
.49492 .54272 L
.49492 .54272 L
.49583 .54256 L
.49583 .54256 L
.49674 .5424 L
.49674 .5424 L
.49764 .54224 L
.49764 .54224 L
.49853 .54207 L
.49853 .54207 L
.49941 .5419 L
.49941 .5419 L
.50028 .54172 L
.50028 .54172 L
.50095 .54158 L
.50095 .54158 L
.50114 .54154 L
.50114 .54154 L
.502 .54135 L
.502 .54135 L
.50285 .54116 L
.50285 .54116 L
.50369 .54096 L
.50369 .54096 L
.50453 .54076 L
.50453 .54076 L
.50536 .54055 L
.50536 .54055 L
.50619 .54034 L
.50619 .54034 L
.50701 .54012 L
.50701 .54012 L
.50783 .53989 L
.50783 .53989 L
.50865 .53966 L
.50865 .53966 L
.50946 .53943 L
.50946 .53943 L
.51026 .53918 L
.51026 .53918 L
.51107 .53893 L
.51107 .53893 L
.51187 .53867 L
.51187 .53867 L
.51266 .53841 L
.51266 .53841 L
.51346 .53814 L
.51346 .53814 L
.51425 .53786 L
.51425 .53786 L
.51504 .53757 L
.51504 .53757 L
.51582 .53728 L
.51582 .53728 L
.51661 .53697 L
.51661 .53697 L
.51739 .53666 L
.51739 .53666 L
.51817 .53634 L
.51817 .53634 L
.51895 .53601 L
.51895 .53601 L
.51973 .53567 L
.51973 .53567 L
.5205 .53533 L
.5205 .53533 L
.52128 .53497 L
.52128 .53497 L
.52205 .5346 L
.52205 .5346 L
.52282 .53422 L
.52282 .53422 L
.52359 .53383 L
.52359 .53383 L
.52435 .53342 L
.52435 .53342 L
.52511 .53301 L
.52511 .53301 L
.52587 .53258 L
.52587 .53258 L
.52637 .5323 L
.52637 .5323 L
.52663 .53215 L
.52663 .53215 L
.52738 .53169 L
.52738 .53169 L
.52813 .53123 L
.52813 .53123 L
.52888 .53075 L
.52888 .53075 L
.52962 .53026 L
.52962 .53026 L
.53036 .52975 L
.53036 .52975 L
.53109 .52923 L
.53109 .52923 L
.53182 .52869 L
.53182 .52869 L
.53254 .52814 L
.53254 .52814 L
.53326 .52758 L
.53326 .52758 L
.53356 .52733 L
.53356 .52733 L
.53397 .52699 L
.53397 .52699 L
.53467 .52639 L
.53467 .52639 L
.53536 .52578 L
.53536 .52578 L
.53604 .52515 L
.53604 .52515 L
.53671 .5245 L
.53671 .5245 L
.53737 .52383 L
.53737 .52383 L
.53802 .52315 L
.53802 .52315 L
.53865 .52245 L
.53865 .52245 L
.53917 .52185 L
.53917 .52185 L
.53927 .52173 L
.53927 .52173 L
.53988 .521 L
.53988 .521 L
.54047 .52024 L
.54047 .52024 L
.54105 .51948 L
.54105 .51948 L
.5416 .51869 L
.5416 .51869 L
.54214 .51789 L
.54214 .51789 L
.54266 .51707 L
.54266 .51707 L
.54315 .51624 L
.54315 .51624 L
.54363 .51539 L
.54363 .51539 L
.54408 .51452 L
.54408 .51452 L
.54408 .51452 L
.54408 .51452 L
.54451 .51365 L
.54451 .51365 L
.54491 .51275 L
.54491 .51275 L
.54529 .51185 L
.54529 .51185 L
.54564 .51093 L
.54564 .51093 L
.54597 .51 L
.54597 .51 L
.54626 .50906 L
.54626 .50906 L
.54653 .50811 L
.54653 .50811 L
.54676 .50716 L
.54676 .50716 L
.54697 .50619 L
.54697 .50619 L
.54715 .50522 L
.54715 .50522 L
.54729 .50424 L
.54729 .50424 L
.5474 .50326 L
.5474 .50326 L
.54748 .50227 L
.54748 .50227 L
.54753 .50128 L
.54753 .50128 L
.54755 .50029 L
.54755 .50029 L
.54753 .4993 L
.54753 .4993 L
.54748 .49831 L
.54748 .49831 L
.5474 .49733 L
.5474 .49733 L
.54729 .49634 L
.54729 .49634 L
.54715 .49537 L
.54715 .49537 L
.54697 .49439 L
.54697 .49439 L
.54676 .49343 L
.54676 .49343 L
.54653 .49247 L
.54653 .49247 L
.54626 .49152 L
.54626 .49152 L
.54597 .49058 L
.54597 .49058 L
.54564 .48965 L
.54564 .48965 L
.54529 .48873 L
.54529 .48873 L
.54491 .48783 L
.54491 .48783 L
.54451 .48694 L
.54451 .48694 L
.54408 .48606 L
.54408 .48606 L
.54408 .48606 L
.54408 .48606 L
.54363 .48519 L
.54363 .48519 L
.54315 .48435 L
.54315 .48435 L
.54266 .48351 L
.54266 .48351 L
.54214 .48269 L
.54214 .48269 L
.5416 .48189 L
.5416 .48189 L
.54105 .48111 L
.54105 .48111 L
.54047 .48034 L
.54047 .48034 L
.53988 .47959 L
.53988 .47959 L
.53927 .47885 L
.53927 .47885 L
.53917 .47874 L
.53917 .47874 L
.53865 .47814 L
.53865 .47814 L
.53802 .47744 L
.53802 .47744 L
.53737 .47675 L
.53737 .47675 L
.53671 .47609 L
.53671 .47609 L
.53604 .47544 L
.53604 .47544 L
.53536 .47481 L
.53536 .47481 L
.53467 .47419 L
.53467 .47419 L
.53397 .47359 L
.53397 .47359 L
.53356 .47326 L
.53356 .47326 L
.53326 .47301 L
.53326 .47301 L
.53254 .47244 L
.53254 .47244 L
.53182 .47189 L
.53182 .47189 L
.53109 .47135 L
.53109 .47135 L
.53036 .47083 L
.53036 .47083 L
.52962 .47032 L
.52962 .47032 L
.52888 .46983 L
.52888 .46983 L
.52813 .46935 L
.52813 .46935 L
.52738 .46889 L
.52738 .46889 L
.52663 .46844 L
.52663 .46844 L
.52637 .46829 L
.52637 .46829 L
.52587 .468 L
.52587 .468 L
.52511 .46757 L
.52511 .46757 L
.52435 .46716 L
.52435 .46716 L
.52359 .46676 L
.52359 .46676 L
.52282 .46637 L
.52282 .46637 L
.52205 .46599 L
.52205 .46599 L
.52128 .46562 L
.52128 .46562 L
.5205 .46526 L
.5205 .46526 L
.51973 .46491 L
.51973 .46491 L
.51895 .46457 L
.51895 .46457 L
.51817 .46424 L
.51817 .46424 L
.51739 .46392 L
.51739 .46392 L
.51661 .46361 L
.51661 .46361 L
.51582 .46331 L
.51582 .46331 L
.51504 .46301 L
.51504 .46301 L
.51425 .46272 L
.51425 .46272 L
.51346 .46245 L
.51346 .46245 L
.51266 .46217 L
.51266 .46217 L
.51187 .46191 L
.51187 .46191 L
.51107 .46165 L
.51107 .46165 L
.51026 .4614 L
.51026 .4614 L
.50946 .46116 L
.50946 .46116 L
.50865 .46092 L
.50865 .46092 L
.50783 .46069 L
.50783 .46069 L
.50701 .46046 L
.50701 .46046 L
.50619 .46024 L
.50619 .46024 L
.50536 .46003 L
.50536 .46003 L
.50453 .45982 L
.50453 .45982 L
.50369 .45962 L
.50369 .45962 L
.50285 .45942 L
.50285 .45942 L
.502 .45923 L
.502 .45923 L
.50114 .45904 L
.50114 .45904 L
.50095 .459 L
.50095 .459 L
.50028 .45886 L
.50028 .45886 L
.49941 .45868 L
.49941 .45868 L
.49853 .45851 L
.49853 .45851 L
.49764 .45834 L
.49764 .45834 L
.49674 .45818 L
.49674 .45818 L
.49583 .45802 L
.49583 .45802 L
.49492 .45787 L
.49492 .45787 L
.49451 .4578 L
.49451 .4578 L
.49399 .45772 L
.49399 .45772 L
.49305 .45757 L
.49305 .45757 L
.4921 .45743 L
.4921 .45743 L
.49114 .45729 L
.49114 .45729 L
.49016 .45716 L
.49016 .45716 L
.48969 .4571 L
.48969 .4571 L
.48917 .45703 L
.48917 .45703 L
.48817 .45691 L
.48817 .45691 L
.48714 .45679 L
.48714 .45679 L
.48611 .45668 L
.48611 .45668 L
.48563 .45662 L
.48563 .45662 L
.48505 .45657 L
.48505 .45657 L
.48398 .45646 L
.48398 .45646 L
.48288 .45636 L
.48288 .45636 L
.48202 .45628 L
.48202 .45628 L
.48177 .45626 L
.48177 .45626 L
.48063 .45617 L
.48063 .45617 L
.47947 .45608 L
.47947 .45608 L
.47871 .45603 L
.47871 .45603 L
.47829 .456 L
.47829 .456 L
.47708 .45593 L
.47708 .45593 L
.47585 .45585 L
.47585 .45585 L
.47563 .45584 L
.47563 .45584 L
.47458 .45579 L
.47458 .45579 L
.47329 .45573 L
.47329 .45573 L
.47272 .45571 L
.47272 .45571 L
.47196 .45568 L
.47196 .45568 L
.4706 .45563 L
.4706 .45563 L
.46995 .45561 L
.46995 .45561 L
.46921 .45559 L
.46921 .45559 L
.46778 .45556 L
.46778 .45556 L
.46729 .45555 L
.46729 .45555 L
.4663 .45553 L
.4663 .45553 L
.46479 .45551 L
.46479 .45551 L
.46473 .45551 L
.46473 .45551 L
.46323 .4555 L
.46323 .4555 L
.46224 .4555 L
.46224 .4555 L
.46162 .4555 L
.46162 .4555 L
.45996 .45551 L
.45996 .45551 L
.45981 .45551 L
.45981 .45551 L
.45824 .45553 L
.45824 .45553 L
.45745 .45554 L
.45745 .45554 L
.45647 .45556 L
.45647 .45556 L
.45514 .45559 L
.45514 .45559 L
.45464 .4556 L
.45464 .4556 L
.45287 .45565 L
.45287 .45565 L
.45274 .45565 L
.45274 .45565 L
.45077 .45572 L
.45077 .45572 L
.45065 .45572 L
.45065 .45572 L
.44873 .4558 L
.44873 .4558 L
.44846 .45581 L
.44846 .45581 L
.4466 .45589 L
.4466 .45589 L
.4463 .4559 L
.4463 .4559 L
.4444 .456 L
.4444 .456 L
.44418 .45601 L
.44418 .45601 L
.44209 .45613 L
.44209 .45613 L
.44208 .45613 L
.44208 .45613 L
.44 .45626 L
.44 .45626 L
.43969 .45628 L
.43969 .45628 L
.43795 .45639 L
.43795 .45639 L
.43719 .45644 L
.43719 .45644 L
.43592 .45653 L
.43592 .45653 L
.43457 .45663 L
.43457 .45663 L
.43391 .45668 L
.43391 .45668 L
.43192 .45684 L
.43192 .45684 L
.43182 .45685 L
.43182 .45685 L
.42994 .457 L
.42994 .457 L
.42894 .45709 L
.42894 .45709 L
.42798 .45717 L
.42798 .45717 L
.42604 .45735 L
.42604 .45735 L
.42592 .45736 L
.42592 .45736 L
.42411 .45753 L
.42411 .45753 L
.42273 .45766 L
.42273 .45766 L
.42219 .45772 L
.42219 .45772 L
.42028 .45791 L
.42028 .45791 L
.41938 .458 L
.41938 .458 L
.41839 .4581 L
.41839 .4581 L
.41651 .4583 L
.41651 .4583 L
.41583 .45837 L
.41583 .45837 L
.41463 .45851 L
.41463 .45851 L
.41277 .45871 L
.41277 .45871 L
.41208 .45879 L
.41208 .45879 L
.41092 .45893 L
.41092 .45893 L
.40907 .45914 L
.40907 .45914 L
.40811 .45925 L
.40811 .45925 L
.40724 .45936 L
.40724 .45936 L
.40541 .45958 L
.40541 .45958 L
.40388 .45977 L
.40388 .45977 L
.40359 .45981 L
.40359 .45981 L
.40177 .46004 L
.40177 .46004 L
.39997 .46027 L
.39997 .46027 L
.39938 .46034 L
.39938 .46034 L
.39817 .4605 L
.39817 .4605 L
.39638 .46074 L
.39638 .46074 L
.39459 .46097 L
.39459 .46097 L
.39456 .46098 L
.39456 .46098 L
.39281 .46122 L
.39281 .46122 L
.39103 .46146 L
.39103 .46146 L
.38941 .46168 L
.38941 .46168 L
.38926 .4617 L
.38926 .4617 L
.3875 .46195 L
.3875 .46195 L
.38574 .4622 L
.38574 .4622 L
.38399 .46245 L
.38399 .46245 L
.38386 .46247 L
.38386 .46247 L
.38224 .4627 L
.38224 .4627 L
.38049 .46296 L
.38049 .46296 L
.37875 .46321 L
.37875 .46321 L
.37788 .46334 L
.37788 .46334 L
.37701 .46347 L
.37701 .46347 L
.37528 .46373 L
.37528 .46373 L
.37355 .46399 L
.37355 .46399 L
.37183 .46424 L
.37183 .46424 L
.3714 .46431 L
.3714 .46431 L
.37011 .46451 L
.37011 .46451 L
.36839 .46477 L
.36839 .46477 L
.36668 .46503 L
.36668 .46503 L
.36497 .4653 L
.36497 .4653 L
.36435 .46539 L
.36435 .46539 L
.36326 .46556 L
.36326 .46556 L
.36155 .46583 L
.36155 .46583 L
.35985 .46609 L
.35985 .46609 L
.35815 .46636 L
.35815 .46636 L
.35663 .4666 L
.35663 .4666 L
.35646 .46663 L
.35646 .46663 L
.35477 .4669 L
.35477 .4669 L
.35308 .46717 L
.35308 .46717 L
.35139 .46743 L
.35139 .46743 L
.34971 .4677 L
.34971 .4677 L
.34813 .46795 L
.34813 .46795 L
.34802 .46797 L
.34802 .46797 L
.34634 .46824 L
.34634 .46824 L
.34467 .46851 L
.34467 .46851 L
.34299 .46878 L
.34299 .46878 L
.34132 .46905 L
.34132 .46905 L
.33965 .46932 L
.33965 .46932 L
.3387 .46947 L
.3387 .46947 L
.33798 .46959 L
.33798 .46959 L
.33631 .46986 L
.33631 .46986 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47094 L
.32967 .47094 L
.32816 .47118 L
.32816 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47148 L
.32636 .47148 L
.3247 .47175 L
.3247 .47175 L
.32305 .47202 L
.32305 .47202 L
.3214 .47229 L
.3214 .47229 L
.31975 .47255 L
.31975 .47255 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31623 .47311 L
.31623 .47311 L
.31481 .47335 L
.31481 .47335 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30255 .47531 L
.30255 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35614 L
.11265 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10647 .34437 L
.10647 .34437 L
.10613 .34385 L
.10613 .34385 L
.10511 .34214 L
.10511 .34214 L
.10409 .34042 L
.10409 .34042 L
.10306 .33872 L
.10306 .33872 L
.10201 .33709 L
.10201 .33709 L
.10092 .33555 L
.10092 .33555 L
.0998 .33412 L
.0998 .33412 L
.09863 .33279 L
.09863 .33279 L
.09718 .33213 L
.09718 .33213 L
.09646 .33054 L
.09646 .33054 L
.09624 .33027 L
.09624 .33027 L
.09512 .32884 L
.09512 .32884 L
.094 .32741 L
.094 .32741 L
.09287 .32601 L
.09287 .32601 L
.09173 .32464 L
.09173 .32464 L
.09058 .3233 L
.09058 .3233 L
.08942 .32199 L
.08942 .32199 L
.08824 .32071 L
.08824 .32071 L
.08706 .31945 L
.08706 .31945 L
.08473 .32083 L
.08473 .32083 L
.08407 .31835 L
.08407 .31835 L
.08326 .31627 L
.08326 .31627 L
.08231 .31448 L
.08231 .31448 L
.08206 .31409 L
.08206 .31409 L
.08125 .31296 L
.08125 .31296 L
.08018 .31146 L
.08018 .31146 L
.07909 .31002 L
.07909 .31002 L
.07795 .30867 L
.07795 .30867 L
.07675 .30748 L
.07675 .30748 L
.07547 .30647 L
.07547 .30647 L
.0741 .30564 L
.0741 .30564 L
.07264 .305 L
.07264 .305 L
.07109 .30458 L
.07109 .30458 L
.06931 .30465 L
.06931 .30465 L
.06649 .30716 L
.06649 .30716 L
.06637 .30733 L
.06637 .30733 L
.06249 .31225 L
.06249 .31225 L
.08333 .26969 L
.10829 .22942 L
.13714 .19183 L
.16957 .15729 L
.20527 .12613 L
.24389 .09868 L
.28505 .0752 L
.32833 .05593 L
.37332 .04105 L
.41956 .03071 L
.4666 .02502 L
.51397 .02402 L
.56121 .02774 L
.60784 .03612 L
.65342 .0491 L
.69747 .06654 L
.73958 .08828 L
.77932 .11408 L
.8163 .14371 L
.85015 .17686 L
.88055 .21321 L
.90718 .25239 L
.92979 .29404 L
.94815 .33772 L
.96208 .383 L
.97145 .42945 L
.97616 .4766 L
.97616 .52398 L
.97145 .57113 L
.96208 .61758 L
.94815 .66287 L
.92979 .70655 L
.90718 .74819 L
.88055 .78738 L
.85015 .82373 L
.8163 .85688 L
.77932 .8865 L
.73958 .91231 L
.69747 .93404 L
.65342 .95148 L
.60784 .96446 L
.56121 .97285 L
.51397 .97656 L
.4666 .97557 L
.41956 .96987 L
.37332 .95953 L
.32833 .94465 L
.28505 .92538 L
.24389 .9019 L
.20527 .87445 L
.16957 .8433 L
.13714 .80875 L
.10829 .77116 L
.08333 .73089 L
.06249 .68834 L
F
.06249 .31225 m
.06637 .30733 L
.06637 .30733 L
.06649 .30716 L
.06649 .30716 L
.06931 .30465 L
.06931 .30465 L
.07109 .30458 L
.07109 .30458 L
.07264 .305 L
.07264 .305 L
.0741 .30564 L
.0741 .30564 L
.07547 .30647 L
.07547 .30647 L
.07675 .30748 L
.07675 .30748 L
.07795 .30867 L
.07795 .30867 L
.07909 .31002 L
.07909 .31002 L
.08018 .31146 L
.08018 .31146 L
.08125 .31296 L
.08125 .31296 L
.08206 .31409 L
.08206 .31409 L
.08231 .31448 L
.08231 .31448 L
.08326 .31627 L
.08326 .31627 L
.08407 .31835 L
.08407 .31835 L
.08473 .32083 L
.08473 .32083 L
.08706 .31945 L
.08706 .31945 L
.08824 .32071 L
.08824 .32071 L
.08942 .32199 L
.08942 .32199 L
.09058 .3233 L
.09058 .3233 L
.09173 .32464 L
.09173 .32464 L
.09287 .32601 L
.09287 .32601 L
.094 .32741 L
.094 .32741 L
.09512 .32884 L
.09512 .32884 L
.09624 .33027 L
.09624 .33027 L
.09646 .33054 L
.09646 .33054 L
.09718 .33213 L
.09718 .33213 L
.09863 .33279 L
.09863 .33279 L
.0998 .33412 L
.0998 .33412 L
.10092 .33555 L
.10092 .33555 L
.10201 .33709 L
.10201 .33709 L
.10306 .33872 L
.10306 .33872 L
.10409 .34042 L
.10409 .34042 L
.10511 .34214 L
.10511 .34214 L
.10613 .34385 L
.10613 .34385 L
.10647 .34437 L
.10647 .34437 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11265 .35614 L
.11265 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30255 .47531 L
.30255 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47335 L
.31481 .47335 L
.31623 .47311 L
.31623 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47255 L
.31975 .47255 L
.3214 .47229 L
.3214 .47229 L
.32305 .47202 L
.32305 .47202 L
.3247 .47175 L
.3247 .47175 L
.32636 .47148 L
.32636 .47148 L
.32801 .4712 L
.32801 .4712 L
.32816 .47118 L
.32816 .47118 L
.32967 .47094 L
.32967 .47094 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33631 .46986 L
.33631 .46986 L
.33798 .46959 L
.33798 .46959 L
.3387 .46947 L
.3387 .46947 L
.33965 .46932 L
.33965 .46932 L
.34132 .46905 L
.34132 .46905 L
.34299 .46878 L
.34299 .46878 L
.34467 .46851 L
.34467 .46851 L
.34634 .46824 L
.34634 .46824 L
.34802 .46797 L
.34802 .46797 L
.34813 .46795 L
.34813 .46795 L
.34971 .4677 L
.34971 .4677 L
.35139 .46743 L
.35139 .46743 L
.35308 .46717 L
.35308 .46717 L
.35477 .4669 L
.35477 .4669 L
.35646 .46663 L
.35646 .46663 L
.35663 .4666 L
.35663 .4666 L
.35815 .46636 L
.35815 .46636 L
.35985 .46609 L
.35985 .46609 L
.36155 .46583 L
.36155 .46583 L
.36326 .46556 L
.36326 .46556 L
.36435 .46539 L
.36435 .46539 L
.36497 .4653 L
.36497 .4653 L
.36668 .46503 L
.36668 .46503 L
.36839 .46477 L
.36839 .46477 L
.37011 .46451 L
.37011 .46451 L
.3714 .46431 L
.3714 .46431 L
.37183 .46424 L
.37183 .46424 L
.37355 .46399 L
.37355 .46399 L
.37528 .46373 L
.37528 .46373 L
.37701 .46347 L
.37701 .46347 L
.37788 .46334 L
.37788 .46334 L
.37875 .46321 L
.37875 .46321 L
.38049 .46296 L
.38049 .46296 L
.38224 .4627 L
.38224 .4627 L
.38386 .46247 L
.38386 .46247 L
.38399 .46245 L
.38399 .46245 L
.38574 .4622 L
.38574 .4622 L
.3875 .46195 L
.3875 .46195 L
.38926 .4617 L
.38926 .4617 L
.38941 .46168 L
.38941 .46168 L
.39103 .46146 L
.39103 .46146 L
.39281 .46122 L
.39281 .46122 L
.39456 .46098 L
.39456 .46098 L
.39459 .46097 L
.39459 .46097 L
.39638 .46074 L
.39638 .46074 L
.39817 .4605 L
.39817 .4605 L
.39938 .46034 L
.39938 .46034 L
.39997 .46027 L
.39997 .46027 L
.40177 .46004 L
.40177 .46004 L
.40359 .45981 L
.40359 .45981 L
.40388 .45977 L
.40388 .45977 L
.40541 .45958 L
.40541 .45958 L
.40724 .45936 L
.40724 .45936 L
.40811 .45925 L
.40811 .45925 L
.40907 .45914 L
.40907 .45914 L
.41092 .45893 L
.41092 .45893 L
.41208 .45879 L
.41208 .45879 L
.41277 .45871 L
.41277 .45871 L
.41463 .45851 L
.41463 .45851 L
.41583 .45837 L
.41583 .45837 L
.41651 .4583 L
.41651 .4583 L
.41839 .4581 L
.41839 .4581 L
.41938 .458 L
.41938 .458 L
.42028 .45791 L
.42028 .45791 L
.42219 .45772 L
.42219 .45772 L
.42273 .45766 L
.42273 .45766 L
.42411 .45753 L
.42411 .45753 L
.42592 .45736 L
.42592 .45736 L
.42604 .45735 L
.42604 .45735 L
.42798 .45717 L
.42798 .45717 L
.42894 .45709 L
.42894 .45709 L
.42994 .457 L
.42994 .457 L
.43182 .45685 L
.43182 .45685 L
.43192 .45684 L
.43192 .45684 L
.43391 .45668 L
.43391 .45668 L
.43457 .45663 L
.43457 .45663 L
.43592 .45653 L
.43592 .45653 L
.43719 .45644 L
.43719 .45644 L
.43795 .45639 L
.43795 .45639 L
.43969 .45628 L
.43969 .45628 L
.44 .45626 L
.44 .45626 L
.44208 .45613 L
.44208 .45613 L
.44209 .45613 L
.44209 .45613 L
.44418 .45601 L
.44418 .45601 L
.4444 .456 L
.4444 .456 L
.4463 .4559 L
.4463 .4559 L
.4466 .45589 L
.4466 .45589 L
.44846 .45581 L
.44846 .45581 L
.44873 .4558 L
.44873 .4558 L
.45065 .45572 L
.45065 .45572 L
.45077 .45572 L
.45077 .45572 L
.45274 .45565 L
.45274 .45565 L
.45287 .45565 L
.45287 .45565 L
.45464 .4556 L
.45464 .4556 L
.45514 .45559 L
.45514 .45559 L
.45647 .45556 L
.45647 .45556 L
.45745 .45554 L
.45745 .45554 L
.45824 .45553 L
.45824 .45553 L
.45981 .45551 L
.45981 .45551 L
.45996 .45551 L
.45996 .45551 L
.46162 .4555 L
.46162 .4555 L
.46224 .4555 L
.46224 .4555 L
.46323 .4555 L
.46323 .4555 L
.46473 .45551 L
.46473 .45551 L
.46479 .45551 L
.46479 .45551 L
.4663 .45553 L
.4663 .45553 L
.46729 .45555 L
.46729 .45555 L
.46778 .45556 L
.46778 .45556 L
.46921 .45559 L
.46921 .45559 L
.46995 .45561 L
.46995 .45561 L
.4706 .45563 L
.4706 .45563 L
.47196 .45568 L
.47196 .45568 L
.47272 .45571 L
.47272 .45571 L
.47329 .45573 L
.47329 .45573 L
.47458 .45579 L
.47458 .45579 L
.47563 .45584 L
.47563 .45584 L
.47585 .45585 L
.47585 .45585 L
.47708 .45593 L
.47708 .45593 L
.47829 .456 L
.47829 .456 L
.47871 .45603 L
.47871 .45603 L
.47947 .45608 L
.47947 .45608 L
.48063 .45617 L
.48063 .45617 L
.48177 .45626 L
.48177 .45626 L
.48202 .45628 L
.48202 .45628 L
.48288 .45636 L
.48288 .45636 L
.48398 .45646 L
.48398 .45646 L
.48505 .45657 L
.48505 .45657 L
.48563 .45662 L
.48563 .45662 L
.48611 .45668 L
.48611 .45668 L
.48714 .45679 L
.48714 .45679 L
.48817 .45691 L
.48817 .45691 L
.48917 .45703 L
.48917 .45703 L
.48969 .4571 L
.48969 .4571 L
.49016 .45716 L
.49016 .45716 L
.49114 .45729 L
.49114 .45729 L
.4921 .45743 L
.4921 .45743 L
.49305 .45757 L
.49305 .45757 L
.49399 .45772 L
.49399 .45772 L
.49451 .4578 L
.49451 .4578 L
.49492 .45787 L
.49492 .45787 L
.49583 .45802 L
.49583 .45802 L
.49674 .45818 L
.49674 .45818 L
.49764 .45834 L
.49764 .45834 L
.49853 .45851 L
.49853 .45851 L
.49941 .45868 L
.49941 .45868 L
.50028 .45886 L
.50028 .45886 L
.50095 .459 L
.50095 .459 L
.50114 .45904 L
.50114 .45904 L
.502 .45923 L
.502 .45923 L
.50285 .45942 L
.50285 .45942 L
.50369 .45962 L
.50369 .45962 L
.50453 .45982 L
.50453 .45982 L
.50536 .46003 L
.50536 .46003 L
.50619 .46024 L
.50619 .46024 L
.50701 .46046 L
.50701 .46046 L
.50783 .46069 L
.50783 .46069 L
.50865 .46092 L
.50865 .46092 L
.50946 .46116 L
.50946 .46116 L
.51026 .4614 L
.51026 .4614 L
.51107 .46165 L
.51107 .46165 L
.51187 .46191 L
.51187 .46191 L
.51266 .46217 L
.51266 .46217 L
.51346 .46245 L
.51346 .46245 L
.51425 .46272 L
.51425 .46272 L
.51504 .46301 L
.51504 .46301 L
.51582 .46331 L
.51582 .46331 L
.51661 .46361 L
.51661 .46361 L
.51739 .46392 L
.51739 .46392 L
.51817 .46424 L
.51817 .46424 L
.51895 .46457 L
.51895 .46457 L
.51973 .46491 L
.51973 .46491 L
.5205 .46526 L
.5205 .46526 L
.52128 .46562 L
.52128 .46562 L
.52205 .46599 L
.52205 .46599 L
.52282 .46637 L
.52282 .46637 L
.52359 .46676 L
.52359 .46676 L
.52435 .46716 L
.52435 .46716 L
.52511 .46757 L
.52511 .46757 L
.52587 .468 L
.52587 .468 L
.52637 .46829 L
.52637 .46829 L
.52663 .46844 L
.52663 .46844 L
.52738 .46889 L
.52738 .46889 L
.52813 .46935 L
.52813 .46935 L
.52888 .46983 L
.52888 .46983 L
.52962 .47032 L
.52962 .47032 L
.53036 .47083 L
.53036 .47083 L
.53109 .47135 L
.53109 .47135 L
.53182 .47189 L
.53182 .47189 L
.53254 .47244 L
.53254 .47244 L
.53326 .47301 L
.53326 .47301 L
.53356 .47326 L
.53356 .47326 L
.53397 .47359 L
.53397 .47359 L
.53467 .47419 L
.53467 .47419 L
.53536 .47481 L
.53536 .47481 L
.53604 .47544 L
.53604 .47544 L
.53671 .47609 L
.53671 .47609 L
.53737 .47675 L
.53737 .47675 L
.53802 .47744 L
.53802 .47744 L
.53865 .47814 L
.53865 .47814 L
.53917 .47874 L
.53917 .47874 L
.53927 .47885 L
.53927 .47885 L
.53988 .47959 L
.53988 .47959 L
.54047 .48034 L
.54047 .48034 L
.54105 .48111 L
.54105 .48111 L
.5416 .48189 L
.5416 .48189 L
.54214 .48269 L
.54214 .48269 L
.54266 .48351 L
.54266 .48351 L
.54315 .48435 L
.54315 .48435 L
.54363 .48519 L
.54363 .48519 L
.54408 .48606 L
.54408 .48606 L
.54408 .48606 L
.54408 .48606 L
.54451 .48694 L
.54451 .48694 L
.54491 .48783 L
.54491 .48783 L
.54529 .48873 L
.54529 .48873 L
.54564 .48965 L
.54564 .48965 L
.54597 .49058 L
.54597 .49058 L
.54626 .49152 L
.54626 .49152 L
.54653 .49247 L
.54653 .49247 L
.54676 .49343 L
.54676 .49343 L
.54697 .49439 L
.54697 .49439 L
.54715 .49537 L
.54715 .49537 L
.54729 .49634 L
.54729 .49634 L
.5474 .49733 L
.5474 .49733 L
.54748 .49831 L
.54748 .49831 L
.54753 .4993 L
.54753 .4993 L
.54755 .50029 L
.54755 .50029 L
.54753 .50128 L
.54753 .50128 L
.54748 .50227 L
.54748 .50227 L
.5474 .50326 L
.5474 .50326 L
.54729 .50424 L
.54729 .50424 L
.54715 .50522 L
.54715 .50522 L
.54697 .50619 L
.54697 .50619 L
.54676 .50716 L
.54676 .50716 L
.54653 .50811 L
.54653 .50811 L
.54626 .50906 L
.54626 .50906 L
.54597 .51 L
.54597 .51 L
.54564 .51093 L
.54564 .51093 L
.54529 .51185 L
.54529 .51185 L
.54491 .51275 L
.54491 .51275 L
.54451 .51365 L
.54451 .51365 L
.54408 .51452 L
.54408 .51452 L
.54408 .51452 L
.54408 .51452 L
.54363 .51539 L
.54363 .51539 L
.54315 .51624 L
.54315 .51624 L
.54266 .51707 L
.54266 .51707 L
.54214 .51789 L
.54214 .51789 L
.5416 .51869 L
.5416 .51869 L
.54105 .51948 L
.54105 .51948 L
.54047 .52024 L
.54047 .52024 L
.53988 .521 L
.53988 .521 L
.53927 .52173 L
.53927 .52173 L
.53917 .52185 L
.53917 .52185 L
.53865 .52245 L
.53865 .52245 L
.53802 .52315 L
.53802 .52315 L
.53737 .52383 L
.53737 .52383 L
.53671 .5245 L
.53671 .5245 L
.53604 .52515 L
.53604 .52515 L
.53536 .52578 L
.53536 .52578 L
.53467 .52639 L
.53467 .52639 L
.53397 .52699 L
.53397 .52699 L
.53356 .52733 L
.53356 .52733 L
.53326 .52758 L
.53326 .52758 L
.53254 .52814 L
.53254 .52814 L
.53182 .52869 L
.53182 .52869 L
.53109 .52923 L
.53109 .52923 L
.53036 .52975 L
.53036 .52975 L
.52962 .53026 L
.52962 .53026 L
.52888 .53075 L
.52888 .53075 L
.52813 .53123 L
.52813 .53123 L
.52738 .53169 L
.52738 .53169 L
.52663 .53215 L
.52663 .53215 L
.52637 .5323 L
.52637 .5323 L
.52587 .53258 L
.52587 .53258 L
.52511 .53301 L
.52511 .53301 L
.52435 .53342 L
.52435 .53342 L
.52359 .53383 L
.52359 .53383 L
.52282 .53422 L
.52282 .53422 L
.52205 .5346 L
.52205 .5346 L
.52128 .53497 L
.52128 .53497 L
.5205 .53533 L
.5205 .53533 L
.51973 .53567 L
.51973 .53567 L
.51895 .53601 L
.51895 .53601 L
.51817 .53634 L
.51817 .53634 L
.51739 .53666 L
.51739 .53666 L
.51661 .53697 L
.51661 .53697 L
.51582 .53728 L
.51582 .53728 L
.51504 .53757 L
.51504 .53757 L
.51425 .53786 L
.51425 .53786 L
.51346 .53814 L
.51346 .53814 L
.51266 .53841 L
.51266 .53841 L
.51187 .53867 L
.51187 .53867 L
.51107 .53893 L
.51107 .53893 L
.51026 .53918 L
.51026 .53918 L
.50946 .53943 L
.50946 .53943 L
.50865 .53966 L
.50865 .53966 L
.50783 .53989 L
.50783 .53989 L
.50701 .54012 L
.50701 .54012 L
.50619 .54034 L
.50619 .54034 L
.50536 .54055 L
.50536 .54055 L
.50453 .54076 L
.50453 .54076 L
.50369 .54096 L
.50369 .54096 L
.50285 .54116 L
.50285 .54116 L
.502 .54135 L
.502 .54135 L
.50114 .54154 L
.50114 .54154 L
.50095 .54158 L
.50095 .54158 L
.50028 .54172 L
.50028 .54172 L
.49941 .5419 L
.49941 .5419 L
.49853 .54207 L
.49853 .54207 L
.49764 .54224 L
.49764 .54224 L
.49674 .5424 L
.49674 .5424 L
.49583 .54256 L
.49583 .54256 L
.49492 .54272 L
.49492 .54272 L
.49451 .54278 L
.49451 .54278 L
.49399 .54287 L
.49399 .54287 L
.49305 .54301 L
.49305 .54301 L
.4921 .54315 L
.4921 .54315 L
.49114 .54329 L
.49114 .54329 L
.49016 .54342 L
.49016 .54342 L
.48969 .54348 L
.48969 .54348 L
.48917 .54355 L
.48917 .54355 L
.48817 .54367 L
.48817 .54367 L
.48714 .54379 L
.48714 .54379 L
.48611 .54391 L
.48611 .54391 L
.48563 .54396 L
.48563 .54396 L
.48505 .54402 L
.48505 .54402 L
.48398 .54412 L
.48398 .54412 L
.48288 .54422 L
.48288 .54422 L
.48202 .5443 L
.48202 .5443 L
.48177 .54432 L
.48177 .54432 L
.48063 .54441 L
.48063 .54441 L
.47947 .5445 L
.47947 .5445 L
.47871 .54455 L
.47871 .54455 L
.47829 .54458 L
.47829 .54458 L
.47708 .54466 L
.47708 .54466 L
.47585 .54473 L
.47585 .54473 L
.47563 .54474 L
.47563 .54474 L
.47458 .54479 L
.47458 .54479 L
.47329 .54485 L
.47329 .54485 L
.47272 .54488 L
.47272 .54488 L
.47196 .54491 L
.47196 .54491 L
.4706 .54495 L
.4706 .54495 L
.46995 .54497 L
.46995 .54497 L
.46921 .54499 L
.46921 .54499 L
.46778 .54503 L
.46778 .54503 L
.46729 .54504 L
.46729 .54504 L
.4663 .54505 L
.4663 .54505 L
.46479 .54507 L
.46479 .54507 L
.46473 .54507 L
.46473 .54507 L
.46323 .54508 L
.46323 .54508 L
.46224 .54508 L
.46224 .54508 L
.46162 .54508 L
.46162 .54508 L
.45996 .54507 L
.45996 .54507 L
.45981 .54507 L
.45981 .54507 L
.45824 .54505 L
.45824 .54505 L
.45745 .54504 L
.45745 .54504 L
.45647 .54502 L
.45647 .54502 L
.45514 .545 L
.45514 .545 L
.45464 .54498 L
.45464 .54498 L
.45287 .54494 L
.45287 .54494 L
.45274 .54493 L
.45274 .54493 L
.45077 .54487 L
.45077 .54487 L
.45065 .54486 L
.45065 .54486 L
.44873 .54479 L
.44873 .54479 L
.44846 .54478 L
.44846 .54478 L
.4466 .54469 L
.4466 .54469 L
.4463 .54468 L
.4463 .54468 L
.4444 .54458 L
.4444 .54458 L
.44418 .54457 L
.44418 .54457 L
.44209 .54445 L
.44209 .54445 L
.44208 .54445 L
.44208 .54445 L
.44 .54433 L
.44 .54433 L
.43969 .54431 L
.43969 .54431 L
.43795 .54419 L
.43795 .54419 L
.43719 .54414 L
.43719 .54414 L
.43592 .54405 L
.43592 .54405 L
.43457 .54395 L
.43457 .54395 L
.43391 .5439 L
.43391 .5439 L
.43192 .54374 L
.43192 .54374 L
.43182 .54373 L
.43182 .54373 L
.42994 .54358 L
.42994 .54358 L
.42894 .54349 L
.42894 .54349 L
.42798 .54341 L
.42798 .54341 L
.42604 .54323 L
.42604 .54323 L
.42592 .54322 L
.42592 .54322 L
.42411 .54305 L
.42411 .54305 L
.42273 .54292 L
.42273 .54292 L
.42219 .54287 L
.42219 .54287 L
.42028 .54268 L
.42028 .54268 L
.41938 .54258 L
.41938 .54258 L
.41839 .54248 L
.41839 .54248 L
.41651 .54228 L
.41651 .54228 L
.41583 .54221 L
.41583 .54221 L
.41463 .54208 L
.41463 .54208 L
.41277 .54187 L
.41277 .54187 L
.41208 .54179 L
.41208 .54179 L
.41092 .54166 L
.41092 .54166 L
.40907 .54144 L
.40907 .54144 L
.40811 .54133 L
.40811 .54133 L
.40724 .54122 L
.40724 .54122 L
.40541 .541 L
.40541 .541 L
.40388 .54081 L
.40388 .54081 L
.40359 .54078 L
.40359 .54078 L
.40177 .54055 L
.40177 .54055 L
.39997 .54032 L
.39997 .54032 L
.39938 .54024 L
.39938 .54024 L
.39817 .54008 L
.39817 .54008 L
.39638 .53985 L
.39638 .53985 L
.39459 .53961 L
.39459 .53961 L
.39456 .53961 L
.39456 .53961 L
.39281 .53937 L
.39281 .53937 L
.39103 .53912 L
.39103 .53912 L
.38941 .5389 L
.38941 .5389 L
.38926 .53888 L
.38926 .53888 L
.3875 .53863 L
.3875 .53863 L
.38574 .53838 L
.38574 .53838 L
.38399 .53813 L
.38399 .53813 L
.38386 .53812 L
.38386 .53812 L
.38224 .53788 L
.38224 .53788 L
.38049 .53763 L
.38049 .53763 L
.37875 .53737 L
.37875 .53737 L
.37788 .53725 L
.37788 .53725 L
.37701 .53712 L
.37701 .53712 L
.37528 .53686 L
.37528 .53686 L
.37355 .5366 L
.37355 .5366 L
.37183 .53634 L
.37183 .53634 L
.3714 .53627 L
.3714 .53627 L
.37011 .53608 L
.37011 .53608 L
.36839 .53581 L
.36839 .53581 L
.36668 .53555 L
.36668 .53555 L
.36497 .53529 L
.36497 .53529 L
.36435 .53519 L
.36435 .53519 L
.36326 .53502 L
.36326 .53502 L
.36155 .53476 L
.36155 .53476 L
.35985 .53449 L
.35985 .53449 L
.35815 .53422 L
.35815 .53422 L
.35663 .53398 L
.35663 .53398 L
.35646 .53396 L
.35646 .53396 L
.35477 .53369 L
.35477 .53369 L
.35308 .53342 L
.35308 .53342 L
.35139 .53315 L
.35139 .53315 L
.34971 .53288 L
.34971 .53288 L
.34813 .53263 L
.34813 .53263 L
.34802 .53261 L
.34802 .53261 L
.34634 .53234 L
.34634 .53234 L
.34467 .53207 L
.34467 .53207 L
.34299 .5318 L
.34299 .5318 L
.34132 .53153 L
.34132 .53153 L
.33965 .53126 L
.33965 .53126 L
.3387 .53111 L
.3387 .53111 L
.33798 .53099 L
.33798 .53099 L
.33631 .53072 L
.33631 .53072 L
.33465 .53045 L
.33465 .53045 L
.33299 .53018 L
.33299 .53018 L
.33133 .52991 L
.33133 .52991 L
.32967 .52964 L
.32967 .52964 L
.32816 .5294 L
.32816 .5294 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31623 .52747 L
.31623 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30255 .52527 L
.30255 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .6412 L
.11382 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64754 L
.11109 .64754 L
.11016 .64958 L
.11016 .64958 L
.10925 .65162 L
.10925 .65162 L
.10828 .65352 L
.10828 .65352 L
.10723 .65519 L
.10723 .65519 L
.10647 .65621 L
.10647 .65621 L
.10613 .65674 L
.10613 .65674 L
.10511 .65844 L
.10511 .65844 L
.10409 .66017 L
.10409 .66017 L
.10306 .66186 L
.10306 .66186 L
.10201 .6635 L
.10201 .6635 L
.10092 .66503 L
.10092 .66503 L
.0998 .66646 L
.0998 .66646 L
.09863 .6678 L
.09863 .6678 L
.09718 .66845 L
.09718 .66845 L
.09646 .67004 L
.09646 .67004 L
.09624 .67031 L
.09624 .67031 L
.09512 .67174 L
.09512 .67174 L
.094 .67317 L
.094 .67317 L
.09287 .67457 L
.09287 .67457 L
.09173 .67594 L
.09173 .67594 L
.09058 .67728 L
.09058 .67728 L
.08942 .67859 L
.08942 .67859 L
.08824 .67987 L
.08824 .67987 L
.08706 .68113 L
.08706 .68113 L
.08473 .67975 L
.08473 .67975 L
.08407 .68223 L
.08407 .68223 L
.08326 .68432 L
.08326 .68432 L
.08231 .68611 L
.08231 .68611 L
.08206 .68649 L
.08206 .68649 L
.08125 .68762 L
.08125 .68762 L
.08018 .68912 L
.08018 .68912 L
.07909 .69056 L
.07909 .69056 L
.07795 .69191 L
.07795 .69191 L
.07675 .6931 L
.07675 .6931 L
.07547 .69412 L
.07547 .69412 L
.0741 .69494 L
.0741 .69494 L
.07264 .69558 L
.07264 .69558 L
.07109 .696 L
.07109 .696 L
.06931 .69593 L
.06931 .69593 L
.06649 .69342 L
.06649 .69342 L
.06637 .69325 L
.06637 .69325 L
.06249 .68834 L
.06249 .68834 L
.08333 .73089 L
.10829 .77116 L
.13714 .80875 L
.16957 .8433 L
.20527 .87445 L
.24389 .9019 L
.28505 .92538 L
.32833 .94465 L
.37332 .95953 L
.41956 .96987 L
.4666 .97557 L
.51397 .97656 L
.56121 .97285 L
.60784 .96446 L
.65342 .95148 L
.69747 .93404 L
.73958 .91231 L
.77932 .8865 L
.8163 .85688 L
.85015 .82373 L
.88055 .78738 L
.90718 .74819 L
.92979 .70655 L
.94815 .66287 L
.96208 .61758 L
.97145 .57113 L
.97616 .52398 L
.97616 .4766 L
.97145 .42945 L
.96208 .383 L
.94815 .33772 L
.92979 .29404 L
.90718 .25239 L
.88055 .21321 L
.85015 .17686 L
.8163 .14371 L
.77932 .11408 L
.73958 .08828 L
.69747 .06654 L
.65342 .0491 L
.60784 .03612 L
.56121 .02774 L
.51397 .02402 L
.4666 .02502 L
.41956 .03071 L
.37332 .04105 L
.32833 .05593 L
.28505 .0752 L
.24389 .09868 L
.20527 .12613 L
.16957 .15729 L
.13714 .19183 L
.10829 .22942 L
.08333 .26969 L
.06249 .31225 L
F
0 .076 .996 .004 k
.06256 .68852 m
.06638 .69348 L
.06638 .69348 L
.06676 .69412 L
.06676 .69412 L
.06978 .69695 L
.06978 .69695 L
.07153 .69695 L
.07153 .69695 L
.07307 .69651 L
.07307 .69651 L
.07452 .69587 L
.07452 .69587 L
.07588 .69503 L
.07588 .69503 L
.07715 .69398 L
.07715 .69398 L
.07832 .69272 L
.07832 .69272 L
.07942 .69129 L
.07942 .69129 L
.08046 .68975 L
.08046 .68975 L
.08149 .68815 L
.08149 .68815 L
.08251 .68656 L
.08251 .68656 L
.08277 .68618 L
.08277 .68618 L
.08345 .68477 L
.08345 .68477 L
.08425 .68263 L
.08425 .68263 L
.08488 .68011 L
.08488 .68011 L
.08713 .68128 L
.08713 .68128 L
.0883 .68 L
.0883 .68 L
.08946 .67869 L
.08946 .67869 L
.09062 .67737 L
.09062 .67737 L
.09176 .67601 L
.09176 .67601 L
.0929 .67463 L
.0929 .67463 L
.09402 .67321 L
.09402 .67321 L
.09514 .67178 L
.09514 .67178 L
.09625 .67034 L
.09625 .67034 L
.09651 .67002 L
.09651 .67002 L
.0972 .66848 L
.0972 .66848 L
.09864 .66781 L
.09864 .66781 L
.0998 .66647 L
.0998 .66647 L
.10093 .66504 L
.10093 .66504 L
.10201 .6635 L
.10201 .6635 L
.10306 .66187 L
.10306 .66187 L
.10409 .66017 L
.10409 .66017 L
.10511 .65845 L
.10511 .65845 L
.10614 .65674 L
.10614 .65674 L
.10647 .65621 L
.10647 .65621 L
.10723 .65519 L
.10723 .65519 L
.10828 .65352 L
.10828 .65352 L
.10925 .65162 L
.10925 .65162 L
.11016 .64958 L
.11016 .64958 L
.11109 .64754 L
.11109 .64754 L
.11205 .64559 L
.11205 .64559 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30255 .52527 L
.30255 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31623 .52747 L
.31623 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32816 .5294 L
.32816 .5294 L
.32967 .52964 L
.32967 .52964 L
.33133 .52991 L
.33133 .52991 L
.33299 .53018 L
.33299 .53018 L
.33465 .53045 L
.33465 .53045 L
.33631 .53072 L
.33631 .53072 L
.33798 .531 L
.33798 .531 L
.3387 .53111 L
.3387 .53111 L
.33965 .53127 L
.33965 .53127 L
.34132 .53153 L
.34132 .53153 L
.34299 .5318 L
.34299 .5318 L
.34467 .53207 L
.34467 .53207 L
.34635 .53235 L
.34635 .53235 L
.34803 .53262 L
.34803 .53262 L
.34812 .53263 L
.34812 .53263 L
.34971 .53288 L
.34971 .53288 L
.35139 .53315 L
.35139 .53315 L
.35308 .53342 L
.35308 .53342 L
.35477 .53369 L
.35477 .53369 L
.35646 .53396 L
.35646 .53396 L
.35662 .53399 L
.35662 .53399 L
.35816 .53423 L
.35816 .53423 L
.35985 .53449 L
.35985 .53449 L
.36156 .53476 L
.36156 .53476 L
.36326 .53503 L
.36326 .53503 L
.36433 .5352 L
.36433 .5352 L
.36497 .5353 L
.36497 .5353 L
.36668 .53556 L
.36668 .53556 L
.36839 .53582 L
.36839 .53582 L
.37011 .53609 L
.37011 .53609 L
.37138 .53628 L
.37138 .53628 L
.37183 .53635 L
.37183 .53635 L
.37356 .53661 L
.37356 .53661 L
.37529 .53687 L
.37529 .53687 L
.37702 .53713 L
.37702 .53713 L
.37785 .53725 L
.37785 .53725 L
.37876 .53739 L
.37876 .53739 L
.3805 .53764 L
.3805 .53764 L
.38224 .5379 L
.38224 .5379 L
.38382 .53813 L
.38382 .53813 L
.38399 .53815 L
.38399 .53815 L
.38575 .5384 L
.38575 .5384 L
.38751 .53866 L
.38751 .53866 L
.38927 .53891 L
.38927 .53891 L
.38936 .53892 L
.38936 .53892 L
.39104 .53915 L
.39104 .53915 L
.39282 .5394 L
.39282 .5394 L
.39451 .53963 L
.39451 .53963 L
.3946 .53964 L
.3946 .53964 L
.39639 .53988 L
.39639 .53988 L
.39818 .54012 L
.39818 .54012 L
.39931 .54027 L
.39931 .54027 L
.39998 .54036 L
.39998 .54036 L
.40179 .54059 L
.40179 .54059 L
.40361 .54082 L
.40361 .54082 L
.4038 .54085 L
.4038 .54085 L
.40543 .54105 L
.40543 .54105 L
.40726 .54128 L
.40726 .54128 L
.40801 .54137 L
.40801 .54137 L
.4091 .5415 L
.4091 .5415 L
.41095 .54172 L
.41095 .54172 L
.41198 .54184 L
.41198 .54184 L
.4128 .54194 L
.4128 .54194 L
.41467 .54215 L
.41467 .54215 L
.41572 .54227 L
.41572 .54227 L
.41655 .54236 L
.41655 .54236 L
.41843 .54257 L
.41843 .54257 L
.41925 .54265 L
.41925 .54265 L
.42033 .54277 L
.42033 .54277 L
.42224 .54297 L
.42224 .54297 L
.42259 .543 L
.42259 .543 L
.42417 .54316 L
.42417 .54316 L
.42576 .54332 L
.42576 .54332 L
.4261 .54335 L
.4261 .54335 L
.42806 .54353 L
.42806 .54353 L
.42877 .5436 L
.42877 .5436 L
.43002 .54371 L
.43002 .54371 L
.43164 .54385 L
.43164 .54385 L
.43201 .54389 L
.43201 .54389 L
.43401 .54405 L
.43401 .54405 L
.43437 .54408 L
.43437 .54408 L
.43603 .54421 L
.43603 .54421 L
.43698 .54429 L
.43698 .54429 L
.43808 .54437 L
.43808 .54437 L
.43947 .54447 L
.43947 .54447 L
.44014 .54452 L
.44014 .54452 L
.44186 .54464 L
.44186 .54464 L
.44223 .54466 L
.44223 .54466 L
.44415 .54478 L
.44415 .54478 L
.44435 .54479 L
.44435 .54479 L
.44634 .54491 L
.44634 .54491 L
.4465 .54492 L
.4465 .54492 L
.44846 .54502 L
.44846 .54502 L
.44868 .54503 L
.44868 .54503 L
.45049 .54512 L
.45049 .54512 L
.4509 .54514 L
.4509 .54514 L
.45245 .54521 L
.45245 .54521 L
.45316 .54524 L
.45316 .54524 L
.45434 .54528 L
.45434 .54528 L
.45546 .54532 L
.45546 .54532 L
.45616 .54534 L
.45616 .54534 L
.45782 .54539 L
.45782 .54539 L
.45792 .54539 L
.45792 .54539 L
.45963 .54543 L
.45963 .54543 L
.46023 .54545 L
.46023 .54545 L
.46128 .54547 L
.46128 .54547 L
.46272 .54549 L
.46272 .54549 L
.46289 .54549 L
.46289 .54549 L
.46444 .5455 L
.46444 .5455 L
.46528 .54551 L
.46528 .54551 L
.46595 .54551 L
.46595 .54551 L
.46742 .54551 L
.46742 .54551 L
.46794 .54551 L
.46794 .54551 L
.46886 .5455 L
.46886 .5455 L
.47025 .54549 L
.47025 .54549 L
.47072 .54548 L
.47072 .54548 L
.47161 .54547 L
.47161 .54547 L
.47293 .54544 L
.47293 .54544 L
.47363 .54542 L
.47363 .54542 L
.47423 .54541 L
.47423 .54541 L
.47549 .54537 L
.47549 .54537 L
.47673 .54533 L
.47673 .54533 L
.47673 .54533 L
.47673 .54533 L
.47794 .54528 L
.47794 .54528 L
.47913 .54523 L
.47913 .54523 L
.48006 .54518 L
.48006 .54518 L
.4803 .54517 L
.4803 .54517 L
.48144 .54511 L
.48144 .54511 L
.48256 .54504 L
.48256 .54504 L
.48366 .54497 L
.48366 .54497 L
.48372 .54497 L
.48372 .54497 L
.48474 .5449 L
.48474 .5449 L
.48581 .54482 L
.48581 .54482 L
.48686 .54474 L
.48686 .54474 L
.48788 .54465 L
.48788 .54465 L
.48789 .54465 L
.48789 .54465 L
.48891 .54456 L
.48891 .54456 L
.48992 .54446 L
.48992 .54446 L
.49091 .54436 L
.49091 .54436 L
.49189 .54426 L
.49189 .54426 L
.49286 .54415 L
.49286 .54415 L
.49291 .54415 L
.49291 .54415 L
.49382 .54404 L
.49382 .54404 L
.49477 .54393 L
.49477 .54393 L
.4957 .54381 L
.4957 .54381 L
.49663 .54368 L
.49663 .54368 L
.49756 .54355 L
.49756 .54355 L
.49847 .54342 L
.49847 .54342 L
.49938 .54329 L
.49938 .54329 L
.5001 .54317 L
.5001 .54317 L
.50028 .54314 L
.50028 .54314 L
.50117 .543 L
.50117 .543 L
.50206 .54285 L
.50206 .54285 L
.50295 .54269 L
.50295 .54269 L
.50382 .54253 L
.50382 .54253 L
.5047 .54237 L
.5047 .54237 L
.50557 .5422 L
.50557 .5422 L
.50644 .54202 L
.50644 .54202 L
.50731 .54184 L
.50731 .54184 L
.50817 .54166 L
.50817 .54166 L
.50903 .54146 L
.50903 .54146 L
.50989 .54127 L
.50989 .54127 L
.51075 .54106 L
.51075 .54106 L
.5116 .54085 L
.5116 .54085 L
.51246 .54063 L
.51246 .54063 L
.51331 .54041 L
.51331 .54041 L
.51417 .54017 L
.51417 .54017 L
.51502 .53993 L
.51502 .53993 L
.51588 .53969 L
.51588 .53969 L
.51673 .53943 L
.51673 .53943 L
.51759 .53917 L
.51759 .53917 L
.51844 .53889 L
.51844 .53889 L
.5193 .53861 L
.5193 .53861 L
.51996 .53839 L
.51996 .53839 L
.52016 .53832 L
.52016 .53832 L
.52102 .53802 L
.52102 .53802 L
.52188 .53771 L
.52188 .53771 L
.52274 .53738 L
.52274 .53738 L
.52361 .53705 L
.52361 .53705 L
.52447 .53671 L
.52447 .53671 L
.52534 .53635 L
.52534 .53635 L
.52621 .53598 L
.52621 .53598 L
.52707 .53559 L
.52707 .53559 L
.52767 .53533 L
.52767 .53533 L
.52794 .5352 L
.52794 .5352 L
.52881 .53479 L
.52881 .53479 L
.52969 .53436 L
.52969 .53436 L
.53056 .53392 L
.53056 .53392 L
.53143 .53346 L
.53143 .53346 L
.5323 .53299 L
.5323 .53299 L
.53317 .5325 L
.53317 .5325 L
.53324 .53246 L
.53324 .53246 L
.53404 .53199 L
.53404 .53199 L
.5349 .53147 L
.5349 .53147 L
.53577 .53092 L
.53577 .53092 L
.53662 .53036 L
.53662 .53036 L
.53748 .52978 L
.53748 .52978 L
.53798 .52942 L
.53798 .52942 L
.53833 .52917 L
.53833 .52917 L
.53917 .52855 L
.53917 .52855 L
.54001 .5279 L
.54001 .5279 L
.54084 .52724 L
.54084 .52724 L
.54165 .52655 L
.54165 .52655 L
.54225 .52602 L
.54225 .52602 L
.54246 .52584 L
.54246 .52584 L
.54325 .5251 L
.54325 .5251 L
.54404 .52435 L
.54404 .52435 L
.5448 .52357 L
.5448 .52357 L
.54555 .52277 L
.54555 .52277 L
.54623 .522 L
.54623 .522 L
.54628 .52194 L
.54628 .52194 L
.54699 .52109 L
.54699 .52109 L
.54768 .52022 L
.54768 .52022 L
.54835 .51933 L
.54835 .51933 L
.549 .51841 L
.549 .51841 L
.54961 .51747 L
.54961 .51747 L
.55001 .51683 L
.55001 .51683 L
.5502 .51651 L
.5502 .51651 L
.55076 .51553 L
.55076 .51553 L
.55129 .51453 L
.55129 .51453 L
.55179 .51352 L
.55179 .51352 L
.55225 .51248 L
.55225 .51248 L
.55268 .51143 L
.55268 .51143 L
.55307 .51036 L
.55307 .51036 L
.55342 .50928 L
.55342 .50928 L
.55365 .50851 L
.55365 .50851 L
.55374 .50819 L
.55374 .50819 L
.55401 .50708 L
.55401 .50708 L
.55425 .50596 L
.55425 .50596 L
.55444 .50484 L
.55444 .50484 L
.55459 .50371 L
.55459 .50371 L
.5547 .50257 L
.5547 .50257 L
.55476 .50143 L
.55476 .50143 L
.55478 .50029 L
.55478 .50029 L
.55476 .49915 L
.55476 .49915 L
.5547 .49801 L
.5547 .49801 L
.55459 .49687 L
.55459 .49687 L
.55444 .49574 L
.55444 .49574 L
.55425 .49462 L
.55425 .49462 L
.55401 .4935 L
.55401 .4935 L
.55374 .4924 L
.55374 .4924 L
.55365 .49207 L
.55365 .49207 L
.55342 .4913 L
.55342 .4913 L
.55307 .49022 L
.55307 .49022 L
.55268 .48915 L
.55268 .48915 L
.55225 .4881 L
.55225 .4881 L
.55179 .48707 L
.55179 .48707 L
.55129 .48605 L
.55129 .48605 L
.55076 .48505 L
.55076 .48505 L
.5502 .48407 L
.5502 .48407 L
.55001 .48375 L
.55001 .48375 L
.54961 .48311 L
.54961 .48311 L
.549 .48217 L
.549 .48217 L
.54835 .48126 L
.54835 .48126 L
.54768 .48036 L
.54768 .48036 L
.54699 .47949 L
.54699 .47949 L
.54628 .47864 L
.54628 .47864 L
.54623 .47858 L
.54623 .47858 L
.54555 .47782 L
.54555 .47782 L
.5448 .47701 L
.5448 .47701 L
.54404 .47624 L
.54404 .47624 L
.54325 .47548 L
.54325 .47548 L
.54246 .47474 L
.54246 .47474 L
.54225 .47456 L
.54225 .47456 L
.54165 .47403 L
.54165 .47403 L
.54084 .47334 L
.54084 .47334 L
.54001 .47268 L
.54001 .47268 L
.53917 .47203 L
.53917 .47203 L
.53833 .47141 L
.53833 .47141 L
.53798 .47116 L
.53798 .47116 L
.53748 .47081 L
.53748 .47081 L
.53662 .47022 L
.53662 .47022 L
.53577 .46966 L
.53577 .46966 L
.5349 .46912 L
.5349 .46912 L
.53404 .46859 L
.53404 .46859 L
.53324 .46812 L
.53324 .46812 L
.53317 .46808 L
.53317 .46808 L
.5323 .46759 L
.5323 .46759 L
.53143 .46712 L
.53143 .46712 L
.53056 .46666 L
.53056 .46666 L
.52969 .46622 L
.52969 .46622 L
.52881 .4658 L
.52881 .4658 L
.52794 .46538 L
.52794 .46538 L
.52767 .46526 L
.52767 .46526 L
.52707 .46499 L
.52707 .46499 L
.52621 .4646 L
.52621 .4646 L
.52534 .46423 L
.52534 .46423 L
.52447 .46388 L
.52447 .46388 L
.52361 .46353 L
.52361 .46353 L
.52274 .4632 L
.52274 .4632 L
.52188 .46288 L
.52188 .46288 L
.52102 .46256 L
.52102 .46256 L
.52016 .46226 L
.52016 .46226 L
.51996 .46219 L
.51996 .46219 L
.5193 .46197 L
.5193 .46197 L
.51844 .46169 L
.51844 .46169 L
.51759 .46142 L
.51759 .46142 L
.51673 .46115 L
.51673 .46115 L
.51588 .4609 L
.51588 .4609 L
.51502 .46065 L
.51502 .46065 L
.51417 .46041 L
.51417 .46041 L
.51331 .46018 L
.51331 .46018 L
.51246 .45995 L
.51246 .45995 L
.5116 .45973 L
.5116 .45973 L
.51075 .45952 L
.51075 .45952 L
.50989 .45932 L
.50989 .45932 L
.50903 .45912 L
.50903 .45912 L
.50817 .45893 L
.50817 .45893 L
.50731 .45874 L
.50731 .45874 L
.50644 .45856 L
.50644 .45856 L
.50557 .45838 L
.50557 .45838 L
.5047 .45821 L
.5047 .45821 L
.50382 .45805 L
.50382 .45805 L
.50295 .45789 L
.50295 .45789 L
.50206 .45773 L
.50206 .45773 L
.50117 .45758 L
.50117 .45758 L
.50028 .45744 L
.50028 .45744 L
.5001 .45741 L
.5001 .45741 L
.49938 .4573 L
.49938 .4573 L
.49847 .45716 L
.49847 .45716 L
.49756 .45703 L
.49756 .45703 L
.49663 .4569 L
.49663 .4569 L
.4957 .45678 L
.4957 .45678 L
.49477 .45666 L
.49477 .45666 L
.49382 .45654 L
.49382 .45654 L
.49291 .45644 L
.49291 .45644 L
.49286 .45643 L
.49286 .45643 L
.49189 .45632 L
.49189 .45632 L
.49091 .45622 L
.49091 .45622 L
.48992 .45612 L
.48992 .45612 L
.48891 .45602 L
.48891 .45602 L
.48789 .45593 L
.48789 .45593 L
.48788 .45593 L
.48788 .45593 L
.48686 .45585 L
.48686 .45585 L
.48581 .45576 L
.48581 .45576 L
.48474 .45568 L
.48474 .45568 L
.48372 .45561 L
.48372 .45561 L
.48366 .45561 L
.48366 .45561 L
.48256 .45554 L
.48256 .45554 L
.48144 .45547 L
.48144 .45547 L
.4803 .45541 L
.4803 .45541 L
.48006 .4554 L
.48006 .4554 L
.47913 .45535 L
.47913 .45535 L
.47794 .4553 L
.47794 .4553 L
.47673 .45525 L
.47673 .45525 L
.47673 .45525 L
.47673 .45525 L
.47549 .45521 L
.47549 .45521 L
.47423 .45517 L
.47423 .45517 L
.47363 .45516 L
.47363 .45516 L
.47293 .45514 L
.47293 .45514 L
.47161 .45512 L
.47161 .45512 L
.47072 .4551 L
.47072 .4551 L
.47025 .45509 L
.47025 .45509 L
.46886 .45508 L
.46886 .45508 L
.46794 .45508 L
.46794 .45508 L
.46742 .45507 L
.46742 .45507 L
.46595 .45507 L
.46595 .45507 L
.46528 .45508 L
.46528 .45508 L
.46444 .45508 L
.46444 .45508 L
.46289 .45509 L
.46289 .45509 L
.46272 .4551 L
.46272 .4551 L
.46128 .45512 L
.46128 .45512 L
.46023 .45514 L
.46023 .45514 L
.45963 .45515 L
.45963 .45515 L
.45792 .45519 L
.45792 .45519 L
.45782 .45519 L
.45782 .45519 L
.45616 .45524 L
.45616 .45524 L
.45546 .45526 L
.45546 .45526 L
.45434 .4553 L
.45434 .4553 L
.45316 .45535 L
.45316 .45535 L
.45245 .45538 L
.45245 .45538 L
.4509 .45544 L
.4509 .45544 L
.45049 .45546 L
.45049 .45546 L
.44868 .45555 L
.44868 .45555 L
.44846 .45556 L
.44846 .45556 L
.4465 .45566 L
.4465 .45566 L
.44634 .45567 L
.44634 .45567 L
.44435 .45579 L
.44435 .45579 L
.44415 .4558 L
.44415 .4558 L
.44223 .45592 L
.44223 .45592 L
.44186 .45595 L
.44186 .45595 L
.44014 .45606 L
.44014 .45606 L
.43947 .45611 L
.43947 .45611 L
.43808 .45621 L
.43808 .45621 L
.43698 .4563 L
.43698 .4563 L
.43603 .45637 L
.43603 .45637 L
.43437 .4565 L
.43437 .4565 L
.43401 .45653 L
.43401 .45653 L
.43201 .4567 L
.43201 .4567 L
.43164 .45673 L
.43164 .45673 L
.43002 .45687 L
.43002 .45687 L
.42877 .45698 L
.42877 .45698 L
.42806 .45705 L
.42806 .45705 L
.4261 .45723 L
.4261 .45723 L
.42576 .45727 L
.42576 .45727 L
.42417 .45742 L
.42417 .45742 L
.42259 .45758 L
.42259 .45758 L
.42224 .45762 L
.42224 .45762 L
.42033 .45781 L
.42033 .45781 L
.41925 .45793 L
.41925 .45793 L
.41843 .45802 L
.41843 .45802 L
.41655 .45822 L
.41655 .45822 L
.41572 .45831 L
.41572 .45831 L
.41467 .45843 L
.41467 .45843 L
.4128 .45865 L
.4128 .45865 L
.41198 .45874 L
.41198 .45874 L
.41095 .45886 L
.41095 .45886 L
.4091 .45908 L
.4091 .45908 L
.40801 .45921 L
.40801 .45921 L
.40726 .45931 L
.40726 .45931 L
.40543 .45953 L
.40543 .45953 L
.4038 .45974 L
.4038 .45974 L
.40361 .45976 L
.40361 .45976 L
.40179 .45999 L
.40179 .45999 L
.39998 .46023 L
.39998 .46023 L
.39931 .46031 L
.39931 .46031 L
.39818 .46046 L
.39818 .46046 L
.39639 .4607 L
.39639 .4607 L
.3946 .46094 L
.3946 .46094 L
.39451 .46095 L
.39451 .46095 L
.39282 .46119 L
.39282 .46119 L
.39104 .46143 L
.39104 .46143 L
.38936 .46167 L
.38936 .46167 L
.38927 .46168 L
.38927 .46168 L
.38751 .46193 L
.38751 .46193 L
.38575 .46218 L
.38575 .46218 L
.38399 .46243 L
.38399 .46243 L
.38382 .46245 L
.38382 .46245 L
.38224 .46268 L
.38224 .46268 L
.3805 .46294 L
.3805 .46294 L
.37876 .4632 L
.37876 .4632 L
.37785 .46333 L
.37785 .46333 L
.37702 .46345 L
.37702 .46345 L
.37529 .46371 L
.37529 .46371 L
.37356 .46397 L
.37356 .46397 L
.37183 .46423 L
.37183 .46423 L
.37138 .4643 L
.37138 .4643 L
.37011 .4645 L
.37011 .4645 L
.36839 .46476 L
.36839 .46476 L
.36668 .46502 L
.36668 .46502 L
.36497 .46529 L
.36497 .46529 L
.36433 .46539 L
.36433 .46539 L
.36326 .46555 L
.36326 .46555 L
.36156 .46582 L
.36156 .46582 L
.35985 .46609 L
.35985 .46609 L
.35816 .46635 L
.35816 .46635 L
.35662 .4666 L
.35662 .4666 L
.35646 .46662 L
.35646 .46662 L
.35477 .46689 L
.35477 .46689 L
.35308 .46716 L
.35308 .46716 L
.35139 .46743 L
.35139 .46743 L
.34971 .4677 L
.34971 .4677 L
.34812 .46795 L
.34812 .46795 L
.34803 .46797 L
.34803 .46797 L
.34635 .46824 L
.34635 .46824 L
.34467 .46851 L
.34467 .46851 L
.34299 .46878 L
.34299 .46878 L
.34132 .46905 L
.34132 .46905 L
.33965 .46932 L
.33965 .46932 L
.3387 .46947 L
.3387 .46947 L
.33798 .46959 L
.33798 .46959 L
.33631 .46986 L
.33631 .46986 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47094 L
.32967 .47094 L
.32816 .47118 L
.32816 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47175 L
.3247 .47175 L
.32305 .47202 L
.32305 .47202 L
.3214 .47229 L
.3214 .47229 L
.31975 .47255 L
.31975 .47255 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31623 .47311 L
.31623 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30255 .47531 L
.30255 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35614 L
.11265 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10647 .34437 L
.10647 .34437 L
.10614 .34384 L
.10614 .34384 L
.10511 .34213 L
.10511 .34213 L
.10409 .34041 L
.10409 .34041 L
.10306 .33871 L
.10306 .33871 L
.10201 .33708 L
.10201 .33708 L
.10093 .33554 L
.10093 .33554 L
.0998 .33411 L
.0998 .33411 L
.09864 .33277 L
.09864 .33277 L
.0972 .3321 L
.0972 .3321 L
.09651 .33056 L
.09651 .33056 L
.09625 .33024 L
.09625 .33024 L
.09514 .3288 L
.09514 .3288 L
.09402 .32737 L
.09402 .32737 L
.0929 .32596 L
.0929 .32596 L
.09176 .32457 L
.09176 .32457 L
.09062 .32321 L
.09062 .32321 L
.08946 .32189 L
.08946 .32189 L
.0883 .32059 L
.0883 .32059 L
.08713 .3193 L
.08713 .3193 L
.08488 .32048 L
.08488 .32048 L
.08425 .31795 L
.08425 .31795 L
.08345 .31582 L
.08345 .31582 L
.08277 .3144 L
.08277 .3144 L
.08251 .31402 L
.08251 .31402 L
.08149 .31243 L
.08149 .31243 L
.08046 .31084 L
.08046 .31084 L
.07942 .30929 L
.07942 .30929 L
.07832 .30786 L
.07832 .30786 L
.07715 .3066 L
.07715 .3066 L
.07588 .30555 L
.07588 .30555 L
.07452 .30472 L
.07452 .30472 L
.07307 .30407 L
.07307 .30407 L
.07153 .30363 L
.07153 .30363 L
.06978 .30363 L
.06978 .30363 L
.06676 .30646 L
.06676 .30646 L
.06638 .30711 L
.06638 .30711 L
.06256 .31207 L
.06256 .31207 L
.08342 .26953 L
.1084 .22927 L
.13725 .19169 L
.16969 .15717 L
.2054 .12603 L
.24402 .0986 L
.28518 .07514 L
.32847 .05588 L
.37345 .04101 L
.41969 .03069 L
.46672 .02501 L
.51408 .02402 L
.56131 .02775 L
.60794 .03615 L
.6535 .04913 L
.69755 .06658 L
.73964 .08831 L
.77937 .11412 L
.81634 .14375 L
.85019 .1769 L
.88057 .21324 L
.9072 .25243 L
.9298 .29406 L
.94816 .33774 L
.96209 .38302 L
.97145 .42946 L
.97616 .4766 L
.97616 .52398 L
.97145 .57112 L
.96209 .61756 L
.94816 .66284 L
.9298 .70652 L
.9072 .74815 L
.88057 .78734 L
.85019 .82369 L
.81634 .85684 L
.77937 .88646 L
.73964 .91227 L
.69755 .934 L
.6535 .95145 L
.60794 .96444 L
.56131 .97283 L
.51408 .97656 L
.46672 .97558 L
.41969 .96989 L
.37345 .95957 L
.32847 .9447 L
.28518 .92544 L
.24402 .90198 L
.2054 .87455 L
.16969 .84341 L
.13725 .80889 L
.1084 .77131 L
.08342 .73106 L
.06256 .68852 L
F
.06256 .31207 m
.06638 .30711 L
.06638 .30711 L
.06676 .30646 L
.06676 .30646 L
.06978 .30363 L
.06978 .30363 L
.07153 .30363 L
.07153 .30363 L
.07307 .30407 L
.07307 .30407 L
.07452 .30472 L
.07452 .30472 L
.07588 .30555 L
.07588 .30555 L
.07715 .3066 L
.07715 .3066 L
.07832 .30786 L
.07832 .30786 L
.07942 .30929 L
.07942 .30929 L
.08046 .31084 L
.08046 .31084 L
.08149 .31243 L
.08149 .31243 L
.08251 .31402 L
.08251 .31402 L
.08277 .3144 L
.08277 .3144 L
.08345 .31582 L
.08345 .31582 L
.08425 .31795 L
.08425 .31795 L
.08488 .32048 L
.08488 .32048 L
.08713 .3193 L
.08713 .3193 L
.0883 .32059 L
.0883 .32059 L
.08946 .32189 L
.08946 .32189 L
.09062 .32321 L
.09062 .32321 L
.09176 .32457 L
.09176 .32457 L
.0929 .32596 L
.0929 .32596 L
.09402 .32737 L
.09402 .32737 L
.09514 .3288 L
.09514 .3288 L
.09625 .33024 L
.09625 .33024 L
.09651 .33056 L
.09651 .33056 L
.0972 .3321 L
.0972 .3321 L
.09864 .33277 L
.09864 .33277 L
.0998 .33411 L
.0998 .33411 L
.10093 .33554 L
.10093 .33554 L
.10201 .33708 L
.10201 .33708 L
.10306 .33871 L
.10306 .33871 L
.10409 .34041 L
.10409 .34041 L
.10511 .34213 L
.10511 .34213 L
.10614 .34384 L
.10614 .34384 L
.10647 .34437 L
.10647 .34437 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11265 .35614 L
.11265 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30255 .47531 L
.30255 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31623 .47311 L
.31623 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47255 L
.31975 .47255 L
.3214 .47229 L
.3214 .47229 L
.32305 .47202 L
.32305 .47202 L
.3247 .47175 L
.3247 .47175 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32816 .47118 L
.32816 .47118 L
.32967 .47094 L
.32967 .47094 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33631 .46986 L
.33631 .46986 L
.33798 .46959 L
.33798 .46959 L
.3387 .46947 L
.3387 .46947 L
.33965 .46932 L
.33965 .46932 L
.34132 .46905 L
.34132 .46905 L
.34299 .46878 L
.34299 .46878 L
.34467 .46851 L
.34467 .46851 L
.34635 .46824 L
.34635 .46824 L
.34803 .46797 L
.34803 .46797 L
.34812 .46795 L
.34812 .46795 L
.34971 .4677 L
.34971 .4677 L
.35139 .46743 L
.35139 .46743 L
.35308 .46716 L
.35308 .46716 L
.35477 .46689 L
.35477 .46689 L
.35646 .46662 L
.35646 .46662 L
.35662 .4666 L
.35662 .4666 L
.35816 .46635 L
.35816 .46635 L
.35985 .46609 L
.35985 .46609 L
.36156 .46582 L
.36156 .46582 L
.36326 .46555 L
.36326 .46555 L
.36433 .46539 L
.36433 .46539 L
.36497 .46529 L
.36497 .46529 L
.36668 .46502 L
.36668 .46502 L
.36839 .46476 L
.36839 .46476 L
.37011 .4645 L
.37011 .4645 L
.37138 .4643 L
.37138 .4643 L
.37183 .46423 L
.37183 .46423 L
.37356 .46397 L
.37356 .46397 L
.37529 .46371 L
.37529 .46371 L
.37702 .46345 L
.37702 .46345 L
.37785 .46333 L
.37785 .46333 L
.37876 .4632 L
.37876 .4632 L
.3805 .46294 L
.3805 .46294 L
.38224 .46268 L
.38224 .46268 L
.38382 .46245 L
.38382 .46245 L
.38399 .46243 L
.38399 .46243 L
.38575 .46218 L
.38575 .46218 L
.38751 .46193 L
.38751 .46193 L
.38927 .46168 L
.38927 .46168 L
.38936 .46167 L
.38936 .46167 L
.39104 .46143 L
.39104 .46143 L
.39282 .46119 L
.39282 .46119 L
.39451 .46095 L
.39451 .46095 L
.3946 .46094 L
.3946 .46094 L
.39639 .4607 L
.39639 .4607 L
.39818 .46046 L
.39818 .46046 L
.39931 .46031 L
.39931 .46031 L
.39998 .46023 L
.39998 .46023 L
.40179 .45999 L
.40179 .45999 L
.40361 .45976 L
.40361 .45976 L
.4038 .45974 L
.4038 .45974 L
.40543 .45953 L
.40543 .45953 L
.40726 .45931 L
.40726 .45931 L
.40801 .45921 L
.40801 .45921 L
.4091 .45908 L
.4091 .45908 L
.41095 .45886 L
.41095 .45886 L
.41198 .45874 L
.41198 .45874 L
.4128 .45865 L
.4128 .45865 L
.41467 .45843 L
.41467 .45843 L
.41572 .45831 L
.41572 .45831 L
.41655 .45822 L
.41655 .45822 L
.41843 .45802 L
.41843 .45802 L
.41925 .45793 L
.41925 .45793 L
.42033 .45781 L
.42033 .45781 L
.42224 .45762 L
.42224 .45762 L
.42259 .45758 L
.42259 .45758 L
.42417 .45742 L
.42417 .45742 L
.42576 .45727 L
.42576 .45727 L
.4261 .45723 L
.4261 .45723 L
.42806 .45705 L
.42806 .45705 L
.42877 .45698 L
.42877 .45698 L
.43002 .45687 L
.43002 .45687 L
.43164 .45673 L
.43164 .45673 L
.43201 .4567 L
.43201 .4567 L
.43401 .45653 L
.43401 .45653 L
.43437 .4565 L
.43437 .4565 L
.43603 .45637 L
.43603 .45637 L
.43698 .4563 L
.43698 .4563 L
.43808 .45621 L
.43808 .45621 L
.43947 .45611 L
.43947 .45611 L
.44014 .45606 L
.44014 .45606 L
.44186 .45595 L
.44186 .45595 L
.44223 .45592 L
.44223 .45592 L
.44415 .4558 L
.44415 .4558 L
.44435 .45579 L
.44435 .45579 L
.44634 .45567 L
.44634 .45567 L
.4465 .45566 L
.4465 .45566 L
.44846 .45556 L
.44846 .45556 L
.44868 .45555 L
.44868 .45555 L
.45049 .45546 L
.45049 .45546 L
.4509 .45544 L
.4509 .45544 L
.45245 .45538 L
.45245 .45538 L
.45316 .45535 L
.45316 .45535 L
.45434 .4553 L
.45434 .4553 L
.45546 .45526 L
.45546 .45526 L
.45616 .45524 L
.45616 .45524 L
.45782 .45519 L
.45782 .45519 L
.45792 .45519 L
.45792 .45519 L
.45963 .45515 L
.45963 .45515 L
.46023 .45514 L
.46023 .45514 L
.46128 .45512 L
.46128 .45512 L
.46272 .4551 L
.46272 .4551 L
.46289 .45509 L
.46289 .45509 L
.46444 .45508 L
.46444 .45508 L
.46528 .45508 L
.46528 .45508 L
.46595 .45507 L
.46595 .45507 L
.46742 .45507 L
.46742 .45507 L
.46794 .45508 L
.46794 .45508 L
.46886 .45508 L
.46886 .45508 L
.47025 .45509 L
.47025 .45509 L
.47072 .4551 L
.47072 .4551 L
.47161 .45512 L
.47161 .45512 L
.47293 .45514 L
.47293 .45514 L
.47363 .45516 L
.47363 .45516 L
.47423 .45517 L
.47423 .45517 L
.47549 .45521 L
.47549 .45521 L
.47673 .45525 L
.47673 .45525 L
.47673 .45525 L
.47673 .45525 L
.47794 .4553 L
.47794 .4553 L
.47913 .45535 L
.47913 .45535 L
.48006 .4554 L
.48006 .4554 L
.4803 .45541 L
.4803 .45541 L
.48144 .45547 L
.48144 .45547 L
.48256 .45554 L
.48256 .45554 L
.48366 .45561 L
.48366 .45561 L
.48372 .45561 L
.48372 .45561 L
.48474 .45568 L
.48474 .45568 L
.48581 .45576 L
.48581 .45576 L
.48686 .45585 L
.48686 .45585 L
.48788 .45593 L
.48788 .45593 L
.48789 .45593 L
.48789 .45593 L
.48891 .45602 L
.48891 .45602 L
.48992 .45612 L
.48992 .45612 L
.49091 .45622 L
.49091 .45622 L
.49189 .45632 L
.49189 .45632 L
.49286 .45643 L
.49286 .45643 L
.49291 .45644 L
.49291 .45644 L
.49382 .45654 L
.49382 .45654 L
.49477 .45666 L
.49477 .45666 L
.4957 .45678 L
.4957 .45678 L
.49663 .4569 L
.49663 .4569 L
.49756 .45703 L
.49756 .45703 L
.49847 .45716 L
.49847 .45716 L
.49938 .4573 L
.49938 .4573 L
.5001 .45741 L
.5001 .45741 L
.50028 .45744 L
.50028 .45744 L
.50117 .45758 L
.50117 .45758 L
.50206 .45773 L
.50206 .45773 L
.50295 .45789 L
.50295 .45789 L
.50382 .45805 L
.50382 .45805 L
.5047 .45821 L
.5047 .45821 L
.50557 .45838 L
.50557 .45838 L
.50644 .45856 L
.50644 .45856 L
.50731 .45874 L
.50731 .45874 L
.50817 .45893 L
.50817 .45893 L
.50903 .45912 L
.50903 .45912 L
.50989 .45932 L
.50989 .45932 L
.51075 .45952 L
.51075 .45952 L
.5116 .45973 L
.5116 .45973 L
.51246 .45995 L
.51246 .45995 L
.51331 .46018 L
.51331 .46018 L
.51417 .46041 L
.51417 .46041 L
.51502 .46065 L
.51502 .46065 L
.51588 .4609 L
.51588 .4609 L
.51673 .46115 L
.51673 .46115 L
.51759 .46142 L
.51759 .46142 L
.51844 .46169 L
.51844 .46169 L
.5193 .46197 L
.5193 .46197 L
.51996 .46219 L
.51996 .46219 L
.52016 .46226 L
.52016 .46226 L
.52102 .46256 L
.52102 .46256 L
.52188 .46288 L
.52188 .46288 L
.52274 .4632 L
.52274 .4632 L
.52361 .46353 L
.52361 .46353 L
.52447 .46388 L
.52447 .46388 L
.52534 .46423 L
.52534 .46423 L
.52621 .4646 L
.52621 .4646 L
.52707 .46499 L
.52707 .46499 L
.52767 .46526 L
.52767 .46526 L
.52794 .46538 L
.52794 .46538 L
.52881 .4658 L
.52881 .4658 L
.52969 .46622 L
.52969 .46622 L
.53056 .46666 L
.53056 .46666 L
.53143 .46712 L
.53143 .46712 L
.5323 .46759 L
.5323 .46759 L
.53317 .46808 L
.53317 .46808 L
.53324 .46812 L
.53324 .46812 L
.53404 .46859 L
.53404 .46859 L
.5349 .46912 L
.5349 .46912 L
.53577 .46966 L
.53577 .46966 L
.53662 .47022 L
.53662 .47022 L
.53748 .47081 L
.53748 .47081 L
.53798 .47116 L
.53798 .47116 L
.53833 .47141 L
.53833 .47141 L
.53917 .47203 L
.53917 .47203 L
.54001 .47268 L
.54001 .47268 L
.54084 .47334 L
.54084 .47334 L
.54165 .47403 L
.54165 .47403 L
.54225 .47456 L
.54225 .47456 L
.54246 .47474 L
.54246 .47474 L
.54325 .47548 L
.54325 .47548 L
.54404 .47624 L
.54404 .47624 L
.5448 .47701 L
.5448 .47701 L
.54555 .47782 L
.54555 .47782 L
.54623 .47858 L
.54623 .47858 L
.54628 .47864 L
.54628 .47864 L
.54699 .47949 L
.54699 .47949 L
.54768 .48036 L
.54768 .48036 L
.54835 .48126 L
.54835 .48126 L
.549 .48217 L
.549 .48217 L
.54961 .48311 L
.54961 .48311 L
.55001 .48375 L
.55001 .48375 L
.5502 .48407 L
.5502 .48407 L
.55076 .48505 L
.55076 .48505 L
.55129 .48605 L
.55129 .48605 L
.55179 .48707 L
.55179 .48707 L
.55225 .4881 L
.55225 .4881 L
.55268 .48915 L
.55268 .48915 L
.55307 .49022 L
.55307 .49022 L
.55342 .4913 L
.55342 .4913 L
.55365 .49207 L
.55365 .49207 L
.55374 .4924 L
.55374 .4924 L
.55401 .4935 L
.55401 .4935 L
.55425 .49462 L
.55425 .49462 L
.55444 .49574 L
.55444 .49574 L
.55459 .49687 L
.55459 .49687 L
.5547 .49801 L
.5547 .49801 L
.55476 .49915 L
.55476 .49915 L
.55478 .50029 L
.55478 .50029 L
.55476 .50143 L
.55476 .50143 L
.5547 .50257 L
.5547 .50257 L
.55459 .50371 L
.55459 .50371 L
.55444 .50484 L
.55444 .50484 L
.55425 .50596 L
.55425 .50596 L
.55401 .50708 L
.55401 .50708 L
.55374 .50819 L
.55374 .50819 L
.55365 .50851 L
.55365 .50851 L
.55342 .50928 L
.55342 .50928 L
.55307 .51036 L
.55307 .51036 L
.55268 .51143 L
.55268 .51143 L
.55225 .51248 L
.55225 .51248 L
.55179 .51352 L
.55179 .51352 L
.55129 .51453 L
.55129 .51453 L
.55076 .51553 L
.55076 .51553 L
.5502 .51651 L
.5502 .51651 L
.55001 .51683 L
.55001 .51683 L
.54961 .51747 L
.54961 .51747 L
.549 .51841 L
.549 .51841 L
.54835 .51933 L
.54835 .51933 L
.54768 .52022 L
.54768 .52022 L
.54699 .52109 L
.54699 .52109 L
.54628 .52194 L
.54628 .52194 L
.54623 .522 L
.54623 .522 L
.54555 .52277 L
.54555 .52277 L
.5448 .52357 L
.5448 .52357 L
.54404 .52435 L
.54404 .52435 L
.54325 .5251 L
.54325 .5251 L
.54246 .52584 L
.54246 .52584 L
.54225 .52602 L
.54225 .52602 L
.54165 .52655 L
.54165 .52655 L
.54084 .52724 L
.54084 .52724 L
.54001 .5279 L
.54001 .5279 L
.53917 .52855 L
.53917 .52855 L
.53833 .52917 L
.53833 .52917 L
.53798 .52942 L
.53798 .52942 L
.53748 .52978 L
.53748 .52978 L
.53662 .53036 L
.53662 .53036 L
.53577 .53092 L
.53577 .53092 L
.5349 .53147 L
.5349 .53147 L
.53404 .53199 L
.53404 .53199 L
.53324 .53246 L
.53324 .53246 L
.53317 .5325 L
.53317 .5325 L
.5323 .53299 L
.5323 .53299 L
.53143 .53346 L
.53143 .53346 L
.53056 .53392 L
.53056 .53392 L
.52969 .53436 L
.52969 .53436 L
.52881 .53479 L
.52881 .53479 L
.52794 .5352 L
.52794 .5352 L
.52767 .53533 L
.52767 .53533 L
.52707 .53559 L
.52707 .53559 L
.52621 .53598 L
.52621 .53598 L
.52534 .53635 L
.52534 .53635 L
.52447 .53671 L
.52447 .53671 L
.52361 .53705 L
.52361 .53705 L
.52274 .53738 L
.52274 .53738 L
.52188 .53771 L
.52188 .53771 L
.52102 .53802 L
.52102 .53802 L
.52016 .53832 L
.52016 .53832 L
.51996 .53839 L
.51996 .53839 L
.5193 .53861 L
.5193 .53861 L
.51844 .53889 L
.51844 .53889 L
.51759 .53917 L
.51759 .53917 L
.51673 .53943 L
.51673 .53943 L
.51588 .53969 L
.51588 .53969 L
.51502 .53993 L
.51502 .53993 L
.51417 .54017 L
.51417 .54017 L
.51331 .54041 L
.51331 .54041 L
.51246 .54063 L
.51246 .54063 L
.5116 .54085 L
.5116 .54085 L
.51075 .54106 L
.51075 .54106 L
.50989 .54127 L
.50989 .54127 L
.50903 .54146 L
.50903 .54146 L
.50817 .54166 L
.50817 .54166 L
.50731 .54184 L
.50731 .54184 L
.50644 .54202 L
.50644 .54202 L
.50557 .5422 L
.50557 .5422 L
.5047 .54237 L
.5047 .54237 L
.50382 .54253 L
.50382 .54253 L
.50295 .54269 L
.50295 .54269 L
.50206 .54285 L
.50206 .54285 L
.50117 .543 L
.50117 .543 L
.50028 .54314 L
.50028 .54314 L
.5001 .54317 L
.5001 .54317 L
.49938 .54329 L
.49938 .54329 L
.49847 .54342 L
.49847 .54342 L
.49756 .54355 L
.49756 .54355 L
.49663 .54368 L
.49663 .54368 L
.4957 .54381 L
.4957 .54381 L
.49477 .54393 L
.49477 .54393 L
.49382 .54404 L
.49382 .54404 L
.49291 .54415 L
.49291 .54415 L
.49286 .54415 L
.49286 .54415 L
.49189 .54426 L
.49189 .54426 L
.49091 .54436 L
.49091 .54436 L
.48992 .54446 L
.48992 .54446 L
.48891 .54456 L
.48891 .54456 L
.48789 .54465 L
.48789 .54465 L
.48788 .54465 L
.48788 .54465 L
.48686 .54474 L
.48686 .54474 L
.48581 .54482 L
.48581 .54482 L
.48474 .5449 L
.48474 .5449 L
.48372 .54497 L
.48372 .54497 L
.48366 .54497 L
.48366 .54497 L
.48256 .54504 L
.48256 .54504 L
.48144 .54511 L
.48144 .54511 L
.4803 .54517 L
.4803 .54517 L
.48006 .54518 L
.48006 .54518 L
.47913 .54523 L
.47913 .54523 L
.47794 .54528 L
.47794 .54528 L
.47673 .54533 L
.47673 .54533 L
.47673 .54533 L
.47673 .54533 L
.47549 .54537 L
.47549 .54537 L
.47423 .54541 L
.47423 .54541 L
.47363 .54542 L
.47363 .54542 L
.47293 .54544 L
.47293 .54544 L
.47161 .54547 L
.47161 .54547 L
.47072 .54548 L
.47072 .54548 L
.47025 .54549 L
.47025 .54549 L
.46886 .5455 L
.46886 .5455 L
.46794 .54551 L
.46794 .54551 L
.46742 .54551 L
.46742 .54551 L
.46595 .54551 L
.46595 .54551 L
.46528 .54551 L
.46528 .54551 L
.46444 .5455 L
.46444 .5455 L
.46289 .54549 L
.46289 .54549 L
.46272 .54549 L
.46272 .54549 L
.46128 .54547 L
.46128 .54547 L
.46023 .54545 L
.46023 .54545 L
.45963 .54543 L
.45963 .54543 L
.45792 .54539 L
.45792 .54539 L
.45782 .54539 L
.45782 .54539 L
.45616 .54534 L
.45616 .54534 L
.45546 .54532 L
.45546 .54532 L
.45434 .54528 L
.45434 .54528 L
.45316 .54524 L
.45316 .54524 L
.45245 .54521 L
.45245 .54521 L
.4509 .54514 L
.4509 .54514 L
.45049 .54512 L
.45049 .54512 L
.44868 .54503 L
.44868 .54503 L
.44846 .54502 L
.44846 .54502 L
.4465 .54492 L
.4465 .54492 L
.44634 .54491 L
.44634 .54491 L
.44435 .54479 L
.44435 .54479 L
.44415 .54478 L
.44415 .54478 L
.44223 .54466 L
.44223 .54466 L
.44186 .54464 L
.44186 .54464 L
.44014 .54452 L
.44014 .54452 L
.43947 .54447 L
.43947 .54447 L
.43808 .54437 L
.43808 .54437 L
.43698 .54429 L
.43698 .54429 L
.43603 .54421 L
.43603 .54421 L
.43437 .54408 L
.43437 .54408 L
.43401 .54405 L
.43401 .54405 L
.43201 .54389 L
.43201 .54389 L
.43164 .54385 L
.43164 .54385 L
.43002 .54371 L
.43002 .54371 L
.42877 .5436 L
.42877 .5436 L
.42806 .54353 L
.42806 .54353 L
.4261 .54335 L
.4261 .54335 L
.42576 .54332 L
.42576 .54332 L
.42417 .54316 L
.42417 .54316 L
.42259 .543 L
.42259 .543 L
.42224 .54297 L
.42224 .54297 L
.42033 .54277 L
.42033 .54277 L
.41925 .54265 L
.41925 .54265 L
.41843 .54257 L
.41843 .54257 L
.41655 .54236 L
.41655 .54236 L
.41572 .54227 L
.41572 .54227 L
.41467 .54215 L
.41467 .54215 L
.4128 .54194 L
.4128 .54194 L
.41198 .54184 L
.41198 .54184 L
.41095 .54172 L
.41095 .54172 L
.4091 .5415 L
.4091 .5415 L
.40801 .54137 L
.40801 .54137 L
.40726 .54128 L
.40726 .54128 L
.40543 .54105 L
.40543 .54105 L
.4038 .54085 L
.4038 .54085 L
.40361 .54082 L
.40361 .54082 L
.40179 .54059 L
.40179 .54059 L
.39998 .54036 L
.39998 .54036 L
.39931 .54027 L
.39931 .54027 L
.39818 .54012 L
.39818 .54012 L
.39639 .53988 L
.39639 .53988 L
.3946 .53964 L
.3946 .53964 L
.39451 .53963 L
.39451 .53963 L
.39282 .5394 L
.39282 .5394 L
.39104 .53915 L
.39104 .53915 L
.38936 .53892 L
.38936 .53892 L
.38927 .53891 L
.38927 .53891 L
.38751 .53866 L
.38751 .53866 L
.38575 .5384 L
.38575 .5384 L
.38399 .53815 L
.38399 .53815 L
.38382 .53813 L
.38382 .53813 L
.38224 .5379 L
.38224 .5379 L
.3805 .53764 L
.3805 .53764 L
.37876 .53739 L
.37876 .53739 L
.37785 .53725 L
.37785 .53725 L
.37702 .53713 L
.37702 .53713 L
.37529 .53687 L
.37529 .53687 L
.37356 .53661 L
.37356 .53661 L
.37183 .53635 L
.37183 .53635 L
.37138 .53628 L
.37138 .53628 L
.37011 .53609 L
.37011 .53609 L
.36839 .53582 L
.36839 .53582 L
.36668 .53556 L
.36668 .53556 L
.36497 .5353 L
.36497 .5353 L
.36433 .5352 L
.36433 .5352 L
.36326 .53503 L
.36326 .53503 L
.36156 .53476 L
.36156 .53476 L
.35985 .53449 L
.35985 .53449 L
.35816 .53423 L
.35816 .53423 L
.35662 .53399 L
.35662 .53399 L
.35646 .53396 L
.35646 .53396 L
.35477 .53369 L
.35477 .53369 L
.35308 .53342 L
.35308 .53342 L
.35139 .53315 L
.35139 .53315 L
.34971 .53288 L
.34971 .53288 L
.34812 .53263 L
.34812 .53263 L
.34803 .53262 L
.34803 .53262 L
.34635 .53235 L
.34635 .53235 L
.34467 .53207 L
.34467 .53207 L
.34299 .5318 L
.34299 .5318 L
.34132 .53153 L
.34132 .53153 L
.33965 .53127 L
.33965 .53127 L
.3387 .53111 L
.3387 .53111 L
.33798 .531 L
.33798 .531 L
.33631 .53072 L
.33631 .53072 L
.33465 .53045 L
.33465 .53045 L
.33299 .53018 L
.33299 .53018 L
.33133 .52991 L
.33133 .52991 L
.32967 .52964 L
.32967 .52964 L
.32816 .5294 L
.32816 .5294 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31623 .52747 L
.31623 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30255 .52527 L
.30255 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64754 L
.11109 .64754 L
.11016 .64958 L
.11016 .64958 L
.10925 .65162 L
.10925 .65162 L
.10828 .65352 L
.10828 .65352 L
.10723 .65519 L
.10723 .65519 L
.10647 .65621 L
.10647 .65621 L
.10614 .65674 L
.10614 .65674 L
.10511 .65845 L
.10511 .65845 L
.10409 .66017 L
.10409 .66017 L
.10306 .66187 L
.10306 .66187 L
.10201 .6635 L
.10201 .6635 L
.10093 .66504 L
.10093 .66504 L
.0998 .66647 L
.0998 .66647 L
.09864 .66781 L
.09864 .66781 L
.0972 .66848 L
.0972 .66848 L
.09651 .67002 L
.09651 .67002 L
.09625 .67034 L
.09625 .67034 L
.09514 .67178 L
.09514 .67178 L
.09402 .67321 L
.09402 .67321 L
.0929 .67463 L
.0929 .67463 L
.09176 .67601 L
.09176 .67601 L
.09062 .67737 L
.09062 .67737 L
.08946 .67869 L
.08946 .67869 L
.0883 .68 L
.0883 .68 L
.08713 .68128 L
.08713 .68128 L
.08488 .68011 L
.08488 .68011 L
.08425 .68263 L
.08425 .68263 L
.08345 .68477 L
.08345 .68477 L
.08277 .68618 L
.08277 .68618 L
.08251 .68656 L
.08251 .68656 L
.08149 .68815 L
.08149 .68815 L
.08046 .68975 L
.08046 .68975 L
.07942 .69129 L
.07942 .69129 L
.07832 .69272 L
.07832 .69272 L
.07715 .69398 L
.07715 .69398 L
.07588 .69503 L
.07588 .69503 L
.07452 .69587 L
.07452 .69587 L
.07307 .69651 L
.07307 .69651 L
.07153 .69695 L
.07153 .69695 L
.06978 .69695 L
.06978 .69695 L
.06676 .69412 L
.06676 .69412 L
.06638 .69348 L
.06638 .69348 L
.06256 .68852 L
.06256 .68852 L
.08342 .73106 L
.1084 .77131 L
.13725 .80889 L
.16969 .84341 L
.2054 .87455 L
.24402 .90198 L
.28518 .92544 L
.32847 .9447 L
.37345 .95957 L
.41969 .96989 L
.46672 .97558 L
.51408 .97656 L
.56131 .97283 L
.60794 .96444 L
.6535 .95145 L
.69755 .934 L
.73964 .91227 L
.77937 .88646 L
.81634 .85684 L
.85019 .82369 L
.88057 .78734 L
.9072 .74815 L
.9298 .70652 L
.94816 .66284 L
.96209 .61756 L
.97145 .57112 L
.97616 .52398 L
.97616 .4766 L
.97145 .42946 L
.96209 .38302 L
.94816 .33774 L
.9298 .29406 L
.9072 .25243 L
.88057 .21324 L
.85019 .1769 L
.81634 .14375 L
.77937 .11412 L
.73964 .08831 L
.69755 .06658 L
.6535 .04913 L
.60794 .03615 L
.56131 .02775 L
.51408 .02402 L
.46672 .02501 L
.41969 .03069 L
.37345 .04101 L
.32847 .05588 L
.28518 .07514 L
.24402 .0986 L
.2054 .12603 L
.16969 .15717 L
.13725 .19169 L
.1084 .22927 L
.08342 .26953 L
.06256 .31207 L
F
0 .728 .996 0 k
.06263 .68868 m
.06629 .69352 L
.06629 .69352 L
.06722 .69514 L
.06722 .69514 L
.07022 .69793 L
.07022 .69793 L
.07194 .69785 L
.07194 .69785 L
.07347 .69738 L
.07347 .69738 L
.07492 .69674 L
.07492 .69674 L
.07628 .69589 L
.07628 .69589 L
.07753 .6948 L
.07753 .6948 L
.07867 .69348 L
.07867 .69348 L
.07973 .69197 L
.07973 .69197 L
.08072 .69033 L
.08072 .69033 L
.0817 .68864 L
.0817 .68864 L
.08269 .68695 L
.08269 .68695 L
.08331 .68594 L
.08331 .68594 L
.08364 .68519 L
.08364 .68519 L
.08441 .683 L
.08441 .683 L
.08502 .68043 L
.08502 .68043 L
.08718 .68142 L
.08718 .68142 L
.08835 .68011 L
.08835 .68011 L
.0895 .67879 L
.0895 .67879 L
.09065 .67744 L
.09065 .67744 L
.09179 .67607 L
.09179 .67607 L
.09292 .67468 L
.09292 .67468 L
.09404 .67325 L
.09404 .67325 L
.09515 .67181 L
.09515 .67181 L
.09626 .67036 L
.09626 .67036 L
.09655 .67 L
.09655 .67 L
.09721 .66851 L
.09721 .66851 L
.09864 .66782 L
.09864 .66782 L
.09981 .66648 L
.09981 .66648 L
.10093 .66505 L
.10093 .66505 L
.10202 .66351 L
.10202 .66351 L
.10306 .66188 L
.10306 .66188 L
.10409 .66017 L
.10409 .66017 L
.10511 .65845 L
.10511 .65845 L
.10614 .65674 L
.10614 .65674 L
.10647 .65621 L
.10647 .65621 L
.10723 .65519 L
.10723 .65519 L
.10828 .65352 L
.10828 .65352 L
.10925 .65162 L
.10925 .65162 L
.11016 .64958 L
.11016 .64958 L
.11109 .64754 L
.11109 .64754 L
.11205 .64559 L
.11205 .64559 L
.11265 .64445 L
.11265 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11686 .63074 L
.11686 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30255 .52527 L
.30255 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31623 .52747 L
.31623 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32815 .5294 L
.32815 .5294 L
.32967 .52965 L
.32967 .52965 L
.33133 .52991 L
.33133 .52991 L
.33299 .53018 L
.33299 .53018 L
.33465 .53045 L
.33465 .53045 L
.33631 .53073 L
.33631 .53073 L
.33798 .531 L
.33798 .531 L
.33869 .53112 L
.33869 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53153 L
.34132 .53153 L
.34299 .5318 L
.34299 .5318 L
.34467 .53208 L
.34467 .53208 L
.34635 .53235 L
.34635 .53235 L
.34803 .53262 L
.34803 .53262 L
.34811 .53263 L
.34811 .53263 L
.34971 .53289 L
.34971 .53289 L
.35139 .53316 L
.35139 .53316 L
.35308 .53343 L
.35308 .53343 L
.35477 .5337 L
.35477 .5337 L
.35646 .53397 L
.35646 .53397 L
.3566 .53399 L
.3566 .53399 L
.35816 .53423 L
.35816 .53423 L
.35986 .5345 L
.35986 .5345 L
.36156 .53477 L
.36156 .53477 L
.36326 .53504 L
.36326 .53504 L
.36431 .5352 L
.36431 .5352 L
.36497 .5353 L
.36497 .5353 L
.36668 .53557 L
.36668 .53557 L
.36839 .53583 L
.36839 .53583 L
.37011 .5361 L
.37011 .5361 L
.37135 .53629 L
.37135 .53629 L
.37183 .53636 L
.37183 .53636 L
.37356 .53662 L
.37356 .53662 L
.37529 .53688 L
.37529 .53688 L
.37702 .53714 L
.37702 .53714 L
.37782 .53726 L
.37782 .53726 L
.37876 .5374 L
.37876 .5374 L
.3805 .53766 L
.3805 .53766 L
.38225 .53792 L
.38225 .53792 L
.38379 .53814 L
.38379 .53814 L
.384 .53817 L
.384 .53817 L
.38575 .53842 L
.38575 .53842 L
.38751 .53868 L
.38751 .53868 L
.38928 .53893 L
.38928 .53893 L
.38932 .53893 L
.38932 .53893 L
.39105 .53918 L
.39105 .53918 L
.39283 .53942 L
.39283 .53942 L
.39445 .53965 L
.39445 .53965 L
.39461 .53967 L
.39461 .53967 L
.3964 .53991 L
.3964 .53991 L
.3982 .54015 L
.3982 .54015 L
.39925 .54029 L
.39925 .54029 L
.4 .54039 L
.4 .54039 L
.40181 .54063 L
.40181 .54063 L
.40362 .54086 L
.40362 .54086 L
.40373 .54088 L
.40373 .54088 L
.40545 .5411 L
.40545 .5411 L
.40728 .54133 L
.40728 .54133 L
.40793 .54141 L
.40793 .54141 L
.40912 .54155 L
.40912 .54155 L
.41097 .54178 L
.41097 .54178 L
.41189 .54189 L
.41189 .54189 L
.41283 .542 L
.41283 .542 L
.4147 .54221 L
.4147 .54221 L
.41561 .54232 L
.41561 .54232 L
.41658 .54243 L
.41658 .54243 L
.41847 .54264 L
.41847 .54264 L
.41913 .54271 L
.41913 .54271 L
.42038 .54285 L
.42038 .54285 L
.42229 .54305 L
.42229 .54305 L
.42246 .54307 L
.42246 .54307 L
.42422 .54325 L
.42422 .54325 L
.42562 .5434 L
.42562 .5434 L
.42616 .54345 L
.42616 .54345 L
.42812 .54364 L
.42812 .54364 L
.42862 .54369 L
.42862 .54369 L
.4301 .54383 L
.4301 .54383 L
.43147 .54396 L
.43147 .54396 L
.43209 .54401 L
.43209 .54401 L
.4341 .54419 L
.4341 .54419 L
.43419 .5442 L
.43419 .5442 L
.43613 .54436 L
.43613 .54436 L
.43679 .54442 L
.43679 .54442 L
.43819 .54453 L
.43819 .54453 L
.43927 .54461 L
.43927 .54461 L
.44027 .54469 L
.44027 .54469 L
.44165 .54479 L
.44165 .54479 L
.44237 .54484 L
.44237 .54484 L
.44393 .54495 L
.44393 .54495 L
.44451 .54499 L
.44451 .54499 L
.44612 .5451 L
.44612 .5451 L
.44668 .54513 L
.44668 .54513 L
.44822 .54523 L
.44822 .54523 L
.44888 .54526 L
.44888 .54526 L
.45024 .54534 L
.45024 .54534 L
.45113 .54539 L
.45113 .54539 L
.4522 .54544 L
.4522 .54544 L
.45341 .5455 L
.45341 .5455 L
.45408 .54553 L
.45408 .54553 L
.45575 .54561 L
.45575 .54561 L
.45589 .54561 L
.45589 .54561 L
.45765 .54568 L
.45765 .54568 L
.45815 .5457 L
.45815 .5457 L
.45935 .54574 L
.45935 .54574 L
.46062 .54578 L
.46062 .54578 L
.461 .5458 L
.461 .5458 L
.4626 .54584 L
.4626 .54584 L
.46316 .54585 L
.46316 .54585 L
.46415 .54587 L
.46415 .54587 L
.46566 .5459 L
.46566 .5459 L
.4658 .5459 L
.4658 .5459 L
.46712 .54592 L
.46712 .54592 L
.46855 .54594 L
.46855 .54594 L
.46855 .54594 L
.46855 .54594 L
.46994 .54595 L
.46994 .54595 L
.4713 .54595 L
.4713 .54595 L
.47144 .54595 L
.47144 .54595 L
.47263 .54595 L
.47263 .54595 L
.47392 .54594 L
.47392 .54594 L
.47451 .54593 L
.47451 .54593 L
.47519 .54592 L
.47519 .54592 L
.47643 .5459 L
.47643 .5459 L
.47765 .54588 L
.47765 .54588 L
.47781 .54588 L
.47781 .54588 L
.47884 .54585 L
.47884 .54585 L
.48001 .54582 L
.48001 .54582 L
.48115 .54579 L
.48115 .54579 L
.48143 .54578 L
.48143 .54578 L
.48228 .54575 L
.48228 .54575 L
.48339 .5457 L
.48339 .5457 L
.48448 .54565 L
.48448 .54565 L
.48554 .5456 L
.48554 .5456 L
.48556 .5456 L
.48556 .5456 L
.48661 .54555 L
.48661 .54555 L
.48766 .54549 L
.48766 .54549 L
.48869 .54542 L
.48869 .54542 L
.48971 .54536 L
.48971 .54536 L
.49051 .5453 L
.49051 .5453 L
.49071 .54529 L
.49071 .54529 L
.49171 .54521 L
.49171 .54521 L
.49269 .54514 L
.49269 .54514 L
.49367 .54506 L
.49367 .54506 L
.49463 .54497 L
.49463 .54497 L
.49559 .54488 L
.49559 .54488 L
.49654 .54479 L
.49654 .54479 L
.49748 .54469 L
.49748 .54469 L
.4976 .54468 L
.4976 .54468 L
.49842 .54459 L
.49842 .54459 L
.49935 .54449 L
.49935 .54449 L
.50028 .54438 L
.50028 .54438 L
.5012 .54427 L
.5012 .54427 L
.50212 .54415 L
.50212 .54415 L
.50303 .54403 L
.50303 .54403 L
.50394 .54391 L
.50394 .54391 L
.50485 .54378 L
.50485 .54378 L
.50575 .54364 L
.50575 .54364 L
.50666 .54351 L
.50666 .54351 L
.50756 .54336 L
.50756 .54336 L
.50847 .54321 L
.50847 .54321 L
.50937 .54306 L
.50937 .54306 L
.51027 .5429 L
.51027 .5429 L
.51117 .54273 L
.51117 .54273 L
.51208 .54256 L
.51208 .54256 L
.51298 .54238 L
.51298 .54238 L
.51389 .5422 L
.51389 .5422 L
.5148 .542 L
.5148 .542 L
.51572 .5418 L
.51572 .5418 L
.51663 .5416 L
.51663 .5416 L
.51692 .54153 L
.51692 .54153 L
.51755 .54138 L
.51755 .54138 L
.51847 .54116 L
.51847 .54116 L
.5194 .54093 L
.5194 .54093 L
.52033 .54069 L
.52033 .54069 L
.52127 .54044 L
.52127 .54044 L
.52221 .54018 L
.52221 .54018 L
.52315 .53991 L
.52315 .53991 L
.5241 .53963 L
.5241 .53963 L
.52437 .53955 L
.52437 .53955 L
.52506 .53934 L
.52506 .53934 L
.52602 .53903 L
.52602 .53903 L
.52698 .53872 L
.52698 .53872 L
.52795 .53839 L
.52795 .53839 L
.52893 .53804 L
.52893 .53804 L
.52971 .53776 L
.52971 .53776 L
.52992 .53768 L
.52992 .53768 L
.5309 .53731 L
.5309 .53731 L
.5319 .53692 L
.5319 .53692 L
.5329 .53652 L
.5329 .53652 L
.5339 .53609 L
.5339 .53609 L
.53422 .53596 L
.53422 .53596 L
.53491 .53565 L
.53491 .53565 L
.53592 .53519 L
.53592 .53519 L
.53693 .53471 L
.53693 .53471 L
.53795 .53421 L
.53795 .53421 L
.53826 .53406 L
.53826 .53406 L
.53897 .53369 L
.53897 .53369 L
.53999 .53315 L
.53999 .53315 L
.54101 .53258 L
.54101 .53258 L
.54201 .532 L
.54201 .532 L
.54203 .53199 L
.54203 .53199 L
.54305 .53137 L
.54305 .53137 L
.54407 .53073 L
.54407 .53073 L
.54508 .53006 L
.54508 .53006 L
.54554 .52974 L
.54554 .52974 L
.54608 .52936 L
.54608 .52936 L
.54708 .52864 L
.54708 .52864 L
.54807 .52788 L
.54807 .52788 L
.54892 .5272 L
.54892 .5272 L
.54904 .5271 L
.54904 .5271 L
.55 .52629 L
.55 .52629 L
.55095 .52544 L
.55095 .52544 L
.55187 .52457 L
.55187 .52457 L
.55219 .52426 L
.55219 .52426 L
.55278 .52367 L
.55278 .52367 L
.55366 .52273 L
.55366 .52273 L
.55452 .52177 L
.55452 .52177 L
.55534 .52077 L
.55534 .52077 L
.55537 .52074 L
.55537 .52074 L
.55614 .51975 L
.55614 .51975 L
.55691 .51869 L
.55691 .51869 L
.55764 .51761 L
.55764 .51761 L
.55833 .5165 L
.55833 .5165 L
.55849 .51624 L
.55849 .51624 L
.55898 .51536 L
.55898 .51536 L
.55959 .5142 L
.55959 .5142 L
.56015 .51302 L
.56015 .51302 L
.56067 .51181 L
.56067 .51181 L
.56114 .51058 L
.56114 .51058 L
.56155 .50934 L
.56155 .50934 L
.56155 .50934 L
.56155 .50934 L
.56192 .50808 L
.56192 .50808 L
.56223 .5068 L
.56223 .5068 L
.56249 .50552 L
.56249 .50552 L
.56269 .50422 L
.56269 .50422 L
.56283 .50291 L
.56283 .50291 L
.56292 .5016 L
.56292 .5016 L
.56295 .50029 L
.56295 .50029 L
.56292 .49898 L
.56292 .49898 L
.56283 .49767 L
.56283 .49767 L
.56269 .49636 L
.56269 .49636 L
.56249 .49507 L
.56249 .49507 L
.56223 .49378 L
.56223 .49378 L
.56192 .4925 L
.56192 .4925 L
.56155 .49124 L
.56155 .49124 L
.56155 .49124 L
.56155 .49124 L
.56114 .49 L
.56114 .49 L
.56067 .48877 L
.56067 .48877 L
.56015 .48756 L
.56015 .48756 L
.55959 .48638 L
.55959 .48638 L
.55898 .48522 L
.55898 .48522 L
.55849 .48435 L
.55849 .48435 L
.55833 .48408 L
.55833 .48408 L
.55764 .48297 L
.55764 .48297 L
.55691 .48189 L
.55691 .48189 L
.55614 .48084 L
.55614 .48084 L
.55537 .47984 L
.55537 .47984 L
.55534 .47981 L
.55534 .47981 L
.55452 .47882 L
.55452 .47882 L
.55366 .47785 L
.55366 .47785 L
.55278 .47692 L
.55278 .47692 L
.55219 .47632 L
.55219 .47632 L
.55187 .47601 L
.55187 .47601 L
.55095 .47514 L
.55095 .47514 L
.55 .4743 L
.55 .4743 L
.54904 .47348 L
.54904 .47348 L
.54892 .47338 L
.54892 .47338 L
.54807 .4727 L
.54807 .4727 L
.54708 .47195 L
.54708 .47195 L
.54608 .47122 L
.54608 .47122 L
.54554 .47084 L
.54554 .47084 L
.54508 .47053 L
.54508 .47053 L
.54407 .46986 L
.54407 .46986 L
.54305 .46921 L
.54305 .46921 L
.54203 .4686 L
.54203 .4686 L
.54201 .46858 L
.54201 .46858 L
.54101 .468 L
.54101 .468 L
.53999 .46744 L
.53999 .46744 L
.53897 .46689 L
.53897 .46689 L
.53826 .46653 L
.53826 .46653 L
.53795 .46637 L
.53795 .46637 L
.53693 .46587 L
.53693 .46587 L
.53592 .46539 L
.53592 .46539 L
.53491 .46493 L
.53491 .46493 L
.53422 .46463 L
.53422 .46463 L
.5339 .46449 L
.5339 .46449 L
.5329 .46407 L
.5329 .46407 L
.5319 .46366 L
.5319 .46366 L
.5309 .46327 L
.5309 .46327 L
.52992 .4629 L
.52992 .4629 L
.52971 .46282 L
.52971 .46282 L
.52893 .46254 L
.52893 .46254 L
.52795 .4622 L
.52795 .4622 L
.52698 .46187 L
.52698 .46187 L
.52602 .46155 L
.52602 .46155 L
.52506 .46125 L
.52506 .46125 L
.52437 .46103 L
.52437 .46103 L
.5241 .46095 L
.5241 .46095 L
.52315 .46067 L
.52315 .46067 L
.52221 .4604 L
.52221 .4604 L
.52127 .46014 L
.52127 .46014 L
.52033 .45989 L
.52033 .45989 L
.5194 .45965 L
.5194 .45965 L
.51847 .45942 L
.51847 .45942 L
.51755 .4592 L
.51755 .4592 L
.51692 .45905 L
.51692 .45905 L
.51663 .45899 L
.51663 .45899 L
.51572 .45878 L
.51572 .45878 L
.5148 .45858 L
.5148 .45858 L
.51389 .45839 L
.51389 .45839 L
.51298 .4582 L
.51298 .4582 L
.51208 .45802 L
.51208 .45802 L
.51117 .45785 L
.51117 .45785 L
.51027 .45769 L
.51027 .45769 L
.50937 .45753 L
.50937 .45753 L
.50847 .45737 L
.50847 .45737 L
.50756 .45722 L
.50756 .45722 L
.50666 .45708 L
.50666 .45708 L
.50575 .45694 L
.50575 .45694 L
.50485 .4568 L
.50485 .4568 L
.50394 .45667 L
.50394 .45667 L
.50303 .45655 L
.50303 .45655 L
.50212 .45643 L
.50212 .45643 L
.5012 .45631 L
.5012 .45631 L
.50028 .4562 L
.50028 .4562 L
.49935 .45609 L
.49935 .45609 L
.49842 .45599 L
.49842 .45599 L
.4976 .4559 L
.4976 .4559 L
.49748 .45589 L
.49748 .45589 L
.49654 .45579 L
.49654 .45579 L
.49559 .4557 L
.49559 .4557 L
.49463 .45561 L
.49463 .45561 L
.49367 .45553 L
.49367 .45553 L
.49269 .45545 L
.49269 .45545 L
.49171 .45537 L
.49171 .45537 L
.49071 .4553 L
.49071 .4553 L
.49051 .45528 L
.49051 .45528 L
.48971 .45522 L
.48971 .45522 L
.48869 .45516 L
.48869 .45516 L
.48766 .4551 L
.48766 .4551 L
.48661 .45504 L
.48661 .45504 L
.48556 .45498 L
.48556 .45498 L
.48554 .45498 L
.48554 .45498 L
.48448 .45493 L
.48448 .45493 L
.48339 .45488 L
.48339 .45488 L
.48228 .45484 L
.48228 .45484 L
.48143 .45481 L
.48143 .45481 L
.48115 .4548 L
.48115 .4548 L
.48001 .45476 L
.48001 .45476 L
.47884 .45473 L
.47884 .45473 L
.47781 .4547 L
.47781 .4547 L
.47765 .4547 L
.47765 .4547 L
.47643 .45468 L
.47643 .45468 L
.47519 .45466 L
.47519 .45466 L
.47451 .45465 L
.47451 .45465 L
.47392 .45465 L
.47392 .45465 L
.47263 .45464 L
.47263 .45464 L
.47144 .45463 L
.47144 .45463 L
.4713 .45463 L
.4713 .45463 L
.46994 .45464 L
.46994 .45464 L
.46855 .45465 L
.46855 .45465 L
.46855 .45465 L
.46855 .45465 L
.46712 .45466 L
.46712 .45466 L
.4658 .45468 L
.4658 .45468 L
.46566 .45468 L
.46566 .45468 L
.46415 .45471 L
.46415 .45471 L
.46316 .45473 L
.46316 .45473 L
.4626 .45474 L
.4626 .45474 L
.461 .45479 L
.461 .45479 L
.46062 .4548 L
.46062 .4548 L
.45935 .45484 L
.45935 .45484 L
.45815 .45488 L
.45815 .45488 L
.45765 .4549 L
.45765 .4549 L
.45589 .45497 L
.45589 .45497 L
.45575 .45497 L
.45575 .45497 L
.45408 .45505 L
.45408 .45505 L
.45341 .45508 L
.45341 .45508 L
.4522 .45514 L
.4522 .45514 L
.45113 .45519 L
.45113 .45519 L
.45024 .45524 L
.45024 .45524 L
.44888 .45532 L
.44888 .45532 L
.44822 .45536 L
.44822 .45536 L
.44668 .45545 L
.44668 .45545 L
.44612 .45549 L
.44612 .45549 L
.44451 .45559 L
.44451 .45559 L
.44393 .45563 L
.44393 .45563 L
.44237 .45574 L
.44237 .45574 L
.44165 .45579 L
.44165 .45579 L
.44027 .45589 L
.44027 .45589 L
.43927 .45597 L
.43927 .45597 L
.43819 .45606 L
.43819 .45606 L
.43679 .45617 L
.43679 .45617 L
.43613 .45622 L
.43613 .45622 L
.43419 .45639 L
.43419 .45639 L
.4341 .45639 L
.4341 .45639 L
.43209 .45657 L
.43209 .45657 L
.43147 .45663 L
.43147 .45663 L
.4301 .45675 L
.4301 .45675 L
.42862 .45689 L
.42862 .45689 L
.42812 .45694 L
.42812 .45694 L
.42616 .45713 L
.42616 .45713 L
.42562 .45719 L
.42562 .45719 L
.42422 .45733 L
.42422 .45733 L
.42246 .45751 L
.42246 .45751 L
.42229 .45753 L
.42229 .45753 L
.42038 .45773 L
.42038 .45773 L
.41913 .45787 L
.41913 .45787 L
.41847 .45794 L
.41847 .45794 L
.41658 .45815 L
.41658 .45815 L
.41561 .45826 L
.41561 .45826 L
.4147 .45837 L
.4147 .45837 L
.41283 .45859 L
.41283 .45859 L
.41189 .4587 L
.41189 .4587 L
.41097 .45881 L
.41097 .45881 L
.40912 .45903 L
.40912 .45903 L
.40793 .45918 L
.40793 .45918 L
.40728 .45926 L
.40728 .45926 L
.40545 .45949 L
.40545 .45949 L
.40373 .45971 L
.40373 .45971 L
.40362 .45972 L
.40362 .45972 L
.40181 .45995 L
.40181 .45995 L
.4 .46019 L
.4 .46019 L
.39925 .46029 L
.39925 .46029 L
.3982 .46043 L
.3982 .46043 L
.3964 .46067 L
.3964 .46067 L
.39461 .46091 L
.39461 .46091 L
.39445 .46094 L
.39445 .46094 L
.39283 .46116 L
.39283 .46116 L
.39105 .46141 L
.39105 .46141 L
.38932 .46165 L
.38932 .46165 L
.38928 .46166 L
.38928 .46166 L
.38751 .46191 L
.38751 .46191 L
.38575 .46216 L
.38575 .46216 L
.384 .46241 L
.384 .46241 L
.38379 .46244 L
.38379 .46244 L
.38225 .46267 L
.38225 .46267 L
.3805 .46292 L
.3805 .46292 L
.37876 .46318 L
.37876 .46318 L
.37782 .46332 L
.37782 .46332 L
.37702 .46344 L
.37702 .46344 L
.37529 .4637 L
.37529 .4637 L
.37356 .46396 L
.37356 .46396 L
.37183 .46422 L
.37183 .46422 L
.37135 .4643 L
.37135 .4643 L
.37011 .46449 L
.37011 .46449 L
.36839 .46475 L
.36839 .46475 L
.36668 .46502 L
.36668 .46502 L
.36497 .46528 L
.36497 .46528 L
.36431 .46538 L
.36431 .46538 L
.36326 .46555 L
.36326 .46555 L
.36156 .46582 L
.36156 .46582 L
.35986 .46608 L
.35986 .46608 L
.35816 .46635 L
.35816 .46635 L
.3566 .46659 L
.3566 .46659 L
.35646 .46662 L
.35646 .46662 L
.35477 .46689 L
.35477 .46689 L
.35308 .46716 L
.35308 .46716 L
.35139 .46743 L
.35139 .46743 L
.34971 .4677 L
.34971 .4677 L
.34811 .46795 L
.34811 .46795 L
.34803 .46796 L
.34803 .46796 L
.34635 .46823 L
.34635 .46823 L
.34467 .46851 L
.34467 .46851 L
.34299 .46878 L
.34299 .46878 L
.34132 .46905 L
.34132 .46905 L
.33965 .46932 L
.33965 .46932 L
.33869 .46947 L
.33869 .46947 L
.33798 .46958 L
.33798 .46958 L
.33631 .46986 L
.33631 .46986 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47094 L
.32967 .47094 L
.32815 .47118 L
.32815 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47175 L
.3247 .47175 L
.32305 .47202 L
.32305 .47202 L
.3214 .47229 L
.3214 .47229 L
.31975 .47255 L
.31975 .47255 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31623 .47311 L
.31623 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30255 .47531 L
.30255 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11265 .35614 L
.11265 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10647 .34437 L
.10647 .34437 L
.10614 .34384 L
.10614 .34384 L
.10511 .34213 L
.10511 .34213 L
.10409 .34041 L
.10409 .34041 L
.10306 .33871 L
.10306 .33871 L
.10202 .33707 L
.10202 .33707 L
.10093 .33554 L
.10093 .33554 L
.09981 .3341 L
.09981 .3341 L
.09864 .33276 L
.09864 .33276 L
.09721 .33207 L
.09721 .33207 L
.09655 .33058 L
.09655 .33058 L
.09626 .33022 L
.09626 .33022 L
.09515 .32877 L
.09515 .32877 L
.09404 .32733 L
.09404 .32733 L
.09292 .32591 L
.09292 .32591 L
.09179 .32451 L
.09179 .32451 L
.09065 .32314 L
.09065 .32314 L
.0895 .3218 L
.0895 .3218 L
.08835 .32048 L
.08835 .32048 L
.08718 .31917 L
.08718 .31917 L
.08502 .32015 L
.08502 .32015 L
.08441 .31758 L
.08441 .31758 L
.08364 .3154 L
.08364 .3154 L
.08331 .31465 L
.08331 .31465 L
.08269 .31363 L
.08269 .31363 L
.0817 .31195 L
.0817 .31195 L
.08072 .31025 L
.08072 .31025 L
.07973 .30861 L
.07973 .30861 L
.07867 .3071 L
.07867 .3071 L
.07753 .30578 L
.07753 .30578 L
.07628 .3047 L
.07628 .3047 L
.07492 .30385 L
.07492 .30385 L
.07347 .3032 L
.07347 .3032 L
.07194 .30274 L
.07194 .30274 L
.07022 .30266 L
.07022 .30266 L
.06722 .30544 L
.06722 .30544 L
.06629 .30707 L
.06629 .30707 L
.06263 .31191 L
.06263 .31191 L
.0835 .26938 L
.10849 .22914 L
.13735 .19158 L
.1698 .15707 L
.20551 .12595 L
.24414 .09853 L
.2853 .07508 L
.32858 .05583 L
.37356 .04098 L
.41979 .03067 L
.46682 .025 L
.51418 .02403 L
.5614 .02776 L
.60802 .03617 L
.65357 .04916 L
.69761 .06661 L
.7397 .08835 L
.77942 .11416 L
.81638 .14378 L
.85022 .17693 L
.8806 .21328 L
.90722 .25246 L
.92982 .29409 L
.94817 .33776 L
.96209 .38304 L
.97145 .42947 L
.97616 .47661 L
.97616 .52398 L
.97145 .57111 L
.96209 .61755 L
.94817 .66282 L
.92982 .70649 L
.90722 .74812 L
.8806 .78731 L
.85022 .82365 L
.81638 .8568 L
.77942 .88643 L
.7397 .91224 L
.69761 .93397 L
.65357 .95143 L
.60802 .96442 L
.5614 .97282 L
.51418 .97656 L
.46682 .97558 L
.41979 .96991 L
.37356 .9596 L
.32858 .94475 L
.2853 .9255 L
.24414 .90206 L
.20551 .87464 L
.1698 .84352 L
.13735 .80901 L
.10849 .77144 L
.0835 .7312 L
.06263 .68868 L
F
.06263 .31191 m
.06629 .30707 L
.06629 .30707 L
.06722 .30544 L
.06722 .30544 L
.07022 .30266 L
.07022 .30266 L
.07194 .30274 L
.07194 .30274 L
.07347 .3032 L
.07347 .3032 L
.07492 .30385 L
.07492 .30385 L
.07628 .3047 L
.07628 .3047 L
.07753 .30578 L
.07753 .30578 L
.07867 .3071 L
.07867 .3071 L
.07973 .30861 L
.07973 .30861 L
.08072 .31025 L
.08072 .31025 L
.0817 .31195 L
.0817 .31195 L
.08269 .31363 L
.08269 .31363 L
.08331 .31465 L
.08331 .31465 L
.08364 .3154 L
.08364 .3154 L
.08441 .31758 L
.08441 .31758 L
.08502 .32015 L
.08502 .32015 L
.08718 .31917 L
.08718 .31917 L
.08835 .32048 L
.08835 .32048 L
.0895 .3218 L
.0895 .3218 L
.09065 .32314 L
.09065 .32314 L
.09179 .32451 L
.09179 .32451 L
.09292 .32591 L
.09292 .32591 L
.09404 .32733 L
.09404 .32733 L
.09515 .32877 L
.09515 .32877 L
.09626 .33022 L
.09626 .33022 L
.09655 .33058 L
.09655 .33058 L
.09721 .33207 L
.09721 .33207 L
.09864 .33276 L
.09864 .33276 L
.09981 .3341 L
.09981 .3341 L
.10093 .33554 L
.10093 .33554 L
.10202 .33707 L
.10202 .33707 L
.10306 .33871 L
.10306 .33871 L
.10409 .34041 L
.10409 .34041 L
.10511 .34213 L
.10511 .34213 L
.10614 .34384 L
.10614 .34384 L
.10647 .34437 L
.10647 .34437 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11265 .35614 L
.11265 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11686 .36984 L
.11686 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30255 .47531 L
.30255 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31623 .47311 L
.31623 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47255 L
.31975 .47255 L
.3214 .47229 L
.3214 .47229 L
.32305 .47202 L
.32305 .47202 L
.3247 .47175 L
.3247 .47175 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32815 .47118 L
.32815 .47118 L
.32967 .47094 L
.32967 .47094 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33631 .46986 L
.33631 .46986 L
.33798 .46958 L
.33798 .46958 L
.33869 .46947 L
.33869 .46947 L
.33965 .46932 L
.33965 .46932 L
.34132 .46905 L
.34132 .46905 L
.34299 .46878 L
.34299 .46878 L
.34467 .46851 L
.34467 .46851 L
.34635 .46823 L
.34635 .46823 L
.34803 .46796 L
.34803 .46796 L
.34811 .46795 L
.34811 .46795 L
.34971 .4677 L
.34971 .4677 L
.35139 .46743 L
.35139 .46743 L
.35308 .46716 L
.35308 .46716 L
.35477 .46689 L
.35477 .46689 L
.35646 .46662 L
.35646 .46662 L
.3566 .46659 L
.3566 .46659 L
.35816 .46635 L
.35816 .46635 L
.35986 .46608 L
.35986 .46608 L
.36156 .46582 L
.36156 .46582 L
.36326 .46555 L
.36326 .46555 L
.36431 .46538 L
.36431 .46538 L
.36497 .46528 L
.36497 .46528 L
.36668 .46502 L
.36668 .46502 L
.36839 .46475 L
.36839 .46475 L
.37011 .46449 L
.37011 .46449 L
.37135 .4643 L
.37135 .4643 L
.37183 .46422 L
.37183 .46422 L
.37356 .46396 L
.37356 .46396 L
.37529 .4637 L
.37529 .4637 L
.37702 .46344 L
.37702 .46344 L
.37782 .46332 L
.37782 .46332 L
.37876 .46318 L
.37876 .46318 L
.3805 .46292 L
.3805 .46292 L
.38225 .46267 L
.38225 .46267 L
.38379 .46244 L
.38379 .46244 L
.384 .46241 L
.384 .46241 L
.38575 .46216 L
.38575 .46216 L
.38751 .46191 L
.38751 .46191 L
.38928 .46166 L
.38928 .46166 L
.38932 .46165 L
.38932 .46165 L
.39105 .46141 L
.39105 .46141 L
.39283 .46116 L
.39283 .46116 L
.39445 .46094 L
.39445 .46094 L
.39461 .46091 L
.39461 .46091 L
.3964 .46067 L
.3964 .46067 L
.3982 .46043 L
.3982 .46043 L
.39925 .46029 L
.39925 .46029 L
.4 .46019 L
.4 .46019 L
.40181 .45995 L
.40181 .45995 L
.40362 .45972 L
.40362 .45972 L
.40373 .45971 L
.40373 .45971 L
.40545 .45949 L
.40545 .45949 L
.40728 .45926 L
.40728 .45926 L
.40793 .45918 L
.40793 .45918 L
.40912 .45903 L
.40912 .45903 L
.41097 .45881 L
.41097 .45881 L
.41189 .4587 L
.41189 .4587 L
.41283 .45859 L
.41283 .45859 L
.4147 .45837 L
.4147 .45837 L
.41561 .45826 L
.41561 .45826 L
.41658 .45815 L
.41658 .45815 L
.41847 .45794 L
.41847 .45794 L
.41913 .45787 L
.41913 .45787 L
.42038 .45773 L
.42038 .45773 L
.42229 .45753 L
.42229 .45753 L
.42246 .45751 L
.42246 .45751 L
.42422 .45733 L
.42422 .45733 L
.42562 .45719 L
.42562 .45719 L
.42616 .45713 L
.42616 .45713 L
.42812 .45694 L
.42812 .45694 L
.42862 .45689 L
.42862 .45689 L
.4301 .45675 L
.4301 .45675 L
.43147 .45663 L
.43147 .45663 L
.43209 .45657 L
.43209 .45657 L
.4341 .45639 L
.4341 .45639 L
.43419 .45639 L
.43419 .45639 L
.43613 .45622 L
.43613 .45622 L
.43679 .45617 L
.43679 .45617 L
.43819 .45606 L
.43819 .45606 L
.43927 .45597 L
.43927 .45597 L
.44027 .45589 L
.44027 .45589 L
.44165 .45579 L
.44165 .45579 L
.44237 .45574 L
.44237 .45574 L
.44393 .45563 L
.44393 .45563 L
.44451 .45559 L
.44451 .45559 L
.44612 .45549 L
.44612 .45549 L
.44668 .45545 L
.44668 .45545 L
.44822 .45536 L
.44822 .45536 L
.44888 .45532 L
.44888 .45532 L
.45024 .45524 L
.45024 .45524 L
.45113 .45519 L
.45113 .45519 L
.4522 .45514 L
.4522 .45514 L
.45341 .45508 L
.45341 .45508 L
.45408 .45505 L
.45408 .45505 L
.45575 .45497 L
.45575 .45497 L
.45589 .45497 L
.45589 .45497 L
.45765 .4549 L
.45765 .4549 L
.45815 .45488 L
.45815 .45488 L
.45935 .45484 L
.45935 .45484 L
.46062 .4548 L
.46062 .4548 L
.461 .45479 L
.461 .45479 L
.4626 .45474 L
.4626 .45474 L
.46316 .45473 L
.46316 .45473 L
.46415 .45471 L
.46415 .45471 L
.46566 .45468 L
.46566 .45468 L
.4658 .45468 L
.4658 .45468 L
.46712 .45466 L
.46712 .45466 L
.46855 .45465 L
.46855 .45465 L
.46855 .45465 L
.46855 .45465 L
.46994 .45464 L
.46994 .45464 L
.4713 .45463 L
.4713 .45463 L
.47144 .45463 L
.47144 .45463 L
.47263 .45464 L
.47263 .45464 L
.47392 .45465 L
.47392 .45465 L
.47451 .45465 L
.47451 .45465 L
.47519 .45466 L
.47519 .45466 L
.47643 .45468 L
.47643 .45468 L
.47765 .4547 L
.47765 .4547 L
.47781 .4547 L
.47781 .4547 L
.47884 .45473 L
.47884 .45473 L
.48001 .45476 L
.48001 .45476 L
.48115 .4548 L
.48115 .4548 L
.48143 .45481 L
.48143 .45481 L
.48228 .45484 L
.48228 .45484 L
.48339 .45488 L
.48339 .45488 L
.48448 .45493 L
.48448 .45493 L
.48554 .45498 L
.48554 .45498 L
.48556 .45498 L
.48556 .45498 L
.48661 .45504 L
.48661 .45504 L
.48766 .4551 L
.48766 .4551 L
.48869 .45516 L
.48869 .45516 L
.48971 .45522 L
.48971 .45522 L
.49051 .45528 L
.49051 .45528 L
.49071 .4553 L
.49071 .4553 L
.49171 .45537 L
.49171 .45537 L
.49269 .45545 L
.49269 .45545 L
.49367 .45553 L
.49367 .45553 L
.49463 .45561 L
.49463 .45561 L
.49559 .4557 L
.49559 .4557 L
.49654 .45579 L
.49654 .45579 L
.49748 .45589 L
.49748 .45589 L
.4976 .4559 L
.4976 .4559 L
.49842 .45599 L
.49842 .45599 L
.49935 .45609 L
.49935 .45609 L
.50028 .4562 L
.50028 .4562 L
.5012 .45631 L
.5012 .45631 L
.50212 .45643 L
.50212 .45643 L
.50303 .45655 L
.50303 .45655 L
.50394 .45667 L
.50394 .45667 L
.50485 .4568 L
.50485 .4568 L
.50575 .45694 L
.50575 .45694 L
.50666 .45708 L
.50666 .45708 L
.50756 .45722 L
.50756 .45722 L
.50847 .45737 L
.50847 .45737 L
.50937 .45753 L
.50937 .45753 L
.51027 .45769 L
.51027 .45769 L
.51117 .45785 L
.51117 .45785 L
.51208 .45802 L
.51208 .45802 L
.51298 .4582 L
.51298 .4582 L
.51389 .45839 L
.51389 .45839 L
.5148 .45858 L
.5148 .45858 L
.51572 .45878 L
.51572 .45878 L
.51663 .45899 L
.51663 .45899 L
.51692 .45905 L
.51692 .45905 L
.51755 .4592 L
.51755 .4592 L
.51847 .45942 L
.51847 .45942 L
.5194 .45965 L
.5194 .45965 L
.52033 .45989 L
.52033 .45989 L
.52127 .46014 L
.52127 .46014 L
.52221 .4604 L
.52221 .4604 L
.52315 .46067 L
.52315 .46067 L
.5241 .46095 L
.5241 .46095 L
.52437 .46103 L
.52437 .46103 L
.52506 .46125 L
.52506 .46125 L
.52602 .46155 L
.52602 .46155 L
.52698 .46187 L
.52698 .46187 L
.52795 .4622 L
.52795 .4622 L
.52893 .46254 L
.52893 .46254 L
.52971 .46282 L
.52971 .46282 L
.52992 .4629 L
.52992 .4629 L
.5309 .46327 L
.5309 .46327 L
.5319 .46366 L
.5319 .46366 L
.5329 .46407 L
.5329 .46407 L
.5339 .46449 L
.5339 .46449 L
.53422 .46463 L
.53422 .46463 L
.53491 .46493 L
.53491 .46493 L
.53592 .46539 L
.53592 .46539 L
.53693 .46587 L
.53693 .46587 L
.53795 .46637 L
.53795 .46637 L
.53826 .46653 L
.53826 .46653 L
.53897 .46689 L
.53897 .46689 L
.53999 .46744 L
.53999 .46744 L
.54101 .468 L
.54101 .468 L
.54201 .46858 L
.54201 .46858 L
.54203 .4686 L
.54203 .4686 L
.54305 .46921 L
.54305 .46921 L
.54407 .46986 L
.54407 .46986 L
.54508 .47053 L
.54508 .47053 L
.54554 .47084 L
.54554 .47084 L
.54608 .47122 L
.54608 .47122 L
.54708 .47195 L
.54708 .47195 L
.54807 .4727 L
.54807 .4727 L
.54892 .47338 L
.54892 .47338 L
.54904 .47348 L
.54904 .47348 L
.55 .4743 L
.55 .4743 L
.55095 .47514 L
.55095 .47514 L
.55187 .47601 L
.55187 .47601 L
.55219 .47632 L
.55219 .47632 L
.55278 .47692 L
.55278 .47692 L
.55366 .47785 L
.55366 .47785 L
.55452 .47882 L
.55452 .47882 L
.55534 .47981 L
.55534 .47981 L
.55537 .47984 L
.55537 .47984 L
.55614 .48084 L
.55614 .48084 L
.55691 .48189 L
.55691 .48189 L
.55764 .48297 L
.55764 .48297 L
.55833 .48408 L
.55833 .48408 L
.55849 .48435 L
.55849 .48435 L
.55898 .48522 L
.55898 .48522 L
.55959 .48638 L
.55959 .48638 L
.56015 .48756 L
.56015 .48756 L
.56067 .48877 L
.56067 .48877 L
.56114 .49 L
.56114 .49 L
.56155 .49124 L
.56155 .49124 L
.56155 .49124 L
.56155 .49124 L
.56192 .4925 L
.56192 .4925 L
.56223 .49378 L
.56223 .49378 L
.56249 .49507 L
.56249 .49507 L
.56269 .49636 L
.56269 .49636 L
.56283 .49767 L
.56283 .49767 L
.56292 .49898 L
.56292 .49898 L
.56295 .50029 L
.56295 .50029 L
.56292 .5016 L
.56292 .5016 L
.56283 .50291 L
.56283 .50291 L
.56269 .50422 L
.56269 .50422 L
.56249 .50552 L
.56249 .50552 L
.56223 .5068 L
.56223 .5068 L
.56192 .50808 L
.56192 .50808 L
.56155 .50934 L
.56155 .50934 L
.56155 .50934 L
.56155 .50934 L
.56114 .51058 L
.56114 .51058 L
.56067 .51181 L
.56067 .51181 L
.56015 .51302 L
.56015 .51302 L
.55959 .5142 L
.55959 .5142 L
.55898 .51536 L
.55898 .51536 L
.55849 .51624 L
.55849 .51624 L
.55833 .5165 L
.55833 .5165 L
.55764 .51761 L
.55764 .51761 L
.55691 .51869 L
.55691 .51869 L
.55614 .51975 L
.55614 .51975 L
.55537 .52074 L
.55537 .52074 L
.55534 .52077 L
.55534 .52077 L
.55452 .52177 L
.55452 .52177 L
.55366 .52273 L
.55366 .52273 L
.55278 .52367 L
.55278 .52367 L
.55219 .52426 L
.55219 .52426 L
.55187 .52457 L
.55187 .52457 L
.55095 .52544 L
.55095 .52544 L
.55 .52629 L
.55 .52629 L
.54904 .5271 L
.54904 .5271 L
.54892 .5272 L
.54892 .5272 L
.54807 .52788 L
.54807 .52788 L
.54708 .52864 L
.54708 .52864 L
.54608 .52936 L
.54608 .52936 L
.54554 .52974 L
.54554 .52974 L
.54508 .53006 L
.54508 .53006 L
.54407 .53073 L
.54407 .53073 L
.54305 .53137 L
.54305 .53137 L
.54203 .53199 L
.54203 .53199 L
.54201 .532 L
.54201 .532 L
.54101 .53258 L
.54101 .53258 L
.53999 .53315 L
.53999 .53315 L
.53897 .53369 L
.53897 .53369 L
.53826 .53406 L
.53826 .53406 L
.53795 .53421 L
.53795 .53421 L
.53693 .53471 L
.53693 .53471 L
.53592 .53519 L
.53592 .53519 L
.53491 .53565 L
.53491 .53565 L
.53422 .53596 L
.53422 .53596 L
.5339 .53609 L
.5339 .53609 L
.5329 .53652 L
.5329 .53652 L
.5319 .53692 L
.5319 .53692 L
.5309 .53731 L
.5309 .53731 L
.52992 .53768 L
.52992 .53768 L
.52971 .53776 L
.52971 .53776 L
.52893 .53804 L
.52893 .53804 L
.52795 .53839 L
.52795 .53839 L
.52698 .53872 L
.52698 .53872 L
.52602 .53903 L
.52602 .53903 L
.52506 .53934 L
.52506 .53934 L
.52437 .53955 L
.52437 .53955 L
.5241 .53963 L
.5241 .53963 L
.52315 .53991 L
.52315 .53991 L
.52221 .54018 L
.52221 .54018 L
.52127 .54044 L
.52127 .54044 L
.52033 .54069 L
.52033 .54069 L
.5194 .54093 L
.5194 .54093 L
.51847 .54116 L
.51847 .54116 L
.51755 .54138 L
.51755 .54138 L
.51692 .54153 L
.51692 .54153 L
.51663 .5416 L
.51663 .5416 L
.51572 .5418 L
.51572 .5418 L
.5148 .542 L
.5148 .542 L
.51389 .5422 L
.51389 .5422 L
.51298 .54238 L
.51298 .54238 L
.51208 .54256 L
.51208 .54256 L
.51117 .54273 L
.51117 .54273 L
.51027 .5429 L
.51027 .5429 L
.50937 .54306 L
.50937 .54306 L
.50847 .54321 L
.50847 .54321 L
.50756 .54336 L
.50756 .54336 L
.50666 .54351 L
.50666 .54351 L
.50575 .54364 L
.50575 .54364 L
.50485 .54378 L
.50485 .54378 L
.50394 .54391 L
.50394 .54391 L
.50303 .54403 L
.50303 .54403 L
.50212 .54415 L
.50212 .54415 L
.5012 .54427 L
.5012 .54427 L
.50028 .54438 L
.50028 .54438 L
.49935 .54449 L
.49935 .54449 L
.49842 .54459 L
.49842 .54459 L
.4976 .54468 L
.4976 .54468 L
.49748 .54469 L
.49748 .54469 L
.49654 .54479 L
.49654 .54479 L
.49559 .54488 L
.49559 .54488 L
.49463 .54497 L
.49463 .54497 L
.49367 .54506 L
.49367 .54506 L
.49269 .54514 L
.49269 .54514 L
.49171 .54521 L
.49171 .54521 L
.49071 .54529 L
.49071 .54529 L
.49051 .5453 L
.49051 .5453 L
.48971 .54536 L
.48971 .54536 L
.48869 .54542 L
.48869 .54542 L
.48766 .54549 L
.48766 .54549 L
.48661 .54555 L
.48661 .54555 L
.48556 .5456 L
.48556 .5456 L
.48554 .5456 L
.48554 .5456 L
.48448 .54565 L
.48448 .54565 L
.48339 .5457 L
.48339 .5457 L
.48228 .54575 L
.48228 .54575 L
.48143 .54578 L
.48143 .54578 L
.48115 .54579 L
.48115 .54579 L
.48001 .54582 L
.48001 .54582 L
.47884 .54585 L
.47884 .54585 L
.47781 .54588 L
.47781 .54588 L
.47765 .54588 L
.47765 .54588 L
.47643 .5459 L
.47643 .5459 L
.47519 .54592 L
.47519 .54592 L
.47451 .54593 L
.47451 .54593 L
.47392 .54594 L
.47392 .54594 L
.47263 .54595 L
.47263 .54595 L
.47144 .54595 L
.47144 .54595 L
.4713 .54595 L
.4713 .54595 L
.46994 .54595 L
.46994 .54595 L
.46855 .54594 L
.46855 .54594 L
.46855 .54594 L
.46855 .54594 L
.46712 .54592 L
.46712 .54592 L
.4658 .5459 L
.4658 .5459 L
.46566 .5459 L
.46566 .5459 L
.46415 .54587 L
.46415 .54587 L
.46316 .54585 L
.46316 .54585 L
.4626 .54584 L
.4626 .54584 L
.461 .5458 L
.461 .5458 L
.46062 .54578 L
.46062 .54578 L
.45935 .54574 L
.45935 .54574 L
.45815 .5457 L
.45815 .5457 L
.45765 .54568 L
.45765 .54568 L
.45589 .54561 L
.45589 .54561 L
.45575 .54561 L
.45575 .54561 L
.45408 .54553 L
.45408 .54553 L
.45341 .5455 L
.45341 .5455 L
.4522 .54544 L
.4522 .54544 L
.45113 .54539 L
.45113 .54539 L
.45024 .54534 L
.45024 .54534 L
.44888 .54526 L
.44888 .54526 L
.44822 .54523 L
.44822 .54523 L
.44668 .54513 L
.44668 .54513 L
.44612 .5451 L
.44612 .5451 L
.44451 .54499 L
.44451 .54499 L
.44393 .54495 L
.44393 .54495 L
.44237 .54484 L
.44237 .54484 L
.44165 .54479 L
.44165 .54479 L
.44027 .54469 L
.44027 .54469 L
.43927 .54461 L
.43927 .54461 L
.43819 .54453 L
.43819 .54453 L
.43679 .54442 L
.43679 .54442 L
.43613 .54436 L
.43613 .54436 L
.43419 .5442 L
.43419 .5442 L
.4341 .54419 L
.4341 .54419 L
.43209 .54401 L
.43209 .54401 L
.43147 .54396 L
.43147 .54396 L
.4301 .54383 L
.4301 .54383 L
.42862 .54369 L
.42862 .54369 L
.42812 .54364 L
.42812 .54364 L
.42616 .54345 L
.42616 .54345 L
.42562 .5434 L
.42562 .5434 L
.42422 .54325 L
.42422 .54325 L
.42246 .54307 L
.42246 .54307 L
.42229 .54305 L
.42229 .54305 L
.42038 .54285 L
.42038 .54285 L
.41913 .54271 L
.41913 .54271 L
.41847 .54264 L
.41847 .54264 L
.41658 .54243 L
.41658 .54243 L
.41561 .54232 L
.41561 .54232 L
.4147 .54221 L
.4147 .54221 L
.41283 .542 L
.41283 .542 L
.41189 .54189 L
.41189 .54189 L
.41097 .54178 L
.41097 .54178 L
.40912 .54155 L
.40912 .54155 L
.40793 .54141 L
.40793 .54141 L
.40728 .54133 L
.40728 .54133 L
.40545 .5411 L
.40545 .5411 L
.40373 .54088 L
.40373 .54088 L
.40362 .54086 L
.40362 .54086 L
.40181 .54063 L
.40181 .54063 L
.4 .54039 L
.4 .54039 L
.39925 .54029 L
.39925 .54029 L
.3982 .54015 L
.3982 .54015 L
.3964 .53991 L
.3964 .53991 L
.39461 .53967 L
.39461 .53967 L
.39445 .53965 L
.39445 .53965 L
.39283 .53942 L
.39283 .53942 L
.39105 .53918 L
.39105 .53918 L
.38932 .53893 L
.38932 .53893 L
.38928 .53893 L
.38928 .53893 L
.38751 .53868 L
.38751 .53868 L
.38575 .53842 L
.38575 .53842 L
.384 .53817 L
.384 .53817 L
.38379 .53814 L
.38379 .53814 L
.38225 .53792 L
.38225 .53792 L
.3805 .53766 L
.3805 .53766 L
.37876 .5374 L
.37876 .5374 L
.37782 .53726 L
.37782 .53726 L
.37702 .53714 L
.37702 .53714 L
.37529 .53688 L
.37529 .53688 L
.37356 .53662 L
.37356 .53662 L
.37183 .53636 L
.37183 .53636 L
.37135 .53629 L
.37135 .53629 L
.37011 .5361 L
.37011 .5361 L
.36839 .53583 L
.36839 .53583 L
.36668 .53557 L
.36668 .53557 L
.36497 .5353 L
.36497 .5353 L
.36431 .5352 L
.36431 .5352 L
.36326 .53504 L
.36326 .53504 L
.36156 .53477 L
.36156 .53477 L
.35986 .5345 L
.35986 .5345 L
.35816 .53423 L
.35816 .53423 L
.3566 .53399 L
.3566 .53399 L
.35646 .53397 L
.35646 .53397 L
.35477 .5337 L
.35477 .5337 L
.35308 .53343 L
.35308 .53343 L
.35139 .53316 L
.35139 .53316 L
.34971 .53289 L
.34971 .53289 L
.34811 .53263 L
.34811 .53263 L
.34803 .53262 L
.34803 .53262 L
.34635 .53235 L
.34635 .53235 L
.34467 .53208 L
.34467 .53208 L
.34299 .5318 L
.34299 .5318 L
.34132 .53153 L
.34132 .53153 L
.33965 .53127 L
.33965 .53127 L
.33869 .53112 L
.33869 .53112 L
.33798 .531 L
.33798 .531 L
.33631 .53073 L
.33631 .53073 L
.33465 .53045 L
.33465 .53045 L
.33299 .53018 L
.33299 .53018 L
.33133 .52991 L
.33133 .52991 L
.32967 .52965 L
.32967 .52965 L
.32815 .5294 L
.32815 .5294 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31623 .52747 L
.31623 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30255 .52527 L
.30255 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64754 L
.11109 .64754 L
.11016 .64958 L
.11016 .64958 L
.10925 .65162 L
.10925 .65162 L
.10828 .65352 L
.10828 .65352 L
.10723 .65519 L
.10723 .65519 L
.10647 .65621 L
.10647 .65621 L
.10614 .65674 L
.10614 .65674 L
.10511 .65845 L
.10511 .65845 L
.10409 .66017 L
.10409 .66017 L
.10306 .66188 L
.10306 .66188 L
.10202 .66351 L
.10202 .66351 L
.10093 .66505 L
.10093 .66505 L
.09981 .66648 L
.09981 .66648 L
.09864 .66782 L
.09864 .66782 L
.09721 .66851 L
.09721 .66851 L
.09655 .67 L
.09655 .67 L
.09626 .67036 L
.09626 .67036 L
.09515 .67181 L
.09515 .67181 L
.09404 .67325 L
.09404 .67325 L
.09292 .67468 L
.09292 .67468 L
.09179 .67607 L
.09179 .67607 L
.09065 .67744 L
.09065 .67744 L
.0895 .67879 L
.0895 .67879 L
.08835 .68011 L
.08835 .68011 L
.08718 .68142 L
.08718 .68142 L
.08502 .68043 L
.08502 .68043 L
.08441 .683 L
.08441 .683 L
.08364 .68519 L
.08364 .68519 L
.08331 .68594 L
.08331 .68594 L
.08269 .68695 L
.08269 .68695 L
.0817 .68864 L
.0817 .68864 L
.08072 .69033 L
.08072 .69033 L
.07973 .69197 L
.07973 .69197 L
.07867 .69348 L
.07867 .69348 L
.07753 .6948 L
.07753 .6948 L
.07628 .69589 L
.07628 .69589 L
.07492 .69674 L
.07492 .69674 L
.07347 .69738 L
.07347 .69738 L
.07194 .69785 L
.07194 .69785 L
.07022 .69793 L
.07022 .69793 L
.06722 .69514 L
.06722 .69514 L
.06629 .69352 L
.06629 .69352 L
.06263 .68868 L
.06263 .68868 L
.0835 .7312 L
.10849 .77144 L
.13735 .80901 L
.1698 .84352 L
.20551 .87464 L
.24414 .90206 L
.2853 .9255 L
.32858 .94475 L
.37356 .9596 L
.41979 .96991 L
.46682 .97558 L
.51418 .97656 L
.5614 .97282 L
.60802 .96442 L
.65357 .95143 L
.69761 .93397 L
.7397 .91224 L
.77942 .88643 L
.81638 .8568 L
.85022 .82365 L
.8806 .78731 L
.90722 .74812 L
.92982 .70649 L
.94817 .66282 L
.96209 .61755 L
.97145 .57111 L
.97616 .52398 L
.97616 .47661 L
.97145 .42947 L
.96209 .38304 L
.94817 .33776 L
.92982 .29409 L
.90722 .25246 L
.8806 .21328 L
.85022 .17693 L
.81638 .14378 L
.77942 .11416 L
.7397 .08835 L
.69761 .06661 L
.65357 .04916 L
.60802 .03617 L
.5614 .02776 L
.51418 .02403 L
.46682 .025 L
.41979 .03067 L
.37356 .04098 L
.32858 .05583 L
.2853 .07508 L
.24414 .09853 L
.20551 .12595 L
.1698 .15707 L
.13735 .19158 L
.10849 .22914 L
.0835 .26938 L
.06263 .31191 L
F
0 .786 .996 0 k
.06269 .68881 m
.06622 .69355 L
.06622 .69355 L
.06769 .69621 L
.06769 .69621 L
.07065 .69884 L
.07065 .69884 L
.07232 .69867 L
.07232 .69867 L
.07384 .69819 L
.07384 .69819 L
.07529 .69754 L
.07529 .69754 L
.07665 .69668 L
.07665 .69668 L
.07788 .69556 L
.07788 .69556 L
.07899 .69418 L
.07899 .69418 L
.08001 .69259 L
.08001 .69259 L
.08096 .69086 L
.08096 .69086 L
.0819 .68907 L
.0819 .68907 L
.08284 .6873 L
.08284 .6873 L
.08373 .68575 L
.08373 .68575 L
.08381 .68556 L
.08381 .68556 L
.08456 .68334 L
.08456 .68334 L
.08515 .68072 L
.08515 .68072 L
.08724 .68153 L
.08724 .68153 L
.08839 .6802 L
.08839 .6802 L
.08954 .67886 L
.08954 .67886 L
.09068 .67751 L
.09068 .67751 L
.09181 .67613 L
.09181 .67613 L
.09294 .67472 L
.09294 .67472 L
.09405 .67329 L
.09405 .67329 L
.09516 .67184 L
.09516 .67184 L
.09627 .67038 L
.09627 .67038 L
.09658 .66999 L
.09658 .66999 L
.09722 .66854 L
.09722 .66854 L
.09865 .66783 L
.09865 .66783 L
.09981 .66649 L
.09981 .66649 L
.10093 .66505 L
.10093 .66505 L
.10202 .66352 L
.10202 .66352 L
.10307 .66188 L
.10307 .66188 L
.10409 .66018 L
.10409 .66018 L
.10511 .65845 L
.10511 .65845 L
.10614 .65674 L
.10614 .65674 L
.10647 .65621 L
.10647 .65621 L
.10723 .65519 L
.10723 .65519 L
.10828 .65352 L
.10828 .65352 L
.10925 .65162 L
.10925 .65162 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30255 .52527 L
.30255 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32815 .5294 L
.32815 .5294 L
.32967 .52965 L
.32967 .52965 L
.33133 .52991 L
.33133 .52991 L
.33299 .53018 L
.33299 .53018 L
.33465 .53045 L
.33465 .53045 L
.33631 .53073 L
.33631 .53073 L
.33798 .531 L
.33798 .531 L
.33869 .53112 L
.33869 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53235 L
.34635 .53235 L
.34803 .53262 L
.34803 .53262 L
.34811 .53264 L
.34811 .53264 L
.34971 .53289 L
.34971 .53289 L
.35139 .53316 L
.35139 .53316 L
.35308 .53343 L
.35308 .53343 L
.35477 .5337 L
.35477 .5337 L
.35646 .53397 L
.35646 .53397 L
.3566 .53399 L
.3566 .53399 L
.35816 .53424 L
.35816 .53424 L
.35986 .5345 L
.35986 .5345 L
.36156 .53477 L
.36156 .53477 L
.36326 .53504 L
.36326 .53504 L
.3643 .5352 L
.3643 .5352 L
.36497 .53531 L
.36497 .53531 L
.36668 .53557 L
.36668 .53557 L
.3684 .53584 L
.3684 .53584 L
.37011 .5361 L
.37011 .5361 L
.37134 .53629 L
.37134 .53629 L
.37184 .53637 L
.37184 .53637 L
.37356 .53663 L
.37356 .53663 L
.37529 .53689 L
.37529 .53689 L
.37703 .53715 L
.37703 .53715 L
.3778 .53727 L
.3778 .53727 L
.37876 .53741 L
.37876 .53741 L
.3805 .53767 L
.3805 .53767 L
.38225 .53793 L
.38225 .53793 L
.38376 .53815 L
.38376 .53815 L
.384 .53819 L
.384 .53819 L
.38576 .53844 L
.38576 .53844 L
.38752 .53869 L
.38752 .53869 L
.38928 .53895 L
.38928 .53895 L
.38929 .53895 L
.38929 .53895 L
.39106 .5392 L
.39106 .5392 L
.39284 .53944 L
.39284 .53944 L
.39441 .53966 L
.39441 .53966 L
.39462 .53969 L
.39462 .53969 L
.39641 .53994 L
.39641 .53994 L
.39821 .54018 L
.39821 .54018 L
.39919 .54031 L
.39919 .54031 L
.40001 .54042 L
.40001 .54042 L
.40182 .54066 L
.40182 .54066 L
.40364 .5409 L
.40364 .5409 L
.40367 .5409 L
.40367 .5409 L
.40547 .54113 L
.40547 .54113 L
.4073 .54137 L
.4073 .54137 L
.40786 .54144 L
.40786 .54144 L
.40914 .5416 L
.40914 .5416 L
.41099 .54182 L
.41099 .54182 L
.41181 .54192 L
.41181 .54192 L
.41286 .54205 L
.41286 .54205 L
.41473 .54227 L
.41473 .54227 L
.41552 .54236 L
.41552 .54236 L
.41661 .54249 L
.41661 .54249 L
.41851 .5427 L
.41851 .5427 L
.41903 .54276 L
.41903 .54276 L
.42041 .54292 L
.42041 .54292 L
.42233 .54313 L
.42233 .54313 L
.42235 .54313 L
.42235 .54313 L
.42427 .54333 L
.42427 .54333 L
.4255 .54346 L
.4255 .54346 L
.42621 .54354 L
.42621 .54354 L
.42818 .54373 L
.42818 .54373 L
.42849 .54377 L
.42849 .54377 L
.43016 .54393 L
.43016 .54393 L
.43134 .54404 L
.43134 .54404 L
.43216 .54412 L
.43216 .54412 L
.43405 .54429 L
.43405 .54429 L
.43418 .54431 L
.43418 .54431 L
.43622 .54449 L
.43622 .54449 L
.43664 .54452 L
.43664 .54452 L
.43829 .54466 L
.43829 .54466 L
.43911 .54473 L
.43911 .54473 L
.44038 .54483 L
.44038 .54483 L
.44148 .54492 L
.44148 .54492 L
.4425 .545 L
.4425 .545 L
.44375 .5451 L
.44375 .5451 L
.44465 .54516 L
.44465 .54516 L
.44593 .54525 L
.44593 .54525 L
.44683 .54531 L
.44683 .54531 L
.44802 .5454 L
.44802 .5454 L
.44906 .54546 L
.44906 .54546 L
.45004 .54552 L
.45004 .54552 L
.45132 .5456 L
.45132 .5456 L
.45198 .54564 L
.45198 .54564 L
.45364 .54574 L
.45364 .54574 L
.45386 .54575 L
.45386 .54575 L
.45567 .54584 L
.45567 .54584 L
.45601 .54586 L
.45601 .54586 L
.45742 .54593 L
.45742 .54593 L
.45845 .54598 L
.45845 .54598 L
.45912 .546 L
.45912 .546 L
.46076 .54607 L
.46076 .54607 L
.46096 .54608 L
.46096 .54608 L
.46235 .54613 L
.46235 .54613 L
.46356 .54617 L
.46356 .54617 L
.4639 .54618 L
.4639 .54618 L
.46541 .54623 L
.46541 .54623 L
.46627 .54625 L
.46627 .54625 L
.46687 .54627 L
.46687 .54627 L
.4683 .5463 L
.4683 .5463 L
.46911 .54632 L
.46911 .54632 L
.46969 .54633 L
.46969 .54633 L
.47105 .54635 L
.47105 .54635 L
.47211 .54636 L
.47211 .54636 L
.47237 .54637 L
.47237 .54637 L
.47367 .54638 L
.47367 .54638 L
.47494 .54638 L
.47494 .54638 L
.47533 .54639 L
.47533 .54639 L
.47618 .54639 L
.47618 .54639 L
.4774 .54638 L
.4774 .54638 L
.47859 .54638 L
.47859 .54638 L
.47885 .54638 L
.47885 .54638 L
.47976 .54637 L
.47976 .54637 L
.48091 .54635 L
.48091 .54635 L
.48205 .54634 L
.48205 .54634 L
.4828 .54632 L
.4828 .54632 L
.48316 .54631 L
.48316 .54631 L
.48426 .54629 L
.48426 .54629 L
.48534 .54626 L
.48534 .54626 L
.48641 .54623 L
.48641 .54623 L
.48746 .54619 L
.48746 .54619 L
.48749 .54619 L
.48749 .54619 L
.4885 .54615 L
.4885 .54615 L
.48953 .54611 L
.48953 .54611 L
.49055 .54607 L
.49055 .54607 L
.49155 .54602 L
.49155 .54602 L
.49255 .54597 L
.49255 .54597 L
.49354 .54591 L
.49354 .54591 L
.49382 .54589 L
.49382 .54589 L
.49452 .54585 L
.49452 .54585 L
.4955 .54579 L
.4955 .54579 L
.49646 .54573 L
.49646 .54573 L
.49742 .54566 L
.49742 .54566 L
.49838 .54559 L
.49838 .54559 L
.49933 .54551 L
.49933 .54551 L
.50028 .54543 L
.50028 .54543 L
.50122 .54535 L
.50122 .54535 L
.50216 .54527 L
.50216 .54527 L
.5031 .54518 L
.5031 .54518 L
.50404 .54508 L
.50404 .54508 L
.50498 .54499 L
.50498 .54499 L
.50591 .54489 L
.50591 .54489 L
.50685 .54478 L
.50685 .54478 L
.50778 .54467 L
.50778 .54467 L
.50872 .54455 L
.50872 .54455 L
.50966 .54443 L
.50966 .54443 L
.5106 .54431 L
.5106 .54431 L
.51155 .54418 L
.51155 .54418 L
.51249 .54405 L
.51249 .54405 L
.51345 .5439 L
.51345 .5439 L
.5144 .54376 L
.5144 .54376 L
.51536 .54361 L
.51536 .54361 L
.51633 .54345 L
.51633 .54345 L
.51641 .54343 L
.51641 .54343 L
.5173 .54328 L
.5173 .54328 L
.51828 .54311 L
.51828 .54311 L
.51926 .54293 L
.51926 .54293 L
.52025 .54274 L
.52025 .54274 L
.52125 .54254 L
.52125 .54254 L
.52226 .54233 L
.52226 .54233 L
.52298 .54218 L
.52298 .54218 L
.52327 .54212 L
.52327 .54212 L
.5243 .54189 L
.5243 .54189 L
.52533 .54166 L
.52533 .54166 L
.52637 .54141 L
.52637 .54141 L
.52743 .54115 L
.52743 .54115 L
.52793 .54103 L
.52793 .54103 L
.52849 .54088 L
.52849 .54088 L
.52956 .5406 L
.52956 .5406 L
.53065 .5403 L
.53065 .5403 L
.53175 .53999 L
.53175 .53999 L
.53215 .53988 L
.53215 .53988 L
.53285 .53967 L
.53285 .53967 L
.53397 .53933 L
.53397 .53933 L
.5351 .53897 L
.5351 .53897 L
.53595 .53869 L
.53595 .53869 L
.53624 .53859 L
.53624 .53859 L
.53739 .53819 L
.53739 .53819 L
.53856 .53778 L
.53856 .53778 L
.53947 .53744 L
.53947 .53744 L
.53973 .53734 L
.53973 .53734 L
.54091 .53688 L
.54091 .53688 L
.5421 .53639 L
.5421 .53639 L
.54279 .53611 L
.54279 .53611 L
.5433 .53589 L
.5433 .53589 L
.54451 .53535 L
.54451 .53535 L
.54573 .53479 L
.54573 .53479 L
.54596 .53468 L
.54596 .53468 L
.54694 .5342 L
.54694 .5342 L
.54817 .53358 L
.54817 .53358 L
.54901 .53313 L
.54901 .53313 L
.54939 .53292 L
.54939 .53292 L
.55062 .53224 L
.55062 .53224 L
.55184 .53152 L
.55184 .53152 L
.55197 .53143 L
.55197 .53143 L
.55305 .53076 L
.55305 .53076 L
.55426 .52997 L
.55426 .52997 L
.55487 .52956 L
.55487 .52956 L
.55546 .52914 L
.55546 .52914 L
.55665 .52827 L
.55665 .52827 L
.5577 .52746 L
.5577 .52746 L
.55782 .52737 L
.55782 .52737 L
.55897 .52642 L
.55897 .52642 L
.56009 .52544 L
.56009 .52544 L
.5605 .52507 L
.5605 .52507 L
.56119 .52441 L
.56119 .52441 L
.56226 .52334 L
.56226 .52334 L
.56325 .52228 L
.56325 .52228 L
.56329 .52224 L
.56329 .52224 L
.56429 .52109 L
.56429 .52109 L
.56524 .5199 L
.56524 .5199 L
.56599 .51891 L
.56599 .51891 L
.56615 .51868 L
.56615 .51868 L
.567 .51742 L
.567 .51742 L
.5678 .51613 L
.5678 .51613 L
.56855 .5148 L
.56855 .5148 L
.5687 .51452 L
.5687 .51452 L
.56923 .51345 L
.56923 .51345 L
.56985 .51206 L
.56985 .51206 L
.57041 .51065 L
.57041 .51065 L
.57089 .50921 L
.57089 .50921 L
.57131 .50776 L
.57131 .50776 L
.57139 .50743 L
.57139 .50743 L
.57165 .50628 L
.57165 .50628 L
.57192 .5048 L
.57192 .5048 L
.57211 .5033 L
.57211 .5033 L
.57222 .5018 L
.57222 .5018 L
.57226 .50029 L
.57226 .50029 L
.57222 .49878 L
.57222 .49878 L
.57211 .49728 L
.57211 .49728 L
.57192 .49578 L
.57192 .49578 L
.57165 .4943 L
.57165 .4943 L
.57139 .49315 L
.57139 .49315 L
.57131 .49283 L
.57131 .49283 L
.57089 .49137 L
.57089 .49137 L
.57041 .48994 L
.57041 .48994 L
.56985 .48852 L
.56985 .48852 L
.56923 .48714 L
.56923 .48714 L
.5687 .48606 L
.5687 .48606 L
.56855 .48578 L
.56855 .48578 L
.5678 .48445 L
.5678 .48445 L
.567 .48316 L
.567 .48316 L
.56615 .4819 L
.56615 .4819 L
.56599 .48168 L
.56599 .48168 L
.56524 .48068 L
.56524 .48068 L
.56429 .47949 L
.56429 .47949 L
.56329 .47835 L
.56329 .47835 L
.56325 .4783 L
.56325 .4783 L
.56226 .47724 L
.56226 .47724 L
.56119 .47617 L
.56119 .47617 L
.5605 .47552 L
.5605 .47552 L
.56009 .47515 L
.56009 .47515 L
.55897 .47416 L
.55897 .47416 L
.55782 .47321 L
.55782 .47321 L
.5577 .47312 L
.5577 .47312 L
.55665 .47231 L
.55665 .47231 L
.55546 .47144 L
.55546 .47144 L
.55487 .47102 L
.55487 .47102 L
.55426 .47061 L
.55426 .47061 L
.55305 .46982 L
.55305 .46982 L
.55197 .46915 L
.55197 .46915 L
.55184 .46907 L
.55184 .46907 L
.55062 .46835 L
.55062 .46835 L
.54939 .46766 L
.54939 .46766 L
.54901 .46745 L
.54901 .46745 L
.54817 .46701 L
.54817 .46701 L
.54694 .46639 L
.54694 .46639 L
.54596 .4659 L
.54596 .4659 L
.54573 .46579 L
.54573 .46579 L
.54451 .46523 L
.54451 .46523 L
.5433 .4647 L
.5433 .4647 L
.54279 .46448 L
.54279 .46448 L
.5421 .46419 L
.5421 .46419 L
.54091 .4637 L
.54091 .4637 L
.53973 .46324 L
.53973 .46324 L
.53947 .46315 L
.53947 .46315 L
.53856 .46281 L
.53856 .46281 L
.53739 .46239 L
.53739 .46239 L
.53624 .46199 L
.53624 .46199 L
.53595 .4619 L
.53595 .4619 L
.5351 .46162 L
.5351 .46162 L
.53397 .46126 L
.53397 .46126 L
.53285 .46091 L
.53285 .46091 L
.53215 .46071 L
.53215 .46071 L
.53175 .46059 L
.53175 .46059 L
.53065 .46028 L
.53065 .46028 L
.52956 .45998 L
.52956 .45998 L
.52849 .4597 L
.52849 .4597 L
.52793 .45956 L
.52793 .45956 L
.52743 .45943 L
.52743 .45943 L
.52637 .45917 L
.52637 .45917 L
.52533 .45893 L
.52533 .45893 L
.5243 .45869 L
.5243 .45869 L
.52327 .45846 L
.52327 .45846 L
.52298 .4584 L
.52298 .4584 L
.52226 .45825 L
.52226 .45825 L
.52125 .45804 L
.52125 .45804 L
.52025 .45785 L
.52025 .45785 L
.51926 .45766 L
.51926 .45766 L
.51828 .45748 L
.51828 .45748 L
.5173 .4573 L
.5173 .4573 L
.51641 .45715 L
.51641 .45715 L
.51633 .45714 L
.51633 .45714 L
.51536 .45698 L
.51536 .45698 L
.5144 .45682 L
.5144 .45682 L
.51345 .45668 L
.51345 .45668 L
.51249 .45654 L
.51249 .45654 L
.51155 .4564 L
.51155 .4564 L
.5106 .45627 L
.5106 .45627 L
.50966 .45615 L
.50966 .45615 L
.50872 .45603 L
.50872 .45603 L
.50778 .45591 L
.50778 .45591 L
.50685 .4558 L
.50685 .4558 L
.50591 .4557 L
.50591 .4557 L
.50498 .4556 L
.50498 .4556 L
.50404 .4555 L
.50404 .4555 L
.5031 .45541 L
.5031 .45541 L
.50216 .45532 L
.50216 .45532 L
.50122 .45523 L
.50122 .45523 L
.50028 .45515 L
.50028 .45515 L
.49933 .45507 L
.49933 .45507 L
.49838 .455 L
.49838 .455 L
.49742 .45492 L
.49742 .45492 L
.49646 .45486 L
.49646 .45486 L
.4955 .45479 L
.4955 .45479 L
.49452 .45473 L
.49452 .45473 L
.49382 .45469 L
.49382 .45469 L
.49354 .45467 L
.49354 .45467 L
.49255 .45462 L
.49255 .45462 L
.49155 .45457 L
.49155 .45457 L
.49055 .45452 L
.49055 .45452 L
.48953 .45447 L
.48953 .45447 L
.4885 .45443 L
.4885 .45443 L
.48749 .45439 L
.48749 .45439 L
.48746 .45439 L
.48746 .45439 L
.48641 .45436 L
.48641 .45436 L
.48534 .45432 L
.48534 .45432 L
.48426 .45429 L
.48426 .45429 L
.48316 .45427 L
.48316 .45427 L
.4828 .45426 L
.4828 .45426 L
.48205 .45425 L
.48205 .45425 L
.48091 .45423 L
.48091 .45423 L
.47976 .45422 L
.47976 .45422 L
.47885 .45421 L
.47885 .45421 L
.47859 .4542 L
.47859 .4542 L
.4774 .4542 L
.4774 .4542 L
.47618 .4542 L
.47618 .4542 L
.47533 .4542 L
.47533 .4542 L
.47494 .4542 L
.47494 .4542 L
.47367 .4542 L
.47367 .4542 L
.47237 .45422 L
.47237 .45422 L
.47211 .45422 L
.47211 .45422 L
.47105 .45423 L
.47105 .45423 L
.46969 .45425 L
.46969 .45425 L
.46911 .45426 L
.46911 .45426 L
.4683 .45428 L
.4683 .45428 L
.46687 .45431 L
.46687 .45431 L
.46627 .45433 L
.46627 .45433 L
.46541 .45435 L
.46541 .45435 L
.4639 .4544 L
.4639 .4544 L
.46356 .45441 L
.46356 .45441 L
.46235 .45445 L
.46235 .45445 L
.46096 .4545 L
.46096 .4545 L
.46076 .45451 L
.46076 .45451 L
.45912 .45458 L
.45912 .45458 L
.45845 .45461 L
.45845 .45461 L
.45742 .45465 L
.45742 .45465 L
.45601 .45472 L
.45601 .45472 L
.45567 .45474 L
.45567 .45474 L
.45386 .45484 L
.45386 .45484 L
.45364 .45485 L
.45364 .45485 L
.45198 .45494 L
.45198 .45494 L
.45132 .45498 L
.45132 .45498 L
.45004 .45506 L
.45004 .45506 L
.44906 .45512 L
.44906 .45512 L
.44802 .45519 L
.44802 .45519 L
.44683 .45527 L
.44683 .45527 L
.44593 .45533 L
.44593 .45533 L
.44465 .45542 L
.44465 .45542 L
.44375 .45549 L
.44375 .45549 L
.4425 .45558 L
.4425 .45558 L
.44148 .45566 L
.44148 .45566 L
.44038 .45575 L
.44038 .45575 L
.43911 .45585 L
.43911 .45585 L
.43829 .45592 L
.43829 .45592 L
.43664 .45606 L
.43664 .45606 L
.43622 .4561 L
.43622 .4561 L
.43418 .45628 L
.43418 .45628 L
.43405 .45629 L
.43405 .45629 L
.43216 .45646 L
.43216 .45646 L
.43134 .45654 L
.43134 .45654 L
.43016 .45665 L
.43016 .45665 L
.42849 .45682 L
.42849 .45682 L
.42818 .45685 L
.42818 .45685 L
.42621 .45705 L
.42621 .45705 L
.4255 .45712 L
.4255 .45712 L
.42427 .45725 L
.42427 .45725 L
.42235 .45745 L
.42235 .45745 L
.42233 .45746 L
.42233 .45746 L
.42041 .45767 L
.42041 .45767 L
.41903 .45782 L
.41903 .45782 L
.41851 .45788 L
.41851 .45788 L
.41661 .45809 L
.41661 .45809 L
.41552 .45822 L
.41552 .45822 L
.41473 .45831 L
.41473 .45831 L
.41286 .45854 L
.41286 .45854 L
.41181 .45866 L
.41181 .45866 L
.41099 .45876 L
.41099 .45876 L
.40914 .45899 L
.40914 .45899 L
.40786 .45915 L
.40786 .45915 L
.4073 .45922 L
.4073 .45922 L
.40547 .45945 L
.40547 .45945 L
.40367 .45968 L
.40367 .45968 L
.40364 .45968 L
.40364 .45968 L
.40182 .45992 L
.40182 .45992 L
.40001 .46016 L
.40001 .46016 L
.39919 .46027 L
.39919 .46027 L
.39821 .4604 L
.39821 .4604 L
.39641 .46065 L
.39641 .46065 L
.39462 .46089 L
.39462 .46089 L
.39441 .46092 L
.39441 .46092 L
.39284 .46114 L
.39284 .46114 L
.39106 .46139 L
.39106 .46139 L
.38929 .46164 L
.38929 .46164 L
.38928 .46164 L
.38928 .46164 L
.38752 .46189 L
.38752 .46189 L
.38576 .46214 L
.38576 .46214 L
.384 .4624 L
.384 .4624 L
.38376 .46243 L
.38376 .46243 L
.38225 .46265 L
.38225 .46265 L
.3805 .46291 L
.3805 .46291 L
.37876 .46317 L
.37876 .46317 L
.3778 .46331 L
.3778 .46331 L
.37703 .46343 L
.37703 .46343 L
.37529 .46369 L
.37529 .46369 L
.37356 .46395 L
.37356 .46395 L
.37184 .46422 L
.37184 .46422 L
.37134 .46429 L
.37134 .46429 L
.37011 .46448 L
.37011 .46448 L
.3684 .46474 L
.3684 .46474 L
.36668 .46501 L
.36668 .46501 L
.36497 .46527 L
.36497 .46527 L
.3643 .46538 L
.3643 .46538 L
.36326 .46554 L
.36326 .46554 L
.36156 .46581 L
.36156 .46581 L
.35986 .46608 L
.35986 .46608 L
.35816 .46635 L
.35816 .46635 L
.3566 .46659 L
.3566 .46659 L
.35646 .46661 L
.35646 .46661 L
.35477 .46688 L
.35477 .46688 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34811 .46795 L
.34811 .46795 L
.34803 .46796 L
.34803 .46796 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46878 L
.34299 .46878 L
.34132 .46905 L
.34132 .46905 L
.33965 .46931 L
.33965 .46931 L
.33869 .46947 L
.33869 .46947 L
.33798 .46958 L
.33798 .46958 L
.33631 .46986 L
.33631 .46986 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47094 L
.32967 .47094 L
.32815 .47118 L
.32815 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47202 L
.32305 .47202 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30255 .47531 L
.30255 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10647 .34437 L
.10647 .34437 L
.10614 .34384 L
.10614 .34384 L
.10511 .34213 L
.10511 .34213 L
.10409 .3404 L
.10409 .3404 L
.10307 .3387 L
.10307 .3387 L
.10202 .33707 L
.10202 .33707 L
.10093 .33553 L
.10093 .33553 L
.09981 .33409 L
.09981 .33409 L
.09865 .33275 L
.09865 .33275 L
.09722 .33204 L
.09722 .33204 L
.09658 .33059 L
.09658 .33059 L
.09627 .3302 L
.09627 .3302 L
.09516 .32875 L
.09516 .32875 L
.09405 .3273 L
.09405 .3273 L
.09294 .32586 L
.09294 .32586 L
.09181 .32446 L
.09181 .32446 L
.09068 .32308 L
.09068 .32308 L
.08954 .32172 L
.08954 .32172 L
.08839 .32038 L
.08839 .32038 L
.08724 .31905 L
.08724 .31905 L
.08515 .31986 L
.08515 .31986 L
.08456 .31725 L
.08456 .31725 L
.08381 .31502 L
.08381 .31502 L
.08373 .31483 L
.08373 .31483 L
.08284 .31328 L
.08284 .31328 L
.0819 .31151 L
.0819 .31151 L
.08096 .30973 L
.08096 .30973 L
.08001 .30799 L
.08001 .30799 L
.07899 .3064 L
.07899 .3064 L
.07788 .30502 L
.07788 .30502 L
.07665 .3039 L
.07665 .3039 L
.07529 .30304 L
.07529 .30304 L
.07384 .3024 L
.07384 .3024 L
.07232 .30191 L
.07232 .30191 L
.07065 .30174 L
.07065 .30174 L
.06769 .30438 L
.06769 .30438 L
.06622 .30704 L
.06622 .30704 L
.06269 .31177 L
.06269 .31177 L
.08357 .26926 L
.10857 .22903 L
.13743 .19148 L
.16989 .15698 L
.20561 .12587 L
.24424 .09847 L
.28539 .07503 L
.32868 .0558 L
.37366 .04096 L
.41989 .03065 L
.46691 .02499 L
.51427 .02403 L
.56148 .02777 L
.60809 .03618 L
.65364 .04918 L
.69767 .06663 L
.73975 .08837 L
.77946 .11419 L
.81642 .14381 L
.85025 .17696 L
.88062 .2133 L
.90723 .25248 L
.92983 .29411 L
.94817 .33778 L
.9621 .38305 L
.97145 .42948 L
.97616 .47661 L
.97616 .52397 L
.97145 .5711 L
.9621 .61753 L
.94817 .66281 L
.92983 .70647 L
.90723 .7481 L
.88062 .78728 L
.85025 .82362 L
.81642 .85677 L
.77946 .8864 L
.73975 .91221 L
.69767 .93395 L
.65364 .9514 L
.60809 .9644 L
.56148 .97281 L
.51427 .97655 L
.46691 .97559 L
.41989 .96993 L
.37366 .95963 L
.32868 .94479 L
.28539 .92555 L
.24424 .90212 L
.20561 .87471 L
.16989 .84361 L
.13743 .80911 L
.10857 .77156 L
.08357 .73133 L
.06269 .68881 L
F
.06269 .31177 m
.06622 .30704 L
.06622 .30704 L
.06769 .30438 L
.06769 .30438 L
.07065 .30174 L
.07065 .30174 L
.07232 .30191 L
.07232 .30191 L
.07384 .3024 L
.07384 .3024 L
.07529 .30304 L
.07529 .30304 L
.07665 .3039 L
.07665 .3039 L
.07788 .30502 L
.07788 .30502 L
.07899 .3064 L
.07899 .3064 L
.08001 .30799 L
.08001 .30799 L
.08096 .30973 L
.08096 .30973 L
.0819 .31151 L
.0819 .31151 L
.08284 .31328 L
.08284 .31328 L
.08373 .31483 L
.08373 .31483 L
.08381 .31502 L
.08381 .31502 L
.08456 .31725 L
.08456 .31725 L
.08515 .31986 L
.08515 .31986 L
.08724 .31905 L
.08724 .31905 L
.08839 .32038 L
.08839 .32038 L
.08954 .32172 L
.08954 .32172 L
.09068 .32308 L
.09068 .32308 L
.09181 .32446 L
.09181 .32446 L
.09294 .32586 L
.09294 .32586 L
.09405 .3273 L
.09405 .3273 L
.09516 .32875 L
.09516 .32875 L
.09627 .3302 L
.09627 .3302 L
.09658 .33059 L
.09658 .33059 L
.09722 .33204 L
.09722 .33204 L
.09865 .33275 L
.09865 .33275 L
.09981 .33409 L
.09981 .33409 L
.10093 .33553 L
.10093 .33553 L
.10202 .33707 L
.10202 .33707 L
.10307 .3387 L
.10307 .3387 L
.10409 .3404 L
.10409 .3404 L
.10511 .34213 L
.10511 .34213 L
.10614 .34384 L
.10614 .34384 L
.10647 .34437 L
.10647 .34437 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30255 .47531 L
.30255 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47202 L
.32305 .47202 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32815 .47118 L
.32815 .47118 L
.32967 .47094 L
.32967 .47094 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33631 .46986 L
.33631 .46986 L
.33798 .46958 L
.33798 .46958 L
.33869 .46947 L
.33869 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46905 L
.34132 .46905 L
.34299 .46878 L
.34299 .46878 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46796 L
.34803 .46796 L
.34811 .46795 L
.34811 .46795 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46688 L
.35477 .46688 L
.35646 .46661 L
.35646 .46661 L
.3566 .46659 L
.3566 .46659 L
.35816 .46635 L
.35816 .46635 L
.35986 .46608 L
.35986 .46608 L
.36156 .46581 L
.36156 .46581 L
.36326 .46554 L
.36326 .46554 L
.3643 .46538 L
.3643 .46538 L
.36497 .46527 L
.36497 .46527 L
.36668 .46501 L
.36668 .46501 L
.3684 .46474 L
.3684 .46474 L
.37011 .46448 L
.37011 .46448 L
.37134 .46429 L
.37134 .46429 L
.37184 .46422 L
.37184 .46422 L
.37356 .46395 L
.37356 .46395 L
.37529 .46369 L
.37529 .46369 L
.37703 .46343 L
.37703 .46343 L
.3778 .46331 L
.3778 .46331 L
.37876 .46317 L
.37876 .46317 L
.3805 .46291 L
.3805 .46291 L
.38225 .46265 L
.38225 .46265 L
.38376 .46243 L
.38376 .46243 L
.384 .4624 L
.384 .4624 L
.38576 .46214 L
.38576 .46214 L
.38752 .46189 L
.38752 .46189 L
.38928 .46164 L
.38928 .46164 L
.38929 .46164 L
.38929 .46164 L
.39106 .46139 L
.39106 .46139 L
.39284 .46114 L
.39284 .46114 L
.39441 .46092 L
.39441 .46092 L
.39462 .46089 L
.39462 .46089 L
.39641 .46065 L
.39641 .46065 L
.39821 .4604 L
.39821 .4604 L
.39919 .46027 L
.39919 .46027 L
.40001 .46016 L
.40001 .46016 L
.40182 .45992 L
.40182 .45992 L
.40364 .45968 L
.40364 .45968 L
.40367 .45968 L
.40367 .45968 L
.40547 .45945 L
.40547 .45945 L
.4073 .45922 L
.4073 .45922 L
.40786 .45915 L
.40786 .45915 L
.40914 .45899 L
.40914 .45899 L
.41099 .45876 L
.41099 .45876 L
.41181 .45866 L
.41181 .45866 L
.41286 .45854 L
.41286 .45854 L
.41473 .45831 L
.41473 .45831 L
.41552 .45822 L
.41552 .45822 L
.41661 .45809 L
.41661 .45809 L
.41851 .45788 L
.41851 .45788 L
.41903 .45782 L
.41903 .45782 L
.42041 .45767 L
.42041 .45767 L
.42233 .45746 L
.42233 .45746 L
.42235 .45745 L
.42235 .45745 L
.42427 .45725 L
.42427 .45725 L
.4255 .45712 L
.4255 .45712 L
.42621 .45705 L
.42621 .45705 L
.42818 .45685 L
.42818 .45685 L
.42849 .45682 L
.42849 .45682 L
.43016 .45665 L
.43016 .45665 L
.43134 .45654 L
.43134 .45654 L
.43216 .45646 L
.43216 .45646 L
.43405 .45629 L
.43405 .45629 L
.43418 .45628 L
.43418 .45628 L
.43622 .4561 L
.43622 .4561 L
.43664 .45606 L
.43664 .45606 L
.43829 .45592 L
.43829 .45592 L
.43911 .45585 L
.43911 .45585 L
.44038 .45575 L
.44038 .45575 L
.44148 .45566 L
.44148 .45566 L
.4425 .45558 L
.4425 .45558 L
.44375 .45549 L
.44375 .45549 L
.44465 .45542 L
.44465 .45542 L
.44593 .45533 L
.44593 .45533 L
.44683 .45527 L
.44683 .45527 L
.44802 .45519 L
.44802 .45519 L
.44906 .45512 L
.44906 .45512 L
.45004 .45506 L
.45004 .45506 L
.45132 .45498 L
.45132 .45498 L
.45198 .45494 L
.45198 .45494 L
.45364 .45485 L
.45364 .45485 L
.45386 .45484 L
.45386 .45484 L
.45567 .45474 L
.45567 .45474 L
.45601 .45472 L
.45601 .45472 L
.45742 .45465 L
.45742 .45465 L
.45845 .45461 L
.45845 .45461 L
.45912 .45458 L
.45912 .45458 L
.46076 .45451 L
.46076 .45451 L
.46096 .4545 L
.46096 .4545 L
.46235 .45445 L
.46235 .45445 L
.46356 .45441 L
.46356 .45441 L
.4639 .4544 L
.4639 .4544 L
.46541 .45435 L
.46541 .45435 L
.46627 .45433 L
.46627 .45433 L
.46687 .45431 L
.46687 .45431 L
.4683 .45428 L
.4683 .45428 L
.46911 .45426 L
.46911 .45426 L
.46969 .45425 L
.46969 .45425 L
.47105 .45423 L
.47105 .45423 L
.47211 .45422 L
.47211 .45422 L
.47237 .45422 L
.47237 .45422 L
.47367 .4542 L
.47367 .4542 L
.47494 .4542 L
.47494 .4542 L
.47533 .4542 L
.47533 .4542 L
.47618 .4542 L
.47618 .4542 L
.4774 .4542 L
.4774 .4542 L
.47859 .4542 L
.47859 .4542 L
.47885 .45421 L
.47885 .45421 L
.47976 .45422 L
.47976 .45422 L
.48091 .45423 L
.48091 .45423 L
.48205 .45425 L
.48205 .45425 L
.4828 .45426 L
.4828 .45426 L
.48316 .45427 L
.48316 .45427 L
.48426 .45429 L
.48426 .45429 L
.48534 .45432 L
.48534 .45432 L
.48641 .45436 L
.48641 .45436 L
.48746 .45439 L
.48746 .45439 L
.48749 .45439 L
.48749 .45439 L
.4885 .45443 L
.4885 .45443 L
.48953 .45447 L
.48953 .45447 L
.49055 .45452 L
.49055 .45452 L
.49155 .45457 L
.49155 .45457 L
.49255 .45462 L
.49255 .45462 L
.49354 .45467 L
.49354 .45467 L
.49382 .45469 L
.49382 .45469 L
.49452 .45473 L
.49452 .45473 L
.4955 .45479 L
.4955 .45479 L
.49646 .45486 L
.49646 .45486 L
.49742 .45492 L
.49742 .45492 L
.49838 .455 L
.49838 .455 L
.49933 .45507 L
.49933 .45507 L
.50028 .45515 L
.50028 .45515 L
.50122 .45523 L
.50122 .45523 L
.50216 .45532 L
.50216 .45532 L
.5031 .45541 L
.5031 .45541 L
.50404 .4555 L
.50404 .4555 L
.50498 .4556 L
.50498 .4556 L
.50591 .4557 L
.50591 .4557 L
.50685 .4558 L
.50685 .4558 L
.50778 .45591 L
.50778 .45591 L
.50872 .45603 L
.50872 .45603 L
.50966 .45615 L
.50966 .45615 L
.5106 .45627 L
.5106 .45627 L
.51155 .4564 L
.51155 .4564 L
.51249 .45654 L
.51249 .45654 L
.51345 .45668 L
.51345 .45668 L
.5144 .45682 L
.5144 .45682 L
.51536 .45698 L
.51536 .45698 L
.51633 .45714 L
.51633 .45714 L
.51641 .45715 L
.51641 .45715 L
.5173 .4573 L
.5173 .4573 L
.51828 .45748 L
.51828 .45748 L
.51926 .45766 L
.51926 .45766 L
.52025 .45785 L
.52025 .45785 L
.52125 .45804 L
.52125 .45804 L
.52226 .45825 L
.52226 .45825 L
.52298 .4584 L
.52298 .4584 L
.52327 .45846 L
.52327 .45846 L
.5243 .45869 L
.5243 .45869 L
.52533 .45893 L
.52533 .45893 L
.52637 .45917 L
.52637 .45917 L
.52743 .45943 L
.52743 .45943 L
.52793 .45956 L
.52793 .45956 L
.52849 .4597 L
.52849 .4597 L
.52956 .45998 L
.52956 .45998 L
.53065 .46028 L
.53065 .46028 L
.53175 .46059 L
.53175 .46059 L
.53215 .46071 L
.53215 .46071 L
.53285 .46091 L
.53285 .46091 L
.53397 .46126 L
.53397 .46126 L
.5351 .46162 L
.5351 .46162 L
.53595 .4619 L
.53595 .4619 L
.53624 .46199 L
.53624 .46199 L
.53739 .46239 L
.53739 .46239 L
.53856 .46281 L
.53856 .46281 L
.53947 .46315 L
.53947 .46315 L
.53973 .46324 L
.53973 .46324 L
.54091 .4637 L
.54091 .4637 L
.5421 .46419 L
.5421 .46419 L
.54279 .46448 L
.54279 .46448 L
.5433 .4647 L
.5433 .4647 L
.54451 .46523 L
.54451 .46523 L
.54573 .46579 L
.54573 .46579 L
.54596 .4659 L
.54596 .4659 L
.54694 .46639 L
.54694 .46639 L
.54817 .46701 L
.54817 .46701 L
.54901 .46745 L
.54901 .46745 L
.54939 .46766 L
.54939 .46766 L
.55062 .46835 L
.55062 .46835 L
.55184 .46907 L
.55184 .46907 L
.55197 .46915 L
.55197 .46915 L
.55305 .46982 L
.55305 .46982 L
.55426 .47061 L
.55426 .47061 L
.55487 .47102 L
.55487 .47102 L
.55546 .47144 L
.55546 .47144 L
.55665 .47231 L
.55665 .47231 L
.5577 .47312 L
.5577 .47312 L
.55782 .47321 L
.55782 .47321 L
.55897 .47416 L
.55897 .47416 L
.56009 .47515 L
.56009 .47515 L
.5605 .47552 L
.5605 .47552 L
.56119 .47617 L
.56119 .47617 L
.56226 .47724 L
.56226 .47724 L
.56325 .4783 L
.56325 .4783 L
.56329 .47835 L
.56329 .47835 L
.56429 .47949 L
.56429 .47949 L
.56524 .48068 L
.56524 .48068 L
.56599 .48168 L
.56599 .48168 L
.56615 .4819 L
.56615 .4819 L
.567 .48316 L
.567 .48316 L
.5678 .48445 L
.5678 .48445 L
.56855 .48578 L
.56855 .48578 L
.5687 .48606 L
.5687 .48606 L
.56923 .48714 L
.56923 .48714 L
.56985 .48852 L
.56985 .48852 L
.57041 .48994 L
.57041 .48994 L
.57089 .49137 L
.57089 .49137 L
.57131 .49283 L
.57131 .49283 L
.57139 .49315 L
.57139 .49315 L
.57165 .4943 L
.57165 .4943 L
.57192 .49578 L
.57192 .49578 L
.57211 .49728 L
.57211 .49728 L
.57222 .49878 L
.57222 .49878 L
.57226 .50029 L
.57226 .50029 L
.57222 .5018 L
.57222 .5018 L
.57211 .5033 L
.57211 .5033 L
.57192 .5048 L
.57192 .5048 L
.57165 .50628 L
.57165 .50628 L
.57139 .50743 L
.57139 .50743 L
.57131 .50776 L
.57131 .50776 L
.57089 .50921 L
.57089 .50921 L
.57041 .51065 L
.57041 .51065 L
.56985 .51206 L
.56985 .51206 L
.56923 .51345 L
.56923 .51345 L
.5687 .51452 L
.5687 .51452 L
.56855 .5148 L
.56855 .5148 L
.5678 .51613 L
.5678 .51613 L
.567 .51742 L
.567 .51742 L
.56615 .51868 L
.56615 .51868 L
.56599 .51891 L
.56599 .51891 L
.56524 .5199 L
.56524 .5199 L
.56429 .52109 L
.56429 .52109 L
.56329 .52224 L
.56329 .52224 L
.56325 .52228 L
.56325 .52228 L
.56226 .52334 L
.56226 .52334 L
.56119 .52441 L
.56119 .52441 L
.5605 .52507 L
.5605 .52507 L
.56009 .52544 L
.56009 .52544 L
.55897 .52642 L
.55897 .52642 L
.55782 .52737 L
.55782 .52737 L
.5577 .52746 L
.5577 .52746 L
.55665 .52827 L
.55665 .52827 L
.55546 .52914 L
.55546 .52914 L
.55487 .52956 L
.55487 .52956 L
.55426 .52997 L
.55426 .52997 L
.55305 .53076 L
.55305 .53076 L
.55197 .53143 L
.55197 .53143 L
.55184 .53152 L
.55184 .53152 L
.55062 .53224 L
.55062 .53224 L
.54939 .53292 L
.54939 .53292 L
.54901 .53313 L
.54901 .53313 L
.54817 .53358 L
.54817 .53358 L
.54694 .5342 L
.54694 .5342 L
.54596 .53468 L
.54596 .53468 L
.54573 .53479 L
.54573 .53479 L
.54451 .53535 L
.54451 .53535 L
.5433 .53589 L
.5433 .53589 L
.54279 .53611 L
.54279 .53611 L
.5421 .53639 L
.5421 .53639 L
.54091 .53688 L
.54091 .53688 L
.53973 .53734 L
.53973 .53734 L
.53947 .53744 L
.53947 .53744 L
.53856 .53778 L
.53856 .53778 L
.53739 .53819 L
.53739 .53819 L
.53624 .53859 L
.53624 .53859 L
.53595 .53869 L
.53595 .53869 L
.5351 .53897 L
.5351 .53897 L
.53397 .53933 L
.53397 .53933 L
.53285 .53967 L
.53285 .53967 L
.53215 .53988 L
.53215 .53988 L
.53175 .53999 L
.53175 .53999 L
.53065 .5403 L
.53065 .5403 L
.52956 .5406 L
.52956 .5406 L
.52849 .54088 L
.52849 .54088 L
.52793 .54103 L
.52793 .54103 L
.52743 .54115 L
.52743 .54115 L
.52637 .54141 L
.52637 .54141 L
.52533 .54166 L
.52533 .54166 L
.5243 .54189 L
.5243 .54189 L
.52327 .54212 L
.52327 .54212 L
.52298 .54218 L
.52298 .54218 L
.52226 .54233 L
.52226 .54233 L
.52125 .54254 L
.52125 .54254 L
.52025 .54274 L
.52025 .54274 L
.51926 .54293 L
.51926 .54293 L
.51828 .54311 L
.51828 .54311 L
.5173 .54328 L
.5173 .54328 L
.51641 .54343 L
.51641 .54343 L
.51633 .54345 L
.51633 .54345 L
.51536 .54361 L
.51536 .54361 L
.5144 .54376 L
.5144 .54376 L
.51345 .5439 L
.51345 .5439 L
.51249 .54405 L
.51249 .54405 L
.51155 .54418 L
.51155 .54418 L
.5106 .54431 L
.5106 .54431 L
.50966 .54443 L
.50966 .54443 L
.50872 .54455 L
.50872 .54455 L
.50778 .54467 L
.50778 .54467 L
.50685 .54478 L
.50685 .54478 L
.50591 .54489 L
.50591 .54489 L
.50498 .54499 L
.50498 .54499 L
.50404 .54508 L
.50404 .54508 L
.5031 .54518 L
.5031 .54518 L
.50216 .54527 L
.50216 .54527 L
.50122 .54535 L
.50122 .54535 L
.50028 .54543 L
.50028 .54543 L
.49933 .54551 L
.49933 .54551 L
.49838 .54559 L
.49838 .54559 L
.49742 .54566 L
.49742 .54566 L
.49646 .54573 L
.49646 .54573 L
.4955 .54579 L
.4955 .54579 L
.49452 .54585 L
.49452 .54585 L
.49382 .54589 L
.49382 .54589 L
.49354 .54591 L
.49354 .54591 L
.49255 .54597 L
.49255 .54597 L
.49155 .54602 L
.49155 .54602 L
.49055 .54607 L
.49055 .54607 L
.48953 .54611 L
.48953 .54611 L
.4885 .54615 L
.4885 .54615 L
.48749 .54619 L
.48749 .54619 L
.48746 .54619 L
.48746 .54619 L
.48641 .54623 L
.48641 .54623 L
.48534 .54626 L
.48534 .54626 L
.48426 .54629 L
.48426 .54629 L
.48316 .54631 L
.48316 .54631 L
.4828 .54632 L
.4828 .54632 L
.48205 .54634 L
.48205 .54634 L
.48091 .54635 L
.48091 .54635 L
.47976 .54637 L
.47976 .54637 L
.47885 .54638 L
.47885 .54638 L
.47859 .54638 L
.47859 .54638 L
.4774 .54638 L
.4774 .54638 L
.47618 .54639 L
.47618 .54639 L
.47533 .54639 L
.47533 .54639 L
.47494 .54638 L
.47494 .54638 L
.47367 .54638 L
.47367 .54638 L
.47237 .54637 L
.47237 .54637 L
.47211 .54636 L
.47211 .54636 L
.47105 .54635 L
.47105 .54635 L
.46969 .54633 L
.46969 .54633 L
.46911 .54632 L
.46911 .54632 L
.4683 .5463 L
.4683 .5463 L
.46687 .54627 L
.46687 .54627 L
.46627 .54625 L
.46627 .54625 L
.46541 .54623 L
.46541 .54623 L
.4639 .54618 L
.4639 .54618 L
.46356 .54617 L
.46356 .54617 L
.46235 .54613 L
.46235 .54613 L
.46096 .54608 L
.46096 .54608 L
.46076 .54607 L
.46076 .54607 L
.45912 .546 L
.45912 .546 L
.45845 .54598 L
.45845 .54598 L
.45742 .54593 L
.45742 .54593 L
.45601 .54586 L
.45601 .54586 L
.45567 .54584 L
.45567 .54584 L
.45386 .54575 L
.45386 .54575 L
.45364 .54574 L
.45364 .54574 L
.45198 .54564 L
.45198 .54564 L
.45132 .5456 L
.45132 .5456 L
.45004 .54552 L
.45004 .54552 L
.44906 .54546 L
.44906 .54546 L
.44802 .5454 L
.44802 .5454 L
.44683 .54531 L
.44683 .54531 L
.44593 .54525 L
.44593 .54525 L
.44465 .54516 L
.44465 .54516 L
.44375 .5451 L
.44375 .5451 L
.4425 .545 L
.4425 .545 L
.44148 .54492 L
.44148 .54492 L
.44038 .54483 L
.44038 .54483 L
.43911 .54473 L
.43911 .54473 L
.43829 .54466 L
.43829 .54466 L
.43664 .54452 L
.43664 .54452 L
.43622 .54449 L
.43622 .54449 L
.43418 .54431 L
.43418 .54431 L
.43405 .54429 L
.43405 .54429 L
.43216 .54412 L
.43216 .54412 L
.43134 .54404 L
.43134 .54404 L
.43016 .54393 L
.43016 .54393 L
.42849 .54377 L
.42849 .54377 L
.42818 .54373 L
.42818 .54373 L
.42621 .54354 L
.42621 .54354 L
.4255 .54346 L
.4255 .54346 L
.42427 .54333 L
.42427 .54333 L
.42235 .54313 L
.42235 .54313 L
.42233 .54313 L
.42233 .54313 L
.42041 .54292 L
.42041 .54292 L
.41903 .54276 L
.41903 .54276 L
.41851 .5427 L
.41851 .5427 L
.41661 .54249 L
.41661 .54249 L
.41552 .54236 L
.41552 .54236 L
.41473 .54227 L
.41473 .54227 L
.41286 .54205 L
.41286 .54205 L
.41181 .54192 L
.41181 .54192 L
.41099 .54182 L
.41099 .54182 L
.40914 .5416 L
.40914 .5416 L
.40786 .54144 L
.40786 .54144 L
.4073 .54137 L
.4073 .54137 L
.40547 .54113 L
.40547 .54113 L
.40367 .5409 L
.40367 .5409 L
.40364 .5409 L
.40364 .5409 L
.40182 .54066 L
.40182 .54066 L
.40001 .54042 L
.40001 .54042 L
.39919 .54031 L
.39919 .54031 L
.39821 .54018 L
.39821 .54018 L
.39641 .53994 L
.39641 .53994 L
.39462 .53969 L
.39462 .53969 L
.39441 .53966 L
.39441 .53966 L
.39284 .53944 L
.39284 .53944 L
.39106 .5392 L
.39106 .5392 L
.38929 .53895 L
.38929 .53895 L
.38928 .53895 L
.38928 .53895 L
.38752 .53869 L
.38752 .53869 L
.38576 .53844 L
.38576 .53844 L
.384 .53819 L
.384 .53819 L
.38376 .53815 L
.38376 .53815 L
.38225 .53793 L
.38225 .53793 L
.3805 .53767 L
.3805 .53767 L
.37876 .53741 L
.37876 .53741 L
.3778 .53727 L
.3778 .53727 L
.37703 .53715 L
.37703 .53715 L
.37529 .53689 L
.37529 .53689 L
.37356 .53663 L
.37356 .53663 L
.37184 .53637 L
.37184 .53637 L
.37134 .53629 L
.37134 .53629 L
.37011 .5361 L
.37011 .5361 L
.3684 .53584 L
.3684 .53584 L
.36668 .53557 L
.36668 .53557 L
.36497 .53531 L
.36497 .53531 L
.3643 .5352 L
.3643 .5352 L
.36326 .53504 L
.36326 .53504 L
.36156 .53477 L
.36156 .53477 L
.35986 .5345 L
.35986 .5345 L
.35816 .53424 L
.35816 .53424 L
.3566 .53399 L
.3566 .53399 L
.35646 .53397 L
.35646 .53397 L
.35477 .5337 L
.35477 .5337 L
.35308 .53343 L
.35308 .53343 L
.35139 .53316 L
.35139 .53316 L
.34971 .53289 L
.34971 .53289 L
.34811 .53264 L
.34811 .53264 L
.34803 .53262 L
.34803 .53262 L
.34635 .53235 L
.34635 .53235 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33869 .53112 L
.33869 .53112 L
.33798 .531 L
.33798 .531 L
.33631 .53073 L
.33631 .53073 L
.33465 .53045 L
.33465 .53045 L
.33299 .53018 L
.33299 .53018 L
.33133 .52991 L
.33133 .52991 L
.32967 .52965 L
.32967 .52965 L
.32815 .5294 L
.32815 .5294 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30255 .52527 L
.30255 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65162 L
.10925 .65162 L
.10828 .65352 L
.10828 .65352 L
.10723 .65519 L
.10723 .65519 L
.10647 .65621 L
.10647 .65621 L
.10614 .65674 L
.10614 .65674 L
.10511 .65845 L
.10511 .65845 L
.10409 .66018 L
.10409 .66018 L
.10307 .66188 L
.10307 .66188 L
.10202 .66352 L
.10202 .66352 L
.10093 .66505 L
.10093 .66505 L
.09981 .66649 L
.09981 .66649 L
.09865 .66783 L
.09865 .66783 L
.09722 .66854 L
.09722 .66854 L
.09658 .66999 L
.09658 .66999 L
.09627 .67038 L
.09627 .67038 L
.09516 .67184 L
.09516 .67184 L
.09405 .67329 L
.09405 .67329 L
.09294 .67472 L
.09294 .67472 L
.09181 .67613 L
.09181 .67613 L
.09068 .67751 L
.09068 .67751 L
.08954 .67886 L
.08954 .67886 L
.08839 .6802 L
.08839 .6802 L
.08724 .68153 L
.08724 .68153 L
.08515 .68072 L
.08515 .68072 L
.08456 .68334 L
.08456 .68334 L
.08381 .68556 L
.08381 .68556 L
.08373 .68575 L
.08373 .68575 L
.08284 .6873 L
.08284 .6873 L
.0819 .68907 L
.0819 .68907 L
.08096 .69086 L
.08096 .69086 L
.08001 .69259 L
.08001 .69259 L
.07899 .69418 L
.07899 .69418 L
.07788 .69556 L
.07788 .69556 L
.07665 .69668 L
.07665 .69668 L
.07529 .69754 L
.07529 .69754 L
.07384 .69819 L
.07384 .69819 L
.07232 .69867 L
.07232 .69867 L
.07065 .69884 L
.07065 .69884 L
.06769 .69621 L
.06769 .69621 L
.06622 .69355 L
.06622 .69355 L
.06269 .68881 L
.06269 .68881 L
.08357 .73133 L
.10857 .77156 L
.13743 .80911 L
.16989 .84361 L
.20561 .87471 L
.24424 .90212 L
.28539 .92555 L
.32868 .94479 L
.37366 .95963 L
.41989 .96993 L
.46691 .97559 L
.51427 .97655 L
.56148 .97281 L
.60809 .9644 L
.65364 .9514 L
.69767 .93395 L
.73975 .91221 L
.77946 .8864 L
.81642 .85677 L
.85025 .82362 L
.88062 .78728 L
.90723 .7481 L
.92983 .70647 L
.94817 .66281 L
.9621 .61753 L
.97145 .5711 L
.97616 .52397 L
.97616 .47661 L
.97145 .42948 L
.9621 .38305 L
.94817 .33778 L
.92983 .29411 L
.90723 .25248 L
.88062 .2133 L
.85025 .17696 L
.81642 .14381 L
.77946 .11419 L
.73975 .08837 L
.69767 .06663 L
.65364 .04918 L
.60809 .03618 L
.56148 .02777 L
.51427 .02403 L
.46691 .02499 L
.41989 .03065 L
.37366 .04096 L
.32868 .0558 L
.28539 .07503 L
.24424 .09847 L
.20561 .12587 L
.16989 .15698 L
.13743 .19148 L
.10857 .22903 L
.08357 .26926 L
.06269 .31177 L
F
0 .899 .996 0 k
.06274 .68892 m
.06617 .69357 L
.06617 .69357 L
.06815 .69722 L
.06815 .69722 L
.07101 .69962 L
.07101 .69962 L
.07263 .69935 L
.07263 .69935 L
.07415 .69885 L
.07415 .69885 L
.07561 .69821 L
.07561 .69821 L
.07696 .69734 L
.07696 .69734 L
.07817 .6962 L
.07817 .6962 L
.07926 .69476 L
.07926 .69476 L
.08024 .69309 L
.08024 .69309 L
.08116 .69128 L
.08116 .69128 L
.08205 .68942 L
.08205 .68942 L
.08297 .68758 L
.08297 .68758 L
.08392 .68581 L
.08392 .68581 L
.08403 .68561 L
.08403 .68561 L
.08468 .6836 L
.08468 .6836 L
.08525 .68095 L
.08525 .68095 L
.08727 .68162 L
.08727 .68162 L
.08842 .68027 L
.08842 .68027 L
.08956 .67892 L
.08956 .67892 L
.0907 .67756 L
.0907 .67756 L
.09183 .67617 L
.09183 .67617 L
.09295 .67475 L
.09295 .67475 L
.09406 .67331 L
.09406 .67331 L
.09517 .67186 L
.09517 .67186 L
.09628 .6704 L
.09628 .6704 L
.09661 .66998 L
.09661 .66998 L
.09723 .66856 L
.09723 .66856 L
.09865 .66784 L
.09865 .66784 L
.09981 .66649 L
.09981 .66649 L
.10094 .66506 L
.10094 .66506 L
.10202 .66352 L
.10202 .66352 L
.10307 .66188 L
.10307 .66188 L
.10409 .66018 L
.10409 .66018 L
.10511 .65846 L
.10511 .65846 L
.10614 .65674 L
.10614 .65674 L
.10648 .65621 L
.10648 .65621 L
.10723 .65519 L
.10723 .65519 L
.10828 .65352 L
.10828 .65352 L
.10925 .65162 L
.10925 .65162 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32815 .5294 L
.32815 .5294 L
.32967 .52965 L
.32967 .52965 L
.33133 .52991 L
.33133 .52991 L
.33299 .53018 L
.33299 .53018 L
.33465 .53046 L
.33465 .53046 L
.33631 .53073 L
.33631 .53073 L
.33798 .531 L
.33798 .531 L
.33869 .53112 L
.33869 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53235 L
.34635 .53235 L
.34803 .53262 L
.34803 .53262 L
.3481 .53264 L
.3481 .53264 L
.34971 .53289 L
.34971 .53289 L
.35139 .53316 L
.35139 .53316 L
.35308 .53343 L
.35308 .53343 L
.35477 .5337 L
.35477 .5337 L
.35646 .53397 L
.35646 .53397 L
.35659 .53399 L
.35659 .53399 L
.35816 .53424 L
.35816 .53424 L
.35986 .53451 L
.35986 .53451 L
.36156 .53478 L
.36156 .53478 L
.36326 .53505 L
.36326 .53505 L
.36429 .53521 L
.36429 .53521 L
.36497 .53531 L
.36497 .53531 L
.36668 .53558 L
.36668 .53558 L
.3684 .53584 L
.3684 .53584 L
.37012 .53611 L
.37012 .53611 L
.37132 .5363 L
.37132 .5363 L
.37184 .53637 L
.37184 .53637 L
.37356 .53664 L
.37356 .53664 L
.37529 .5369 L
.37529 .5369 L
.37703 .53716 L
.37703 .53716 L
.37778 .53728 L
.37778 .53728 L
.37877 .53742 L
.37877 .53742 L
.38051 .53768 L
.38051 .53768 L
.38226 .53794 L
.38226 .53794 L
.38374 .53816 L
.38374 .53816 L
.38401 .5382 L
.38401 .5382 L
.38576 .53845 L
.38576 .53845 L
.38752 .53871 L
.38752 .53871 L
.38925 .53895 L
.38925 .53895 L
.38929 .53896 L
.38929 .53896 L
.39106 .53921 L
.39106 .53921 L
.39284 .53946 L
.39284 .53946 L
.39438 .53968 L
.39438 .53968 L
.39463 .53971 L
.39463 .53971 L
.39642 .53996 L
.39642 .53996 L
.39822 .5402 L
.39822 .5402 L
.39915 .54033 L
.39915 .54033 L
.40002 .54044 L
.40002 .54044 L
.40183 .54069 L
.40183 .54069 L
.40362 .54092 L
.40362 .54092 L
.40365 .54093 L
.40365 .54093 L
.40548 .54116 L
.40548 .54116 L
.40731 .5414 L
.40731 .5414 L
.40781 .54146 L
.40781 .54146 L
.40916 .54163 L
.40916 .54163 L
.41101 .54186 L
.41101 .54186 L
.41175 .54195 L
.41175 .54195 L
.41287 .54209 L
.41287 .54209 L
.41475 .54231 L
.41475 .54231 L
.41546 .5424 L
.41546 .5424 L
.41663 .54253 L
.41663 .54253 L
.41853 .54275 L
.41853 .54275 L
.41896 .5428 L
.41896 .5428 L
.42044 .54297 L
.42044 .54297 L
.42227 .54317 L
.42227 .54317 L
.42236 .54318 L
.42236 .54318 L
.4243 .54339 L
.4243 .54339 L
.42541 .54351 L
.42541 .54351 L
.42625 .5436 L
.42625 .5436 L
.42822 .54381 L
.42822 .54381 L
.4284 .54382 L
.4284 .54382 L
.43021 .54401 L
.43021 .54401 L
.43123 .54411 L
.43123 .54411 L
.43221 .5442 L
.43221 .5442 L
.43394 .54437 L
.43394 .54437 L
.43424 .54439 L
.43424 .54439 L
.43629 .54458 L
.43629 .54458 L
.43652 .5446 L
.43652 .5446 L
.43836 .54477 L
.43836 .54477 L
.43899 .54482 L
.43899 .54482 L
.44046 .54495 L
.44046 .54495 L
.44135 .54502 L
.44135 .54502 L
.44259 .54512 L
.44259 .54512 L
.44361 .5452 L
.44361 .5452 L
.44475 .54529 L
.44475 .54529 L
.44579 .54537 L
.44579 .54537 L
.44695 .54546 L
.44695 .54546 L
.44788 .54552 L
.44788 .54552 L
.44919 .54562 L
.44919 .54562 L
.44989 .54566 L
.44989 .54566 L
.45148 .54577 L
.45148 .54577 L
.45182 .54579 L
.45182 .54579 L
.45369 .54591 L
.45369 .54591 L
.45382 .54592 L
.45382 .54592 L
.4555 .54602 L
.4555 .54602 L
.45621 .54606 L
.45621 .54606 L
.45725 .54611 L
.45725 .54611 L
.45868 .54619 L
.45868 .54619 L
.45894 .5462 L
.45894 .5462 L
.46058 .54628 L
.46058 .54628 L
.46123 .54631 L
.46123 .54631 L
.46217 .54635 L
.46217 .54635 L
.46372 .54642 L
.46372 .54642 L
.46388 .54643 L
.46388 .54643 L
.46522 .54648 L
.46522 .54648 L
.46664 .54653 L
.46664 .54653 L
.46668 .54653 L
.46668 .54653 L
.46811 .54658 L
.46811 .54658 L
.4695 .54662 L
.4695 .54662 L
.46956 .54662 L
.46956 .54662 L
.47085 .54665 L
.47085 .54665 L
.47218 .54669 L
.47218 .54669 L
.47266 .5467 L
.47266 .5467 L
.47348 .54671 L
.47348 .54671 L
.47475 .54673 L
.47475 .54673 L
.47599 .54675 L
.47599 .54675 L
.47602 .54675 L
.47602 .54675 L
.47721 .54676 L
.47721 .54676 L
.4784 .54677 L
.4784 .54677 L
.47958 .54678 L
.47958 .54678 L
.47974 .54678 L
.47974 .54678 L
.48073 .54678 L
.48073 .54678 L
.48187 .54678 L
.48187 .54678 L
.48299 .54678 L
.48299 .54678 L
.48403 .54677 L
.48403 .54677 L
.48409 .54677 L
.48409 .54677 L
.48518 .54676 L
.48518 .54676 L
.48625 .54674 L
.48625 .54674 L
.48731 .54673 L
.48731 .54673 L
.48836 .54671 L
.48836 .54671 L
.4894 .54668 L
.4894 .54668 L
.48941 .54668 L
.48941 .54668 L
.49042 .54666 L
.49042 .54666 L
.49144 .54663 L
.49144 .54663 L
.49245 .5466 L
.49245 .5466 L
.49344 .54656 L
.49344 .54656 L
.49444 .54653 L
.49444 .54653 L
.49542 .54648 L
.49542 .54648 L
.4964 .54644 L
.4964 .54644 L
.49738 .5464 L
.49738 .5464 L
.49835 .54635 L
.49835 .54635 L
.49875 .54632 L
.49875 .54632 L
.49931 .54629 L
.49931 .54629 L
.50028 .54624 L
.50028 .54624 L
.50124 .54618 L
.50124 .54618 L
.5022 .54612 L
.5022 .54612 L
.50316 .54606 L
.50316 .54606 L
.50411 .54599 L
.50411 .54599 L
.50507 .54592 L
.50507 .54592 L
.50603 .54584 L
.50603 .54584 L
.50699 .54576 L
.50699 .54576 L
.50795 .54568 L
.50795 .54568 L
.50825 .54565 L
.50825 .54565 L
.50892 .54559 L
.50892 .54559 L
.50989 .5455 L
.50989 .5455 L
.51086 .54541 L
.51086 .54541 L
.51184 .54531 L
.51184 .54531 L
.51282 .54521 L
.51282 .54521 L
.51381 .5451 L
.51381 .5451 L
.5148 .54498 L
.5148 .54498 L
.5158 .54486 L
.5158 .54486 L
.51681 .54474 L
.51681 .54474 L
.51776 .54462 L
.51776 .54462 L
.51782 .54461 L
.51782 .54461 L
.51885 .54447 L
.51885 .54447 L
.51988 .54433 L
.51988 .54433 L
.52093 .54418 L
.52093 .54418 L
.52198 .54402 L
.52198 .54402 L
.52305 .54385 L
.52305 .54385 L
.5233 .54381 L
.5233 .54381 L
.52413 .54368 L
.52413 .54368 L
.52522 .54349 L
.52522 .54349 L
.52632 .5433 L
.52632 .5433 L
.52744 .5431 L
.52744 .5431 L
.52777 .54304 L
.52777 .54304 L
.52858 .54288 L
.52858 .54288 L
.52972 .54266 L
.52972 .54266 L
.53089 .54242 L
.53089 .54242 L
.53167 .54226 L
.53167 .54226 L
.53207 .54218 L
.53207 .54218 L
.53327 .54191 L
.53327 .54191 L
.53448 .54164 L
.53448 .54164 L
.53522 .54146 L
.53522 .54146 L
.53571 .54134 L
.53571 .54134 L
.53696 .54103 L
.53696 .54103 L
.53823 .54071 L
.53823 .54071 L
.53853 .54063 L
.53853 .54063 L
.53952 .54036 L
.53952 .54036 L
.54082 .54 L
.54082 .54 L
.54165 .53976 L
.54165 .53976 L
.54215 .53961 L
.54215 .53961 L
.54349 .5392 L
.54349 .5392 L
.54464 .53883 L
.54464 .53883 L
.54485 .53876 L
.54485 .53876 L
.54623 .5383 L
.54623 .5383 L
.54752 .53785 L
.54752 .53785 L
.54762 .53782 L
.54762 .53782 L
.54903 .5373 L
.54903 .5373 L
.55031 .53681 L
.55031 .53681 L
.55046 .53675 L
.55046 .53675 L
.5519 .53617 L
.5519 .53617 L
.55303 .53569 L
.55303 .53569 L
.55335 .53555 L
.55335 .53555 L
.55481 .5349 L
.55481 .5349 L
.5557 .53448 L
.5557 .53448 L
.55627 .5342 L
.55627 .5342 L
.55774 .53347 L
.55774 .53347 L
.55832 .53317 L
.55832 .53317 L
.55922 .53269 L
.55922 .53269 L
.56068 .53187 L
.56068 .53187 L
.5609 .53175 L
.5609 .53175 L
.56214 .531 L
.56214 .531 L
.56344 .53018 L
.56344 .53018 L
.56359 .53009 L
.56359 .53009 L
.56503 .52912 L
.56503 .52912 L
.56597 .52845 L
.56597 .52845 L
.56644 .5281 L
.56644 .5281 L
.56783 .52704 L
.56783 .52704 L
.56847 .52652 L
.56847 .52652 L
.56918 .52592 L
.56918 .52592 L
.5705 .52474 L
.5705 .52474 L
.57095 .52432 L
.57095 .52432 L
.57177 .52352 L
.57177 .52352 L
.57299 .52225 L
.57299 .52225 L
.57342 .52177 L
.57342 .52177 L
.57416 .52092 L
.57416 .52092 L
.57527 .51955 L
.57527 .51955 L
.57589 .51872 L
.57589 .51872 L
.57631 .51812 L
.57631 .51812 L
.57728 .51666 L
.57728 .51666 L
.57817 .51515 L
.57817 .51515 L
.57834 .51484 L
.57834 .51484 L
.57899 .5136 L
.57899 .5136 L
.57971 .51202 L
.57971 .51202 L
.58035 .51041 L
.58035 .51041 L
.5808 .50908 L
.5808 .50908 L
.58089 .50876 L
.58089 .50876 L
.58134 .5071 L
.58134 .5071 L
.5817 .50541 L
.5817 .50541 L
.58195 .50371 L
.58195 .50371 L
.5821 .50201 L
.5821 .50201 L
.58215 .50029 L
.58215 .50029 L
.5821 .49858 L
.5821 .49858 L
.58195 .49687 L
.58195 .49687 L
.5817 .49517 L
.5817 .49517 L
.58134 .49348 L
.58134 .49348 L
.58089 .49182 L
.58089 .49182 L
.5808 .49151 L
.5808 .49151 L
.58035 .49018 L
.58035 .49018 L
.57971 .48856 L
.57971 .48856 L
.57899 .48698 L
.57899 .48698 L
.57834 .48574 L
.57834 .48574 L
.57817 .48543 L
.57817 .48543 L
.57728 .48392 L
.57728 .48392 L
.57631 .48246 L
.57631 .48246 L
.57589 .48186 L
.57589 .48186 L
.57527 .48104 L
.57527 .48104 L
.57416 .47966 L
.57416 .47966 L
.57342 .47881 L
.57342 .47881 L
.57299 .47834 L
.57299 .47834 L
.57177 .47706 L
.57177 .47706 L
.57095 .47626 L
.57095 .47626 L
.5705 .47584 L
.5705 .47584 L
.56918 .47467 L
.56918 .47467 L
.56847 .47407 L
.56847 .47407 L
.56783 .47355 L
.56783 .47355 L
.56644 .47248 L
.56644 .47248 L
.56597 .47213 L
.56597 .47213 L
.56503 .47146 L
.56503 .47146 L
.56359 .4705 L
.56359 .4705 L
.56344 .4704 L
.56344 .4704 L
.56214 .46958 L
.56214 .46958 L
.5609 .46883 L
.5609 .46883 L
.56068 .46871 L
.56068 .46871 L
.55922 .46789 L
.55922 .46789 L
.55832 .46741 L
.55832 .46741 L
.55774 .46711 L
.55774 .46711 L
.55627 .46638 L
.55627 .46638 L
.5557 .4661 L
.5557 .4661 L
.55481 .46569 L
.55481 .46569 L
.55335 .46503 L
.55335 .46503 L
.55303 .46489 L
.55303 .46489 L
.5519 .46441 L
.5519 .46441 L
.55046 .46383 L
.55046 .46383 L
.55031 .46377 L
.55031 .46377 L
.54903 .46328 L
.54903 .46328 L
.54762 .46277 L
.54762 .46277 L
.54752 .46273 L
.54752 .46273 L
.54623 .46228 L
.54623 .46228 L
.54485 .46182 L
.54485 .46182 L
.54464 .46175 L
.54464 .46175 L
.54349 .46138 L
.54349 .46138 L
.54215 .46097 L
.54215 .46097 L
.54165 .46083 L
.54165 .46083 L
.54082 .46059 L
.54082 .46059 L
.53952 .46022 L
.53952 .46022 L
.53853 .45995 L
.53853 .45995 L
.53823 .45988 L
.53823 .45988 L
.53696 .45955 L
.53696 .45955 L
.53571 .45924 L
.53571 .45924 L
.53522 .45912 L
.53522 .45912 L
.53448 .45895 L
.53448 .45895 L
.53327 .45867 L
.53327 .45867 L
.53207 .45841 L
.53207 .45841 L
.53167 .45832 L
.53167 .45832 L
.53089 .45816 L
.53089 .45816 L
.52972 .45792 L
.52972 .45792 L
.52858 .4577 L
.52858 .4577 L
.52777 .45755 L
.52777 .45755 L
.52744 .45748 L
.52744 .45748 L
.52632 .45728 L
.52632 .45728 L
.52522 .45709 L
.52522 .45709 L
.52413 .45691 L
.52413 .45691 L
.5233 .45677 L
.5233 .45677 L
.52305 .45673 L
.52305 .45673 L
.52198 .45657 L
.52198 .45657 L
.52093 .45641 L
.52093 .45641 L
.51988 .45626 L
.51988 .45626 L
.51885 .45611 L
.51885 .45611 L
.51782 .45598 L
.51782 .45598 L
.51776 .45597 L
.51776 .45597 L
.51681 .45584 L
.51681 .45584 L
.5158 .45572 L
.5158 .45572 L
.5148 .4556 L
.5148 .4556 L
.51381 .45549 L
.51381 .45549 L
.51282 .45538 L
.51282 .45538 L
.51184 .45527 L
.51184 .45527 L
.51086 .45517 L
.51086 .45517 L
.50989 .45508 L
.50989 .45508 L
.50892 .45499 L
.50892 .45499 L
.50825 .45493 L
.50825 .45493 L
.50795 .4549 L
.50795 .4549 L
.50699 .45482 L
.50699 .45482 L
.50603 .45474 L
.50603 .45474 L
.50507 .45467 L
.50507 .45467 L
.50411 .45459 L
.50411 .45459 L
.50316 .45453 L
.50316 .45453 L
.5022 .45446 L
.5022 .45446 L
.50124 .4544 L
.50124 .4544 L
.50028 .45434 L
.50028 .45434 L
.49931 .45429 L
.49931 .45429 L
.49875 .45426 L
.49875 .45426 L
.49835 .45424 L
.49835 .45424 L
.49738 .45419 L
.49738 .45419 L
.4964 .45414 L
.4964 .45414 L
.49542 .4541 L
.49542 .4541 L
.49444 .45406 L
.49444 .45406 L
.49344 .45402 L
.49344 .45402 L
.49245 .45399 L
.49245 .45399 L
.49144 .45395 L
.49144 .45395 L
.49042 .45393 L
.49042 .45393 L
.48941 .4539 L
.48941 .4539 L
.4894 .4539 L
.4894 .4539 L
.48836 .45388 L
.48836 .45388 L
.48731 .45386 L
.48731 .45386 L
.48625 .45384 L
.48625 .45384 L
.48518 .45383 L
.48518 .45383 L
.48409 .45381 L
.48409 .45381 L
.48403 .45381 L
.48403 .45381 L
.48299 .45381 L
.48299 .45381 L
.48187 .4538 L
.48187 .4538 L
.48073 .4538 L
.48073 .4538 L
.47974 .4538 L
.47974 .4538 L
.47958 .4538 L
.47958 .4538 L
.4784 .45381 L
.4784 .45381 L
.47721 .45382 L
.47721 .45382 L
.47602 .45383 L
.47602 .45383 L
.47599 .45383 L
.47599 .45383 L
.47475 .45385 L
.47475 .45385 L
.47348 .45387 L
.47348 .45387 L
.47266 .45389 L
.47266 .45389 L
.47218 .4539 L
.47218 .4539 L
.47085 .45393 L
.47085 .45393 L
.46956 .45396 L
.46956 .45396 L
.4695 .45396 L
.4695 .45396 L
.46811 .45401 L
.46811 .45401 L
.46668 .45405 L
.46668 .45405 L
.46664 .45405 L
.46664 .45405 L
.46522 .4541 L
.46522 .4541 L
.46388 .45416 L
.46388 .45416 L
.46372 .45416 L
.46372 .45416 L
.46217 .45423 L
.46217 .45423 L
.46123 .45427 L
.46123 .45427 L
.46058 .4543 L
.46058 .4543 L
.45894 .45438 L
.45894 .45438 L
.45868 .45439 L
.45868 .45439 L
.45725 .45447 L
.45725 .45447 L
.45621 .45453 L
.45621 .45453 L
.4555 .45457 L
.4555 .45457 L
.45382 .45467 L
.45382 .45467 L
.45369 .45467 L
.45369 .45467 L
.45182 .45479 L
.45182 .45479 L
.45148 .45481 L
.45148 .45481 L
.44989 .45492 L
.44989 .45492 L
.44919 .45497 L
.44919 .45497 L
.44788 .45506 L
.44788 .45506 L
.44695 .45513 L
.44695 .45513 L
.44579 .45521 L
.44579 .45521 L
.44475 .45529 L
.44475 .45529 L
.44361 .45538 L
.44361 .45538 L
.44259 .45546 L
.44259 .45546 L
.44135 .45556 L
.44135 .45556 L
.44046 .45564 L
.44046 .45564 L
.43899 .45576 L
.43899 .45576 L
.43836 .45582 L
.43836 .45582 L
.43652 .45598 L
.43652 .45598 L
.43629 .456 L
.43629 .456 L
.43424 .45619 L
.43424 .45619 L
.43394 .45622 L
.43394 .45622 L
.43221 .45638 L
.43221 .45638 L
.43123 .45648 L
.43123 .45648 L
.43021 .45658 L
.43021 .45658 L
.4284 .45676 L
.4284 .45676 L
.42822 .45678 L
.42822 .45678 L
.42625 .45698 L
.42625 .45698 L
.42541 .45707 L
.42541 .45707 L
.4243 .45719 L
.4243 .45719 L
.42236 .4574 L
.42236 .4574 L
.42227 .45741 L
.42227 .45741 L
.42044 .45761 L
.42044 .45761 L
.41896 .45778 L
.41896 .45778 L
.41853 .45783 L
.41853 .45783 L
.41663 .45805 L
.41663 .45805 L
.41546 .45819 L
.41546 .45819 L
.41475 .45827 L
.41475 .45827 L
.41287 .4585 L
.41287 .4585 L
.41175 .45863 L
.41175 .45863 L
.41101 .45872 L
.41101 .45872 L
.40916 .45895 L
.40916 .45895 L
.40781 .45912 L
.40781 .45912 L
.40731 .45919 L
.40731 .45919 L
.40548 .45942 L
.40548 .45942 L
.40365 .45966 L
.40365 .45966 L
.40362 .45966 L
.40362 .45966 L
.40183 .4599 L
.40183 .4599 L
.40002 .46014 L
.40002 .46014 L
.39915 .46025 L
.39915 .46025 L
.39822 .46038 L
.39822 .46038 L
.39642 .46063 L
.39642 .46063 L
.39463 .46087 L
.39463 .46087 L
.39438 .46091 L
.39438 .46091 L
.39284 .46112 L
.39284 .46112 L
.39106 .46137 L
.39106 .46137 L
.38929 .46162 L
.38929 .46162 L
.38925 .46163 L
.38925 .46163 L
.38752 .46188 L
.38752 .46188 L
.38576 .46213 L
.38576 .46213 L
.38401 .46239 L
.38401 .46239 L
.38374 .46242 L
.38374 .46242 L
.38226 .46264 L
.38226 .46264 L
.38051 .4629 L
.38051 .4629 L
.37877 .46316 L
.37877 .46316 L
.37778 .46331 L
.37778 .46331 L
.37703 .46342 L
.37703 .46342 L
.37529 .46368 L
.37529 .46368 L
.37356 .46395 L
.37356 .46395 L
.37184 .46421 L
.37184 .46421 L
.37132 .46429 L
.37132 .46429 L
.37012 .46447 L
.37012 .46447 L
.3684 .46474 L
.3684 .46474 L
.36668 .46501 L
.36668 .46501 L
.36497 .46527 L
.36497 .46527 L
.36429 .46538 L
.36429 .46538 L
.36326 .46554 L
.36326 .46554 L
.36156 .46581 L
.36156 .46581 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35659 .46659 L
.35659 .46659 L
.35646 .46661 L
.35646 .46661 L
.35477 .46688 L
.35477 .46688 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.3481 .46795 L
.3481 .46795 L
.34803 .46796 L
.34803 .46796 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33869 .46947 L
.33869 .46947 L
.33798 .46958 L
.33798 .46958 L
.33631 .46986 L
.33631 .46986 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47094 L
.32967 .47094 L
.32815 .47118 L
.32815 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34437 L
.10648 .34437 L
.10614 .34384 L
.10614 .34384 L
.10511 .34213 L
.10511 .34213 L
.10409 .3404 L
.10409 .3404 L
.10307 .3387 L
.10307 .3387 L
.10202 .33706 L
.10202 .33706 L
.10094 .33552 L
.10094 .33552 L
.09981 .33409 L
.09981 .33409 L
.09865 .33275 L
.09865 .33275 L
.09723 .33202 L
.09723 .33202 L
.09661 .3306 L
.09661 .3306 L
.09628 .33018 L
.09628 .33018 L
.09517 .32873 L
.09517 .32873 L
.09406 .32727 L
.09406 .32727 L
.09295 .32583 L
.09295 .32583 L
.09183 .32442 L
.09183 .32442 L
.0907 .32303 L
.0907 .32303 L
.08956 .32166 L
.08956 .32166 L
.08842 .32031 L
.08842 .32031 L
.08727 .31896 L
.08727 .31896 L
.08525 .31963 L
.08525 .31963 L
.08468 .31698 L
.08468 .31698 L
.08403 .31497 L
.08403 .31497 L
.08392 .31477 L
.08392 .31477 L
.08297 .313 L
.08297 .313 L
.08205 .31117 L
.08205 .31117 L
.08116 .3093 L
.08116 .3093 L
.08024 .30749 L
.08024 .30749 L
.07926 .30582 L
.07926 .30582 L
.07817 .30438 L
.07817 .30438 L
.07696 .30324 L
.07696 .30324 L
.07561 .30238 L
.07561 .30238 L
.07415 .30173 L
.07415 .30173 L
.07263 .30123 L
.07263 .30123 L
.07101 .30097 L
.07101 .30097 L
.06815 .30336 L
.06815 .30336 L
.06617 .30701 L
.06617 .30701 L
.06274 .31167 L
.06274 .31167 L
.08362 .26916 L
.10863 .22894 L
.1375 .1914 L
.16996 .15691 L
.20568 .12581 L
.24431 .09842 L
.28547 .07499 L
.32875 .05577 L
.37373 .04094 L
.41996 .03064 L
.46698 .02499 L
.51433 .02403 L
.56154 .02778 L
.60815 .03619 L
.65369 .0492 L
.69771 .06665 L
.73979 .0884 L
.77949 .11421 L
.81644 .14383 L
.85027 .17698 L
.88064 .21333 L
.90724 .2525 L
.92983 .29413 L
.94818 .33779 L
.9621 .38306 L
.97146 .42949 L
.97616 .47661 L
.97616 .52397 L
.97146 .5711 L
.9621 .61752 L
.94818 .66279 L
.92983 .70645 L
.90724 .74808 L
.88064 .78726 L
.85027 .8236 L
.81644 .85675 L
.77949 .88637 L
.73979 .91219 L
.69771 .93393 L
.65369 .95139 L
.60815 .96439 L
.56154 .9728 L
.51433 .97655 L
.46698 .97559 L
.41996 .96994 L
.37373 .95965 L
.32875 .94481 L
.28547 .92559 L
.24431 .90216 L
.20568 .87477 L
.16996 .84367 L
.1375 .80918 L
.10863 .77164 L
.08362 .73142 L
.06274 .68892 L
F
.06274 .31167 m
.06617 .30701 L
.06617 .30701 L
.06815 .30336 L
.06815 .30336 L
.07101 .30097 L
.07101 .30097 L
.07263 .30123 L
.07263 .30123 L
.07415 .30173 L
.07415 .30173 L
.07561 .30238 L
.07561 .30238 L
.07696 .30324 L
.07696 .30324 L
.07817 .30438 L
.07817 .30438 L
.07926 .30582 L
.07926 .30582 L
.08024 .30749 L
.08024 .30749 L
.08116 .3093 L
.08116 .3093 L
.08205 .31117 L
.08205 .31117 L
.08297 .313 L
.08297 .313 L
.08392 .31477 L
.08392 .31477 L
.08403 .31497 L
.08403 .31497 L
.08468 .31698 L
.08468 .31698 L
.08525 .31963 L
.08525 .31963 L
.08727 .31896 L
.08727 .31896 L
.08842 .32031 L
.08842 .32031 L
.08956 .32166 L
.08956 .32166 L
.0907 .32303 L
.0907 .32303 L
.09183 .32442 L
.09183 .32442 L
.09295 .32583 L
.09295 .32583 L
.09406 .32727 L
.09406 .32727 L
.09517 .32873 L
.09517 .32873 L
.09628 .33018 L
.09628 .33018 L
.09661 .3306 L
.09661 .3306 L
.09723 .33202 L
.09723 .33202 L
.09865 .33275 L
.09865 .33275 L
.09981 .33409 L
.09981 .33409 L
.10094 .33552 L
.10094 .33552 L
.10202 .33706 L
.10202 .33706 L
.10307 .3387 L
.10307 .3387 L
.10409 .3404 L
.10409 .3404 L
.10511 .34213 L
.10511 .34213 L
.10614 .34384 L
.10614 .34384 L
.10648 .34437 L
.10648 .34437 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32815 .47118 L
.32815 .47118 L
.32967 .47094 L
.32967 .47094 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33631 .46986 L
.33631 .46986 L
.33798 .46958 L
.33798 .46958 L
.33869 .46947 L
.33869 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46796 L
.34803 .46796 L
.3481 .46795 L
.3481 .46795 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46688 L
.35477 .46688 L
.35646 .46661 L
.35646 .46661 L
.35659 .46659 L
.35659 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .46581 L
.36156 .46581 L
.36326 .46554 L
.36326 .46554 L
.36429 .46538 L
.36429 .46538 L
.36497 .46527 L
.36497 .46527 L
.36668 .46501 L
.36668 .46501 L
.3684 .46474 L
.3684 .46474 L
.37012 .46447 L
.37012 .46447 L
.37132 .46429 L
.37132 .46429 L
.37184 .46421 L
.37184 .46421 L
.37356 .46395 L
.37356 .46395 L
.37529 .46368 L
.37529 .46368 L
.37703 .46342 L
.37703 .46342 L
.37778 .46331 L
.37778 .46331 L
.37877 .46316 L
.37877 .46316 L
.38051 .4629 L
.38051 .4629 L
.38226 .46264 L
.38226 .46264 L
.38374 .46242 L
.38374 .46242 L
.38401 .46239 L
.38401 .46239 L
.38576 .46213 L
.38576 .46213 L
.38752 .46188 L
.38752 .46188 L
.38925 .46163 L
.38925 .46163 L
.38929 .46162 L
.38929 .46162 L
.39106 .46137 L
.39106 .46137 L
.39284 .46112 L
.39284 .46112 L
.39438 .46091 L
.39438 .46091 L
.39463 .46087 L
.39463 .46087 L
.39642 .46063 L
.39642 .46063 L
.39822 .46038 L
.39822 .46038 L
.39915 .46025 L
.39915 .46025 L
.40002 .46014 L
.40002 .46014 L
.40183 .4599 L
.40183 .4599 L
.40362 .45966 L
.40362 .45966 L
.40365 .45966 L
.40365 .45966 L
.40548 .45942 L
.40548 .45942 L
.40731 .45919 L
.40731 .45919 L
.40781 .45912 L
.40781 .45912 L
.40916 .45895 L
.40916 .45895 L
.41101 .45872 L
.41101 .45872 L
.41175 .45863 L
.41175 .45863 L
.41287 .4585 L
.41287 .4585 L
.41475 .45827 L
.41475 .45827 L
.41546 .45819 L
.41546 .45819 L
.41663 .45805 L
.41663 .45805 L
.41853 .45783 L
.41853 .45783 L
.41896 .45778 L
.41896 .45778 L
.42044 .45761 L
.42044 .45761 L
.42227 .45741 L
.42227 .45741 L
.42236 .4574 L
.42236 .4574 L
.4243 .45719 L
.4243 .45719 L
.42541 .45707 L
.42541 .45707 L
.42625 .45698 L
.42625 .45698 L
.42822 .45678 L
.42822 .45678 L
.4284 .45676 L
.4284 .45676 L
.43021 .45658 L
.43021 .45658 L
.43123 .45648 L
.43123 .45648 L
.43221 .45638 L
.43221 .45638 L
.43394 .45622 L
.43394 .45622 L
.43424 .45619 L
.43424 .45619 L
.43629 .456 L
.43629 .456 L
.43652 .45598 L
.43652 .45598 L
.43836 .45582 L
.43836 .45582 L
.43899 .45576 L
.43899 .45576 L
.44046 .45564 L
.44046 .45564 L
.44135 .45556 L
.44135 .45556 L
.44259 .45546 L
.44259 .45546 L
.44361 .45538 L
.44361 .45538 L
.44475 .45529 L
.44475 .45529 L
.44579 .45521 L
.44579 .45521 L
.44695 .45513 L
.44695 .45513 L
.44788 .45506 L
.44788 .45506 L
.44919 .45497 L
.44919 .45497 L
.44989 .45492 L
.44989 .45492 L
.45148 .45481 L
.45148 .45481 L
.45182 .45479 L
.45182 .45479 L
.45369 .45467 L
.45369 .45467 L
.45382 .45467 L
.45382 .45467 L
.4555 .45457 L
.4555 .45457 L
.45621 .45453 L
.45621 .45453 L
.45725 .45447 L
.45725 .45447 L
.45868 .45439 L
.45868 .45439 L
.45894 .45438 L
.45894 .45438 L
.46058 .4543 L
.46058 .4543 L
.46123 .45427 L
.46123 .45427 L
.46217 .45423 L
.46217 .45423 L
.46372 .45416 L
.46372 .45416 L
.46388 .45416 L
.46388 .45416 L
.46522 .4541 L
.46522 .4541 L
.46664 .45405 L
.46664 .45405 L
.46668 .45405 L
.46668 .45405 L
.46811 .45401 L
.46811 .45401 L
.4695 .45396 L
.4695 .45396 L
.46956 .45396 L
.46956 .45396 L
.47085 .45393 L
.47085 .45393 L
.47218 .4539 L
.47218 .4539 L
.47266 .45389 L
.47266 .45389 L
.47348 .45387 L
.47348 .45387 L
.47475 .45385 L
.47475 .45385 L
.47599 .45383 L
.47599 .45383 L
.47602 .45383 L
.47602 .45383 L
.47721 .45382 L
.47721 .45382 L
.4784 .45381 L
.4784 .45381 L
.47958 .4538 L
.47958 .4538 L
.47974 .4538 L
.47974 .4538 L
.48073 .4538 L
.48073 .4538 L
.48187 .4538 L
.48187 .4538 L
.48299 .45381 L
.48299 .45381 L
.48403 .45381 L
.48403 .45381 L
.48409 .45381 L
.48409 .45381 L
.48518 .45383 L
.48518 .45383 L
.48625 .45384 L
.48625 .45384 L
.48731 .45386 L
.48731 .45386 L
.48836 .45388 L
.48836 .45388 L
.4894 .4539 L
.4894 .4539 L
.48941 .4539 L
.48941 .4539 L
.49042 .45393 L
.49042 .45393 L
.49144 .45395 L
.49144 .45395 L
.49245 .45399 L
.49245 .45399 L
.49344 .45402 L
.49344 .45402 L
.49444 .45406 L
.49444 .45406 L
.49542 .4541 L
.49542 .4541 L
.4964 .45414 L
.4964 .45414 L
.49738 .45419 L
.49738 .45419 L
.49835 .45424 L
.49835 .45424 L
.49875 .45426 L
.49875 .45426 L
.49931 .45429 L
.49931 .45429 L
.50028 .45434 L
.50028 .45434 L
.50124 .4544 L
.50124 .4544 L
.5022 .45446 L
.5022 .45446 L
.50316 .45453 L
.50316 .45453 L
.50411 .45459 L
.50411 .45459 L
.50507 .45467 L
.50507 .45467 L
.50603 .45474 L
.50603 .45474 L
.50699 .45482 L
.50699 .45482 L
.50795 .4549 L
.50795 .4549 L
.50825 .45493 L
.50825 .45493 L
.50892 .45499 L
.50892 .45499 L
.50989 .45508 L
.50989 .45508 L
.51086 .45517 L
.51086 .45517 L
.51184 .45527 L
.51184 .45527 L
.51282 .45538 L
.51282 .45538 L
.51381 .45549 L
.51381 .45549 L
.5148 .4556 L
.5148 .4556 L
.5158 .45572 L
.5158 .45572 L
.51681 .45584 L
.51681 .45584 L
.51776 .45597 L
.51776 .45597 L
.51782 .45598 L
.51782 .45598 L
.51885 .45611 L
.51885 .45611 L
.51988 .45626 L
.51988 .45626 L
.52093 .45641 L
.52093 .45641 L
.52198 .45657 L
.52198 .45657 L
.52305 .45673 L
.52305 .45673 L
.5233 .45677 L
.5233 .45677 L
.52413 .45691 L
.52413 .45691 L
.52522 .45709 L
.52522 .45709 L
.52632 .45728 L
.52632 .45728 L
.52744 .45748 L
.52744 .45748 L
.52777 .45755 L
.52777 .45755 L
.52858 .4577 L
.52858 .4577 L
.52972 .45792 L
.52972 .45792 L
.53089 .45816 L
.53089 .45816 L
.53167 .45832 L
.53167 .45832 L
.53207 .45841 L
.53207 .45841 L
.53327 .45867 L
.53327 .45867 L
.53448 .45895 L
.53448 .45895 L
.53522 .45912 L
.53522 .45912 L
.53571 .45924 L
.53571 .45924 L
.53696 .45955 L
.53696 .45955 L
.53823 .45988 L
.53823 .45988 L
.53853 .45995 L
.53853 .45995 L
.53952 .46022 L
.53952 .46022 L
.54082 .46059 L
.54082 .46059 L
.54165 .46083 L
.54165 .46083 L
.54215 .46097 L
.54215 .46097 L
.54349 .46138 L
.54349 .46138 L
.54464 .46175 L
.54464 .46175 L
.54485 .46182 L
.54485 .46182 L
.54623 .46228 L
.54623 .46228 L
.54752 .46273 L
.54752 .46273 L
.54762 .46277 L
.54762 .46277 L
.54903 .46328 L
.54903 .46328 L
.55031 .46377 L
.55031 .46377 L
.55046 .46383 L
.55046 .46383 L
.5519 .46441 L
.5519 .46441 L
.55303 .46489 L
.55303 .46489 L
.55335 .46503 L
.55335 .46503 L
.55481 .46569 L
.55481 .46569 L
.5557 .4661 L
.5557 .4661 L
.55627 .46638 L
.55627 .46638 L
.55774 .46711 L
.55774 .46711 L
.55832 .46741 L
.55832 .46741 L
.55922 .46789 L
.55922 .46789 L
.56068 .46871 L
.56068 .46871 L
.5609 .46883 L
.5609 .46883 L
.56214 .46958 L
.56214 .46958 L
.56344 .4704 L
.56344 .4704 L
.56359 .4705 L
.56359 .4705 L
.56503 .47146 L
.56503 .47146 L
.56597 .47213 L
.56597 .47213 L
.56644 .47248 L
.56644 .47248 L
.56783 .47355 L
.56783 .47355 L
.56847 .47407 L
.56847 .47407 L
.56918 .47467 L
.56918 .47467 L
.5705 .47584 L
.5705 .47584 L
.57095 .47626 L
.57095 .47626 L
.57177 .47706 L
.57177 .47706 L
.57299 .47834 L
.57299 .47834 L
.57342 .47881 L
.57342 .47881 L
.57416 .47966 L
.57416 .47966 L
.57527 .48104 L
.57527 .48104 L
.57589 .48186 L
.57589 .48186 L
.57631 .48246 L
.57631 .48246 L
.57728 .48392 L
.57728 .48392 L
.57817 .48543 L
.57817 .48543 L
.57834 .48574 L
.57834 .48574 L
.57899 .48698 L
.57899 .48698 L
.57971 .48856 L
.57971 .48856 L
.58035 .49018 L
.58035 .49018 L
.5808 .49151 L
.5808 .49151 L
.58089 .49182 L
.58089 .49182 L
.58134 .49348 L
.58134 .49348 L
.5817 .49517 L
.5817 .49517 L
.58195 .49687 L
.58195 .49687 L
.5821 .49858 L
.5821 .49858 L
.58215 .50029 L
.58215 .50029 L
.5821 .50201 L
.5821 .50201 L
.58195 .50371 L
.58195 .50371 L
.5817 .50541 L
.5817 .50541 L
.58134 .5071 L
.58134 .5071 L
.58089 .50876 L
.58089 .50876 L
.5808 .50908 L
.5808 .50908 L
.58035 .51041 L
.58035 .51041 L
.57971 .51202 L
.57971 .51202 L
.57899 .5136 L
.57899 .5136 L
.57834 .51484 L
.57834 .51484 L
.57817 .51515 L
.57817 .51515 L
.57728 .51666 L
.57728 .51666 L
.57631 .51812 L
.57631 .51812 L
.57589 .51872 L
.57589 .51872 L
.57527 .51955 L
.57527 .51955 L
.57416 .52092 L
.57416 .52092 L
.57342 .52177 L
.57342 .52177 L
.57299 .52225 L
.57299 .52225 L
.57177 .52352 L
.57177 .52352 L
.57095 .52432 L
.57095 .52432 L
.5705 .52474 L
.5705 .52474 L
.56918 .52592 L
.56918 .52592 L
.56847 .52652 L
.56847 .52652 L
.56783 .52704 L
.56783 .52704 L
.56644 .5281 L
.56644 .5281 L
.56597 .52845 L
.56597 .52845 L
.56503 .52912 L
.56503 .52912 L
.56359 .53009 L
.56359 .53009 L
.56344 .53018 L
.56344 .53018 L
.56214 .531 L
.56214 .531 L
.5609 .53175 L
.5609 .53175 L
.56068 .53187 L
.56068 .53187 L
.55922 .53269 L
.55922 .53269 L
.55832 .53317 L
.55832 .53317 L
.55774 .53347 L
.55774 .53347 L
.55627 .5342 L
.55627 .5342 L
.5557 .53448 L
.5557 .53448 L
.55481 .5349 L
.55481 .5349 L
.55335 .53555 L
.55335 .53555 L
.55303 .53569 L
.55303 .53569 L
.5519 .53617 L
.5519 .53617 L
.55046 .53675 L
.55046 .53675 L
.55031 .53681 L
.55031 .53681 L
.54903 .5373 L
.54903 .5373 L
.54762 .53782 L
.54762 .53782 L
.54752 .53785 L
.54752 .53785 L
.54623 .5383 L
.54623 .5383 L
.54485 .53876 L
.54485 .53876 L
.54464 .53883 L
.54464 .53883 L
.54349 .5392 L
.54349 .5392 L
.54215 .53961 L
.54215 .53961 L
.54165 .53976 L
.54165 .53976 L
.54082 .54 L
.54082 .54 L
.53952 .54036 L
.53952 .54036 L
.53853 .54063 L
.53853 .54063 L
.53823 .54071 L
.53823 .54071 L
.53696 .54103 L
.53696 .54103 L
.53571 .54134 L
.53571 .54134 L
.53522 .54146 L
.53522 .54146 L
.53448 .54164 L
.53448 .54164 L
.53327 .54191 L
.53327 .54191 L
.53207 .54218 L
.53207 .54218 L
.53167 .54226 L
.53167 .54226 L
.53089 .54242 L
.53089 .54242 L
.52972 .54266 L
.52972 .54266 L
.52858 .54288 L
.52858 .54288 L
.52777 .54304 L
.52777 .54304 L
.52744 .5431 L
.52744 .5431 L
.52632 .5433 L
.52632 .5433 L
.52522 .54349 L
.52522 .54349 L
.52413 .54368 L
.52413 .54368 L
.5233 .54381 L
.5233 .54381 L
.52305 .54385 L
.52305 .54385 L
.52198 .54402 L
.52198 .54402 L
.52093 .54418 L
.52093 .54418 L
.51988 .54433 L
.51988 .54433 L
.51885 .54447 L
.51885 .54447 L
.51782 .54461 L
.51782 .54461 L
.51776 .54462 L
.51776 .54462 L
.51681 .54474 L
.51681 .54474 L
.5158 .54486 L
.5158 .54486 L
.5148 .54498 L
.5148 .54498 L
.51381 .5451 L
.51381 .5451 L
.51282 .54521 L
.51282 .54521 L
.51184 .54531 L
.51184 .54531 L
.51086 .54541 L
.51086 .54541 L
.50989 .5455 L
.50989 .5455 L
.50892 .54559 L
.50892 .54559 L
.50825 .54565 L
.50825 .54565 L
.50795 .54568 L
.50795 .54568 L
.50699 .54576 L
.50699 .54576 L
.50603 .54584 L
.50603 .54584 L
.50507 .54592 L
.50507 .54592 L
.50411 .54599 L
.50411 .54599 L
.50316 .54606 L
.50316 .54606 L
.5022 .54612 L
.5022 .54612 L
.50124 .54618 L
.50124 .54618 L
.50028 .54624 L
.50028 .54624 L
.49931 .54629 L
.49931 .54629 L
.49875 .54632 L
.49875 .54632 L
.49835 .54635 L
.49835 .54635 L
.49738 .5464 L
.49738 .5464 L
.4964 .54644 L
.4964 .54644 L
.49542 .54648 L
.49542 .54648 L
.49444 .54653 L
.49444 .54653 L
.49344 .54656 L
.49344 .54656 L
.49245 .5466 L
.49245 .5466 L
.49144 .54663 L
.49144 .54663 L
.49042 .54666 L
.49042 .54666 L
.48941 .54668 L
.48941 .54668 L
.4894 .54668 L
.4894 .54668 L
.48836 .54671 L
.48836 .54671 L
.48731 .54673 L
.48731 .54673 L
.48625 .54674 L
.48625 .54674 L
.48518 .54676 L
.48518 .54676 L
.48409 .54677 L
.48409 .54677 L
.48403 .54677 L
.48403 .54677 L
.48299 .54678 L
.48299 .54678 L
.48187 .54678 L
.48187 .54678 L
.48073 .54678 L
.48073 .54678 L
.47974 .54678 L
.47974 .54678 L
.47958 .54678 L
.47958 .54678 L
.4784 .54677 L
.4784 .54677 L
.47721 .54676 L
.47721 .54676 L
.47602 .54675 L
.47602 .54675 L
.47599 .54675 L
.47599 .54675 L
.47475 .54673 L
.47475 .54673 L
.47348 .54671 L
.47348 .54671 L
.47266 .5467 L
.47266 .5467 L
.47218 .54669 L
.47218 .54669 L
.47085 .54665 L
.47085 .54665 L
.46956 .54662 L
.46956 .54662 L
.4695 .54662 L
.4695 .54662 L
.46811 .54658 L
.46811 .54658 L
.46668 .54653 L
.46668 .54653 L
.46664 .54653 L
.46664 .54653 L
.46522 .54648 L
.46522 .54648 L
.46388 .54643 L
.46388 .54643 L
.46372 .54642 L
.46372 .54642 L
.46217 .54635 L
.46217 .54635 L
.46123 .54631 L
.46123 .54631 L
.46058 .54628 L
.46058 .54628 L
.45894 .5462 L
.45894 .5462 L
.45868 .54619 L
.45868 .54619 L
.45725 .54611 L
.45725 .54611 L
.45621 .54606 L
.45621 .54606 L
.4555 .54602 L
.4555 .54602 L
.45382 .54592 L
.45382 .54592 L
.45369 .54591 L
.45369 .54591 L
.45182 .54579 L
.45182 .54579 L
.45148 .54577 L
.45148 .54577 L
.44989 .54566 L
.44989 .54566 L
.44919 .54562 L
.44919 .54562 L
.44788 .54552 L
.44788 .54552 L
.44695 .54546 L
.44695 .54546 L
.44579 .54537 L
.44579 .54537 L
.44475 .54529 L
.44475 .54529 L
.44361 .5452 L
.44361 .5452 L
.44259 .54512 L
.44259 .54512 L
.44135 .54502 L
.44135 .54502 L
.44046 .54495 L
.44046 .54495 L
.43899 .54482 L
.43899 .54482 L
.43836 .54477 L
.43836 .54477 L
.43652 .5446 L
.43652 .5446 L
.43629 .54458 L
.43629 .54458 L
.43424 .54439 L
.43424 .54439 L
.43394 .54437 L
.43394 .54437 L
.43221 .5442 L
.43221 .5442 L
.43123 .54411 L
.43123 .54411 L
.43021 .54401 L
.43021 .54401 L
.4284 .54382 L
.4284 .54382 L
.42822 .54381 L
.42822 .54381 L
.42625 .5436 L
.42625 .5436 L
.42541 .54351 L
.42541 .54351 L
.4243 .54339 L
.4243 .54339 L
.42236 .54318 L
.42236 .54318 L
.42227 .54317 L
.42227 .54317 L
.42044 .54297 L
.42044 .54297 L
.41896 .5428 L
.41896 .5428 L
.41853 .54275 L
.41853 .54275 L
.41663 .54253 L
.41663 .54253 L
.41546 .5424 L
.41546 .5424 L
.41475 .54231 L
.41475 .54231 L
.41287 .54209 L
.41287 .54209 L
.41175 .54195 L
.41175 .54195 L
.41101 .54186 L
.41101 .54186 L
.40916 .54163 L
.40916 .54163 L
.40781 .54146 L
.40781 .54146 L
.40731 .5414 L
.40731 .5414 L
.40548 .54116 L
.40548 .54116 L
.40365 .54093 L
.40365 .54093 L
.40362 .54092 L
.40362 .54092 L
.40183 .54069 L
.40183 .54069 L
.40002 .54044 L
.40002 .54044 L
.39915 .54033 L
.39915 .54033 L
.39822 .5402 L
.39822 .5402 L
.39642 .53996 L
.39642 .53996 L
.39463 .53971 L
.39463 .53971 L
.39438 .53968 L
.39438 .53968 L
.39284 .53946 L
.39284 .53946 L
.39106 .53921 L
.39106 .53921 L
.38929 .53896 L
.38929 .53896 L
.38925 .53895 L
.38925 .53895 L
.38752 .53871 L
.38752 .53871 L
.38576 .53845 L
.38576 .53845 L
.38401 .5382 L
.38401 .5382 L
.38374 .53816 L
.38374 .53816 L
.38226 .53794 L
.38226 .53794 L
.38051 .53768 L
.38051 .53768 L
.37877 .53742 L
.37877 .53742 L
.37778 .53728 L
.37778 .53728 L
.37703 .53716 L
.37703 .53716 L
.37529 .5369 L
.37529 .5369 L
.37356 .53664 L
.37356 .53664 L
.37184 .53637 L
.37184 .53637 L
.37132 .5363 L
.37132 .5363 L
.37012 .53611 L
.37012 .53611 L
.3684 .53584 L
.3684 .53584 L
.36668 .53558 L
.36668 .53558 L
.36497 .53531 L
.36497 .53531 L
.36429 .53521 L
.36429 .53521 L
.36326 .53505 L
.36326 .53505 L
.36156 .53478 L
.36156 .53478 L
.35986 .53451 L
.35986 .53451 L
.35816 .53424 L
.35816 .53424 L
.35659 .53399 L
.35659 .53399 L
.35646 .53397 L
.35646 .53397 L
.35477 .5337 L
.35477 .5337 L
.35308 .53343 L
.35308 .53343 L
.35139 .53316 L
.35139 .53316 L
.34971 .53289 L
.34971 .53289 L
.3481 .53264 L
.3481 .53264 L
.34803 .53262 L
.34803 .53262 L
.34635 .53235 L
.34635 .53235 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33869 .53112 L
.33869 .53112 L
.33798 .531 L
.33798 .531 L
.33631 .53073 L
.33631 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53018 L
.33299 .53018 L
.33133 .52991 L
.33133 .52991 L
.32967 .52965 L
.32967 .52965 L
.32815 .5294 L
.32815 .5294 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65162 L
.10925 .65162 L
.10828 .65352 L
.10828 .65352 L
.10723 .65519 L
.10723 .65519 L
.10648 .65621 L
.10648 .65621 L
.10614 .65674 L
.10614 .65674 L
.10511 .65846 L
.10511 .65846 L
.10409 .66018 L
.10409 .66018 L
.10307 .66188 L
.10307 .66188 L
.10202 .66352 L
.10202 .66352 L
.10094 .66506 L
.10094 .66506 L
.09981 .66649 L
.09981 .66649 L
.09865 .66784 L
.09865 .66784 L
.09723 .66856 L
.09723 .66856 L
.09661 .66998 L
.09661 .66998 L
.09628 .6704 L
.09628 .6704 L
.09517 .67186 L
.09517 .67186 L
.09406 .67331 L
.09406 .67331 L
.09295 .67475 L
.09295 .67475 L
.09183 .67617 L
.09183 .67617 L
.0907 .67756 L
.0907 .67756 L
.08956 .67892 L
.08956 .67892 L
.08842 .68027 L
.08842 .68027 L
.08727 .68162 L
.08727 .68162 L
.08525 .68095 L
.08525 .68095 L
.08468 .6836 L
.08468 .6836 L
.08403 .68561 L
.08403 .68561 L
.08392 .68581 L
.08392 .68581 L
.08297 .68758 L
.08297 .68758 L
.08205 .68942 L
.08205 .68942 L
.08116 .69128 L
.08116 .69128 L
.08024 .69309 L
.08024 .69309 L
.07926 .69476 L
.07926 .69476 L
.07817 .6962 L
.07817 .6962 L
.07696 .69734 L
.07696 .69734 L
.07561 .69821 L
.07561 .69821 L
.07415 .69885 L
.07415 .69885 L
.07263 .69935 L
.07263 .69935 L
.07101 .69962 L
.07101 .69962 L
.06815 .69722 L
.06815 .69722 L
.06617 .69357 L
.06617 .69357 L
.06274 .68892 L
.06274 .68892 L
.08362 .73142 L
.10863 .77164 L
.1375 .80918 L
.16996 .84367 L
.20568 .87477 L
.24431 .90216 L
.28547 .92559 L
.32875 .94481 L
.37373 .95965 L
.41996 .96994 L
.46698 .97559 L
.51433 .97655 L
.56154 .9728 L
.60815 .96439 L
.65369 .95139 L
.69771 .93393 L
.73979 .91219 L
.77949 .88637 L
.81644 .85675 L
.85027 .8236 L
.88064 .78726 L
.90724 .74808 L
.92983 .70645 L
.94818 .66279 L
.9621 .61752 L
.97146 .5711 L
.97616 .52397 L
.97616 .47661 L
.97146 .42949 L
.9621 .38306 L
.94818 .33779 L
.92983 .29413 L
.90724 .2525 L
.88064 .21333 L
.85027 .17698 L
.81644 .14383 L
.77949 .11421 L
.73979 .0884 L
.69771 .06665 L
.65369 .0492 L
.60815 .03619 L
.56154 .02778 L
.51433 .02403 L
.46698 .02499 L
.41996 .03064 L
.37373 .04094 L
.32875 .05577 L
.28547 .07499 L
.24431 .09842 L
.20568 .12581 L
.16996 .15691 L
.1375 .1914 L
.10863 .22894 L
.08362 .26916 L
.06274 .31167 L
F
.07 .996 0 0 k
.06277 .689 m
.06613 .69359 L
.06613 .69359 L
.06863 .69826 L
.06863 .69826 L
.07133 .7003 L
.07133 .7003 L
.07291 .69995 L
.07291 .69995 L
.07443 .69943 L
.07443 .69943 L
.07588 .69879 L
.07588 .69879 L
.07723 .69793 L
.07723 .69793 L
.07843 .69675 L
.07843 .69675 L
.07949 .69526 L
.07949 .69526 L
.08044 .69353 L
.08044 .69353 L
.08132 .69164 L
.08132 .69164 L
.08219 .68971 L
.08219 .68971 L
.08307 .68781 L
.08307 .68781 L
.084 .68599 L
.084 .68599 L
.08427 .68551 L
.08427 .68551 L
.08477 .68382 L
.08477 .68382 L
.08533 .68115 L
.08533 .68115 L
.08731 .68169 L
.08731 .68169 L
.08844 .68033 L
.08844 .68033 L
.08958 .67897 L
.08958 .67897 L
.09072 .6776 L
.09072 .6776 L
.09184 .6762 L
.09184 .6762 L
.09296 .67478 L
.09296 .67478 L
.09407 .67333 L
.09407 .67333 L
.09518 .67187 L
.09518 .67187 L
.09628 .67041 L
.09628 .67041 L
.09663 .66997 L
.09663 .66997 L
.09724 .66857 L
.09724 .66857 L
.09865 .66784 L
.09865 .66784 L
.09981 .6665 L
.09981 .6665 L
.10094 .66506 L
.10094 .66506 L
.10202 .66352 L
.10202 .66352 L
.10307 .66189 L
.10307 .66189 L
.10409 .66018 L
.10409 .66018 L
.10511 .65846 L
.10511 .65846 L
.10614 .65674 L
.10614 .65674 L
.10648 .65621 L
.10648 .65621 L
.10723 .65519 L
.10723 .65519 L
.10828 .65352 L
.10828 .65352 L
.10925 .65162 L
.10925 .65162 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32815 .52941 L
.32815 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53018 L
.33299 .53018 L
.33465 .53046 L
.33465 .53046 L
.33631 .53073 L
.33631 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53235 L
.34635 .53235 L
.34803 .53263 L
.34803 .53263 L
.3481 .53264 L
.3481 .53264 L
.34971 .53289 L
.34971 .53289 L
.35139 .53316 L
.35139 .53316 L
.35308 .53343 L
.35308 .53343 L
.35477 .5337 L
.35477 .5337 L
.35646 .53398 L
.35646 .53398 L
.35658 .53399 L
.35658 .53399 L
.35816 .53424 L
.35816 .53424 L
.35986 .53451 L
.35986 .53451 L
.36156 .53478 L
.36156 .53478 L
.36327 .53505 L
.36327 .53505 L
.36428 .53521 L
.36428 .53521 L
.36497 .53532 L
.36497 .53532 L
.36668 .53558 L
.36668 .53558 L
.3684 .53585 L
.3684 .53585 L
.37012 .53611 L
.37012 .53611 L
.37131 .5363 L
.37131 .5363 L
.37184 .53638 L
.37184 .53638 L
.37357 .53664 L
.37357 .53664 L
.3753 .5369 L
.3753 .5369 L
.37703 .53717 L
.37703 .53717 L
.37777 .53728 L
.37777 .53728 L
.37877 .53743 L
.37877 .53743 L
.38051 .53769 L
.38051 .53769 L
.38226 .53795 L
.38226 .53795 L
.38372 .53816 L
.38372 .53816 L
.38401 .53821 L
.38401 .53821 L
.38577 .53846 L
.38577 .53846 L
.38753 .53872 L
.38753 .53872 L
.38923 .53896 L
.38923 .53896 L
.3893 .53897 L
.3893 .53897 L
.39107 .53922 L
.39107 .53922 L
.39285 .53947 L
.39285 .53947 L
.39435 .53969 L
.39435 .53969 L
.39463 .53973 L
.39463 .53973 L
.39642 .53997 L
.39642 .53997 L
.39822 .54022 L
.39822 .54022 L
.39912 .54034 L
.39912 .54034 L
.40003 .54046 L
.40003 .54046 L
.40184 .54071 L
.40184 .54071 L
.40358 .54094 L
.40358 .54094 L
.40366 .54095 L
.40366 .54095 L
.40549 .54118 L
.40549 .54118 L
.40732 .54142 L
.40732 .54142 L
.40777 .54148 L
.40777 .54148 L
.40917 .54166 L
.40917 .54166 L
.41103 .54189 L
.41103 .54189 L
.4117 .54197 L
.4117 .54197 L
.41289 .54212 L
.41289 .54212 L
.41477 .54235 L
.41477 .54235 L
.4154 .54242 L
.4154 .54242 L
.41665 .54257 L
.41665 .54257 L
.41855 .54279 L
.41855 .54279 L
.4189 .54283 L
.4189 .54283 L
.42046 .54301 L
.42046 .54301 L
.42221 .54321 L
.42221 .54321 L
.42239 .54323 L
.42239 .54323 L
.42433 .54344 L
.42433 .54344 L
.42534 .54356 L
.42534 .54356 L
.42628 .54366 L
.42628 .54366 L
.42826 .54386 L
.42826 .54386 L
.42832 .54387 L
.42832 .54387 L
.43025 .54407 L
.43025 .54407 L
.43115 .54416 L
.43115 .54416 L
.43226 .54427 L
.43226 .54427 L
.43385 .54443 L
.43385 .54443 L
.43429 .54447 L
.43429 .54447 L
.43634 .54466 L
.43634 .54466 L
.43643 .54467 L
.43643 .54467 L
.43842 .54485 L
.43842 .54485 L
.43889 .54489 L
.43889 .54489 L
.44053 .54504 L
.44053 .54504 L
.44124 .5451 L
.44124 .5451 L
.44267 .54522 L
.44267 .54522 L
.4435 .54529 L
.4435 .54529 L
.44484 .5454 L
.44484 .5454 L
.44567 .54547 L
.44567 .54547 L
.44705 .54557 L
.44705 .54557 L
.44776 .54563 L
.44776 .54563 L
.4493 .54574 L
.4493 .54574 L
.44976 .54578 L
.44976 .54578 L
.45161 .54591 L
.45161 .54591 L
.4517 .54591 L
.4517 .54591 L
.45356 .54604 L
.45356 .54604 L
.45396 .54606 L
.45396 .54606 L
.45537 .54615 L
.45537 .54615 L
.45638 .54622 L
.45638 .54622 L
.45711 .54626 L
.45711 .54626 L
.4588 .54636 L
.4588 .54636 L
.45888 .54636 L
.45888 .54636 L
.46044 .54645 L
.46044 .54645 L
.46146 .5465 L
.46146 .5465 L
.46202 .54653 L
.46202 .54653 L
.46357 .54661 L
.46357 .54661 L
.46414 .54663 L
.46414 .54663 L
.46507 .54668 L
.46507 .54668 L
.46653 .54674 L
.46653 .54674 L
.46696 .54676 L
.46696 .54676 L
.46796 .5468 L
.46796 .5468 L
.46934 .54685 L
.46934 .54685 L
.46994 .54687 L
.46994 .54687 L
.4707 .5469 L
.4707 .5469 L
.47203 .54694 L
.47203 .54694 L
.47313 .54697 L
.47313 .54697 L
.47332 .54698 L
.47332 .54698 L
.47459 .54701 L
.47459 .54701 L
.47584 .54704 L
.47584 .54704 L
.47662 .54706 L
.47662 .54706 L
.47706 .54707 L
.47706 .54707 L
.47826 .54709 L
.47826 .54709 L
.47943 .54711 L
.47943 .54711 L
.48054 .54712 L
.48054 .54712 L
.48059 .54712 L
.48059 .54712 L
.48173 .54714 L
.48173 .54714 L
.48285 .54715 L
.48285 .54715 L
.48396 .54715 L
.48396 .54715 L
.48505 .54716 L
.48505 .54716 L
.48518 .54716 L
.48518 .54716 L
.48613 .54716 L
.48613 .54716 L
.48719 .54715 L
.48719 .54715 L
.48825 .54715 L
.48825 .54715 L
.48929 .54714 L
.48929 .54714 L
.49032 .54713 L
.49032 .54713 L
.49134 .54712 L
.49134 .54712 L
.49147 .54712 L
.49147 .54712 L
.49236 .5471 L
.49236 .5471 L
.49337 .54708 L
.49337 .54708 L
.49437 .54706 L
.49437 .54706 L
.49536 .54704 L
.49536 .54704 L
.49635 .54702 L
.49635 .54702 L
.49734 .54699 L
.49734 .54699 L
.49832 .54696 L
.49832 .54696 L
.4993 .54692 L
.4993 .54692 L
.50028 .54689 L
.50028 .54689 L
.50125 .54685 L
.50125 .54685 L
.50223 .54681 L
.50223 .54681 L
.5032 .54677 L
.5032 .54677 L
.50418 .54672 L
.50418 .54672 L
.50515 .54667 L
.50515 .54667 L
.50613 .54662 L
.50613 .54662 L
.50711 .54656 L
.50711 .54656 L
.50809 .5465 L
.50809 .5465 L
.50908 .54644 L
.50908 .54644 L
.51007 .54638 L
.51007 .54638 L
.51107 .54631 L
.51107 .54631 L
.51207 .54623 L
.51207 .54623 L
.51308 .54616 L
.51308 .54616 L
.51323 .54614 L
.51323 .54614 L
.5141 .54608 L
.5141 .54608 L
.51513 .54599 L
.51513 .54599 L
.51616 .5459 L
.51616 .5459 L
.5172 .54581 L
.5172 .54581 L
.51826 .54571 L
.51826 .54571 L
.51932 .5456 L
.51932 .5456 L
.51961 .54557 L
.51961 .54557 L
.5204 .54549 L
.5204 .54549 L
.52149 .54537 L
.52149 .54537 L
.5226 .54525 L
.5226 .54525 L
.52371 .54512 L
.52371 .54512 L
.52436 .54504 L
.52436 .54504 L
.52485 .54499 L
.52485 .54499 L
.526 .54484 L
.526 .54484 L
.52717 .54469 L
.52717 .54469 L
.52835 .54453 L
.52835 .54453 L
.52839 .54452 L
.52839 .54452 L
.52956 .54436 L
.52956 .54436 L
.53078 .54418 L
.53078 .54418 L
.53199 .54399 L
.53199 .54399 L
.53203 .54399 L
.53203 .54399 L
.53329 .54379 L
.53329 .54379 L
.53458 .54358 L
.53458 .54358 L
.53531 .54345 L
.53531 .54345 L
.5359 .54335 L
.5359 .54335 L
.53724 .54311 L
.53724 .54311 L
.53842 .54289 L
.53842 .54289 L
.5386 .54285 L
.5386 .54285 L
.53999 .54258 L
.53999 .54258 L
.54137 .5423 L
.54137 .5423 L
.54141 .54229 L
.54141 .54229 L
.54285 .54199 L
.54285 .54199 L
.54419 .54169 L
.54419 .54169 L
.54433 .54166 L
.54433 .54166 L
.54583 .54131 L
.54583 .54131 L
.54692 .54104 L
.54692 .54104 L
.54736 .54094 L
.54736 .54094 L
.54893 .54054 L
.54893 .54054 L
.54957 .54037 L
.54957 .54037 L
.55052 .54011 L
.55052 .54011 L
.55214 .53966 L
.55214 .53966 L
.55215 .53965 L
.55215 .53965 L
.55379 .53917 L
.55379 .53917 L
.55468 .53889 L
.55468 .53889 L
.55546 .53865 L
.55546 .53865 L
.55716 .53809 L
.55716 .53809 L
.55716 .53809 L
.55716 .53809 L
.55889 .53749 L
.55889 .53749 L
.5596 .53723 L
.5596 .53723 L
.56064 .53685 L
.56064 .53685 L
.562 .53632 L
.562 .53632 L
.56241 .53616 L
.56241 .53616 L
.56419 .53543 L
.56419 .53543 L
.56438 .53535 L
.56438 .53535 L
.56598 .53464 L
.56598 .53464 L
.56673 .5343 L
.56673 .5343 L
.56778 .5338 L
.56778 .5338 L
.56906 .53317 L
.56906 .53317 L
.56958 .5329 L
.56958 .5329 L
.57137 .53194 L
.57137 .53194 L
.57137 .53194 L
.57137 .53194 L
.57315 .53093 L
.57315 .53093 L
.57367 .53061 L
.57367 .53061 L
.57491 .52984 L
.57491 .52984 L
.57596 .52916 L
.57596 .52916 L
.57664 .52869 L
.57664 .52869 L
.57824 .52755 L
.57824 .52755 L
.57834 .52747 L
.57834 .52747 L
.57998 .52619 L
.57998 .52619 L
.58051 .52575 L
.58051 .52575 L
.58157 .52484 L
.58157 .52484 L
.58278 .52373 L
.58278 .52373 L
.5831 .52342 L
.5831 .52342 L
.58455 .52193 L
.58455 .52193 L
.58504 .5214 L
.58504 .5214 L
.58593 .52038 L
.58593 .52038 L
.58721 .51877 L
.58721 .51877 L
.58731 .51864 L
.58731 .51864 L
.58839 .5171 L
.58839 .5171 L
.58947 .51538 L
.58947 .51538 L
.58957 .5152 L
.58957 .5152 L
.59043 .5136 L
.59043 .5136 L
.59128 .51179 L
.59128 .51179 L
.59184 .5104 L
.59184 .5104 L
.59201 .50993 L
.59201 .50993 L
.59261 .50804 L
.59261 .50804 L
.59308 .50613 L
.59308 .50613 L
.59342 .5042 L
.59342 .5042 L
.59362 .50225 L
.59362 .50225 L
.59369 .50029 L
.59369 .50029 L
.59362 .49834 L
.59362 .49834 L
.59342 .49639 L
.59342 .49639 L
.59308 .49445 L
.59308 .49445 L
.59261 .49254 L
.59261 .49254 L
.59201 .49065 L
.59201 .49065 L
.59184 .49018 L
.59184 .49018 L
.59128 .48879 L
.59128 .48879 L
.59043 .48698 L
.59043 .48698 L
.58957 .48538 L
.58957 .48538 L
.58947 .48521 L
.58947 .48521 L
.58839 .48348 L
.58839 .48348 L
.58731 .48195 L
.58731 .48195 L
.58721 .48181 L
.58721 .48181 L
.58593 .4802 L
.58593 .4802 L
.58504 .47919 L
.58504 .47919 L
.58455 .47865 L
.58455 .47865 L
.5831 .47717 L
.5831 .47717 L
.58278 .47686 L
.58278 .47686 L
.58157 .47575 L
.58157 .47575 L
.58051 .47483 L
.58051 .47483 L
.57998 .47439 L
.57998 .47439 L
.57834 .47311 L
.57834 .47311 L
.57824 .47304 L
.57824 .47304 L
.57664 .47189 L
.57664 .47189 L
.57596 .47143 L
.57596 .47143 L
.57491 .47074 L
.57491 .47074 L
.57367 .46997 L
.57367 .46997 L
.57315 .46966 L
.57315 .46966 L
.57137 .46864 L
.57137 .46864 L
.57137 .46864 L
.57137 .46864 L
.56958 .46768 L
.56958 .46768 L
.56906 .46741 L
.56906 .46741 L
.56778 .46678 L
.56778 .46678 L
.56673 .46628 L
.56673 .46628 L
.56598 .46594 L
.56598 .46594 L
.56438 .46524 L
.56438 .46524 L
.56419 .46516 L
.56419 .46516 L
.56241 .46442 L
.56241 .46442 L
.562 .46426 L
.562 .46426 L
.56064 .46374 L
.56064 .46374 L
.5596 .46335 L
.5596 .46335 L
.55889 .46309 L
.55889 .46309 L
.55716 .4625 L
.55716 .4625 L
.55716 .46249 L
.55716 .46249 L
.55546 .46194 L
.55546 .46194 L
.55468 .46169 L
.55468 .46169 L
.55379 .46141 L
.55379 .46141 L
.55215 .46093 L
.55215 .46093 L
.55214 .46093 L
.55214 .46093 L
.55052 .46047 L
.55052 .46047 L
.54957 .46022 L
.54957 .46022 L
.54893 .46005 L
.54893 .46005 L
.54736 .45965 L
.54736 .45965 L
.54692 .45954 L
.54692 .45954 L
.54583 .45927 L
.54583 .45927 L
.54433 .45892 L
.54433 .45892 L
.54419 .45889 L
.54419 .45889 L
.54285 .4586 L
.54285 .4586 L
.54141 .45829 L
.54141 .45829 L
.54137 .45828 L
.54137 .45828 L
.53999 .458 L
.53999 .458 L
.5386 .45773 L
.5386 .45773 L
.53842 .45769 L
.53842 .45769 L
.53724 .45747 L
.53724 .45747 L
.5359 .45723 L
.5359 .45723 L
.53531 .45713 L
.53531 .45713 L
.53458 .45701 L
.53458 .45701 L
.53329 .45679 L
.53329 .45679 L
.53203 .45659 L
.53203 .45659 L
.53199 .45659 L
.53199 .45659 L
.53078 .4564 L
.53078 .4564 L
.52956 .45622 L
.52956 .45622 L
.52839 .45606 L
.52839 .45606 L
.52835 .45605 L
.52835 .45605 L
.52717 .45589 L
.52717 .45589 L
.526 .45574 L
.526 .45574 L
.52485 .4556 L
.52485 .4556 L
.52436 .45554 L
.52436 .45554 L
.52371 .45546 L
.52371 .45546 L
.5226 .45533 L
.5226 .45533 L
.52149 .45521 L
.52149 .45521 L
.5204 .45509 L
.5204 .45509 L
.51961 .45501 L
.51961 .45501 L
.51932 .45498 L
.51932 .45498 L
.51826 .45488 L
.51826 .45488 L
.5172 .45478 L
.5172 .45478 L
.51616 .45468 L
.51616 .45468 L
.51513 .45459 L
.51513 .45459 L
.5141 .45451 L
.5141 .45451 L
.51323 .45444 L
.51323 .45444 L
.51308 .45443 L
.51308 .45443 L
.51207 .45435 L
.51207 .45435 L
.51107 .45428 L
.51107 .45428 L
.51007 .45421 L
.51007 .45421 L
.50908 .45414 L
.50908 .45414 L
.50809 .45408 L
.50809 .45408 L
.50711 .45402 L
.50711 .45402 L
.50613 .45397 L
.50613 .45397 L
.50515 .45391 L
.50515 .45391 L
.50418 .45386 L
.50418 .45386 L
.5032 .45382 L
.5032 .45382 L
.50223 .45377 L
.50223 .45377 L
.50125 .45373 L
.50125 .45373 L
.50028 .45369 L
.50028 .45369 L
.4993 .45366 L
.4993 .45366 L
.49832 .45362 L
.49832 .45362 L
.49734 .45359 L
.49734 .45359 L
.49635 .45357 L
.49635 .45357 L
.49536 .45354 L
.49536 .45354 L
.49437 .45352 L
.49437 .45352 L
.49337 .4535 L
.49337 .4535 L
.49236 .45348 L
.49236 .45348 L
.49147 .45347 L
.49147 .45347 L
.49134 .45346 L
.49134 .45346 L
.49032 .45345 L
.49032 .45345 L
.48929 .45344 L
.48929 .45344 L
.48825 .45343 L
.48825 .45343 L
.48719 .45343 L
.48719 .45343 L
.48613 .45343 L
.48613 .45343 L
.48518 .45343 L
.48518 .45343 L
.48505 .45343 L
.48505 .45343 L
.48396 .45343 L
.48396 .45343 L
.48285 .45344 L
.48285 .45344 L
.48173 .45345 L
.48173 .45345 L
.48059 .45346 L
.48059 .45346 L
.48054 .45346 L
.48054 .45346 L
.47943 .45347 L
.47943 .45347 L
.47826 .45349 L
.47826 .45349 L
.47706 .45352 L
.47706 .45352 L
.47662 .45352 L
.47662 .45352 L
.47584 .45354 L
.47584 .45354 L
.47459 .45357 L
.47459 .45357 L
.47332 .45361 L
.47332 .45361 L
.47313 .45361 L
.47313 .45361 L
.47203 .45364 L
.47203 .45364 L
.4707 .45369 L
.4707 .45369 L
.46994 .45371 L
.46994 .45371 L
.46934 .45373 L
.46934 .45373 L
.46796 .45379 L
.46796 .45379 L
.46696 .45383 L
.46696 .45383 L
.46653 .45384 L
.46653 .45384 L
.46507 .45391 L
.46507 .45391 L
.46414 .45395 L
.46414 .45395 L
.46357 .45398 L
.46357 .45398 L
.46202 .45405 L
.46202 .45405 L
.46146 .45408 L
.46146 .45408 L
.46044 .45413 L
.46044 .45413 L
.45888 .45422 L
.45888 .45422 L
.4588 .45422 L
.4588 .45422 L
.45711 .45432 L
.45711 .45432 L
.45638 .45437 L
.45638 .45437 L
.45537 .45443 L
.45537 .45443 L
.45396 .45452 L
.45396 .45452 L
.45356 .45455 L
.45356 .45455 L
.4517 .45467 L
.4517 .45467 L
.45161 .45468 L
.45161 .45468 L
.44976 .45481 L
.44976 .45481 L
.4493 .45484 L
.4493 .45484 L
.44776 .45496 L
.44776 .45496 L
.44705 .45501 L
.44705 .45501 L
.44567 .45512 L
.44567 .45512 L
.44484 .45518 L
.44484 .45518 L
.4435 .45529 L
.4435 .45529 L
.44267 .45536 L
.44267 .45536 L
.44124 .45548 L
.44124 .45548 L
.44053 .45554 L
.44053 .45554 L
.43889 .45569 L
.43889 .45569 L
.43842 .45573 L
.43842 .45573 L
.43643 .45591 L
.43643 .45591 L
.43634 .45592 L
.43634 .45592 L
.43429 .45612 L
.43429 .45612 L
.43385 .45616 L
.43385 .45616 L
.43226 .45631 L
.43226 .45631 L
.43115 .45642 L
.43115 .45642 L
.43025 .45651 L
.43025 .45651 L
.42832 .45671 L
.42832 .45671 L
.42826 .45672 L
.42826 .45672 L
.42628 .45693 L
.42628 .45693 L
.42534 .45703 L
.42534 .45703 L
.42433 .45714 L
.42433 .45714 L
.42239 .45735 L
.42239 .45735 L
.42221 .45737 L
.42221 .45737 L
.42046 .45757 L
.42046 .45757 L
.4189 .45775 L
.4189 .45775 L
.41855 .45779 L
.41855 .45779 L
.41665 .45801 L
.41665 .45801 L
.4154 .45816 L
.4154 .45816 L
.41477 .45824 L
.41477 .45824 L
.41289 .45846 L
.41289 .45846 L
.4117 .45861 L
.4117 .45861 L
.41103 .45869 L
.41103 .45869 L
.40917 .45893 L
.40917 .45893 L
.40777 .4591 L
.40777 .4591 L
.40732 .45916 L
.40732 .45916 L
.40549 .4594 L
.40549 .4594 L
.40366 .45964 L
.40366 .45964 L
.40358 .45965 L
.40358 .45965 L
.40184 .45988 L
.40184 .45988 L
.40003 .46012 L
.40003 .46012 L
.39912 .46024 L
.39912 .46024 L
.39822 .46036 L
.39822 .46036 L
.39642 .46061 L
.39642 .46061 L
.39463 .46086 L
.39463 .46086 L
.39435 .4609 L
.39435 .4609 L
.39285 .46111 L
.39285 .46111 L
.39107 .46136 L
.39107 .46136 L
.3893 .46161 L
.3893 .46161 L
.38923 .46162 L
.38923 .46162 L
.38753 .46187 L
.38753 .46187 L
.38577 .46212 L
.38577 .46212 L
.38401 .46238 L
.38401 .46238 L
.38372 .46242 L
.38372 .46242 L
.38226 .46264 L
.38226 .46264 L
.38051 .46289 L
.38051 .46289 L
.37877 .46315 L
.37877 .46315 L
.37777 .4633 L
.37777 .4633 L
.37703 .46341 L
.37703 .46341 L
.3753 .46368 L
.3753 .46368 L
.37357 .46394 L
.37357 .46394 L
.37184 .4642 L
.37184 .4642 L
.37131 .46428 L
.37131 .46428 L
.37012 .46447 L
.37012 .46447 L
.3684 .46473 L
.3684 .46473 L
.36668 .465 L
.36668 .465 L
.36497 .46527 L
.36497 .46527 L
.36428 .46537 L
.36428 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35658 .46659 L
.35658 .46659 L
.35646 .46661 L
.35646 .46661 L
.35477 .46688 L
.35477 .46688 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.3481 .46794 L
.3481 .46794 L
.34803 .46796 L
.34803 .46796 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33631 .46985 L
.33631 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47094 L
.32967 .47094 L
.32815 .47118 L
.32815 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47282 L
.3181 .47282 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34437 L
.10648 .34437 L
.10614 .34384 L
.10614 .34384 L
.10511 .34213 L
.10511 .34213 L
.10409 .3404 L
.10409 .3404 L
.10307 .3387 L
.10307 .3387 L
.10202 .33706 L
.10202 .33706 L
.10094 .33552 L
.10094 .33552 L
.09981 .33408 L
.09981 .33408 L
.09865 .33274 L
.09865 .33274 L
.09724 .33201 L
.09724 .33201 L
.09663 .33061 L
.09663 .33061 L
.09628 .33017 L
.09628 .33017 L
.09518 .32871 L
.09518 .32871 L
.09407 .32725 L
.09407 .32725 L
.09296 .32581 L
.09296 .32581 L
.09184 .32438 L
.09184 .32438 L
.09072 .32299 L
.09072 .32299 L
.08958 .32161 L
.08958 .32161 L
.08844 .32025 L
.08844 .32025 L
.08731 .31889 L
.08731 .31889 L
.08533 .31944 L
.08533 .31944 L
.08477 .31676 L
.08477 .31676 L
.08427 .31507 L
.08427 .31507 L
.084 .31459 L
.084 .31459 L
.08307 .31277 L
.08307 .31277 L
.08219 .31088 L
.08219 .31088 L
.08132 .30894 L
.08132 .30894 L
.08044 .30706 L
.08044 .30706 L
.07949 .30532 L
.07949 .30532 L
.07843 .30383 L
.07843 .30383 L
.07723 .30266 L
.07723 .30266 L
.07588 .30179 L
.07588 .30179 L
.07443 .30115 L
.07443 .30115 L
.07291 .30063 L
.07291 .30063 L
.07133 .30028 L
.07133 .30028 L
.06863 .30232 L
.06863 .30232 L
.06613 .307 L
.06613 .307 L
.06277 .31158 L
.06277 .31158 L
.08367 .26908 L
.10868 .22887 L
.13755 .19134 L
.17001 .15686 L
.20574 .12577 L
.24437 .09838 L
.28553 .07496 L
.32881 .05574 L
.37379 .04092 L
.42002 .03063 L
.46703 .02498 L
.51438 .02403 L
.56159 .02778 L
.60819 .0362 L
.65373 .04921 L
.69775 .06667 L
.73982 .08841 L
.77952 .11423 L
.81646 .14385 L
.85028 .177 L
.88065 .21334 L
.90725 .25252 L
.92984 .29414 L
.94818 .3378 L
.9621 .38307 L
.97146 .42949 L
.97616 .47661 L
.97616 .52397 L
.97146 .57109 L
.9621 .61752 L
.94818 .66278 L
.92984 .70644 L
.90725 .74806 L
.88065 .78724 L
.85028 .82358 L
.81646 .85673 L
.77952 .88636 L
.73982 .91217 L
.69775 .93391 L
.65373 .95137 L
.60819 .96438 L
.56159 .9728 L
.51438 .97655 L
.46703 .9756 L
.42002 .96995 L
.37379 .95966 L
.32881 .94484 L
.28553 .92562 L
.24437 .9022 L
.20574 .87481 L
.17001 .84373 L
.13755 .80925 L
.10868 .77171 L
.08367 .7315 L
.06277 .689 L
F
.06277 .31158 m
.06613 .307 L
.06613 .307 L
.06863 .30232 L
.06863 .30232 L
.07133 .30028 L
.07133 .30028 L
.07291 .30063 L
.07291 .30063 L
.07443 .30115 L
.07443 .30115 L
.07588 .30179 L
.07588 .30179 L
.07723 .30266 L
.07723 .30266 L
.07843 .30383 L
.07843 .30383 L
.07949 .30532 L
.07949 .30532 L
.08044 .30706 L
.08044 .30706 L
.08132 .30894 L
.08132 .30894 L
.08219 .31088 L
.08219 .31088 L
.08307 .31277 L
.08307 .31277 L
.084 .31459 L
.084 .31459 L
.08427 .31507 L
.08427 .31507 L
.08477 .31676 L
.08477 .31676 L
.08533 .31944 L
.08533 .31944 L
.08731 .31889 L
.08731 .31889 L
.08844 .32025 L
.08844 .32025 L
.08958 .32161 L
.08958 .32161 L
.09072 .32299 L
.09072 .32299 L
.09184 .32438 L
.09184 .32438 L
.09296 .32581 L
.09296 .32581 L
.09407 .32725 L
.09407 .32725 L
.09518 .32871 L
.09518 .32871 L
.09628 .33017 L
.09628 .33017 L
.09663 .33061 L
.09663 .33061 L
.09724 .33201 L
.09724 .33201 L
.09865 .33274 L
.09865 .33274 L
.09981 .33408 L
.09981 .33408 L
.10094 .33552 L
.10094 .33552 L
.10202 .33706 L
.10202 .33706 L
.10307 .3387 L
.10307 .3387 L
.10409 .3404 L
.10409 .3404 L
.10511 .34213 L
.10511 .34213 L
.10614 .34384 L
.10614 .34384 L
.10648 .34437 L
.10648 .34437 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47282 L
.3181 .47282 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32815 .47118 L
.32815 .47118 L
.32967 .47094 L
.32967 .47094 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33631 .46985 L
.33631 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46947 L
.33868 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46796 L
.34803 .46796 L
.3481 .46794 L
.3481 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46688 L
.35477 .46688 L
.35646 .46661 L
.35646 .46661 L
.35658 .46659 L
.35658 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36428 .46537 L
.36428 .46537 L
.36497 .46527 L
.36497 .46527 L
.36668 .465 L
.36668 .465 L
.3684 .46473 L
.3684 .46473 L
.37012 .46447 L
.37012 .46447 L
.37131 .46428 L
.37131 .46428 L
.37184 .4642 L
.37184 .4642 L
.37357 .46394 L
.37357 .46394 L
.3753 .46368 L
.3753 .46368 L
.37703 .46341 L
.37703 .46341 L
.37777 .4633 L
.37777 .4633 L
.37877 .46315 L
.37877 .46315 L
.38051 .46289 L
.38051 .46289 L
.38226 .46264 L
.38226 .46264 L
.38372 .46242 L
.38372 .46242 L
.38401 .46238 L
.38401 .46238 L
.38577 .46212 L
.38577 .46212 L
.38753 .46187 L
.38753 .46187 L
.38923 .46162 L
.38923 .46162 L
.3893 .46161 L
.3893 .46161 L
.39107 .46136 L
.39107 .46136 L
.39285 .46111 L
.39285 .46111 L
.39435 .4609 L
.39435 .4609 L
.39463 .46086 L
.39463 .46086 L
.39642 .46061 L
.39642 .46061 L
.39822 .46036 L
.39822 .46036 L
.39912 .46024 L
.39912 .46024 L
.40003 .46012 L
.40003 .46012 L
.40184 .45988 L
.40184 .45988 L
.40358 .45965 L
.40358 .45965 L
.40366 .45964 L
.40366 .45964 L
.40549 .4594 L
.40549 .4594 L
.40732 .45916 L
.40732 .45916 L
.40777 .4591 L
.40777 .4591 L
.40917 .45893 L
.40917 .45893 L
.41103 .45869 L
.41103 .45869 L
.4117 .45861 L
.4117 .45861 L
.41289 .45846 L
.41289 .45846 L
.41477 .45824 L
.41477 .45824 L
.4154 .45816 L
.4154 .45816 L
.41665 .45801 L
.41665 .45801 L
.41855 .45779 L
.41855 .45779 L
.4189 .45775 L
.4189 .45775 L
.42046 .45757 L
.42046 .45757 L
.42221 .45737 L
.42221 .45737 L
.42239 .45735 L
.42239 .45735 L
.42433 .45714 L
.42433 .45714 L
.42534 .45703 L
.42534 .45703 L
.42628 .45693 L
.42628 .45693 L
.42826 .45672 L
.42826 .45672 L
.42832 .45671 L
.42832 .45671 L
.43025 .45651 L
.43025 .45651 L
.43115 .45642 L
.43115 .45642 L
.43226 .45631 L
.43226 .45631 L
.43385 .45616 L
.43385 .45616 L
.43429 .45612 L
.43429 .45612 L
.43634 .45592 L
.43634 .45592 L
.43643 .45591 L
.43643 .45591 L
.43842 .45573 L
.43842 .45573 L
.43889 .45569 L
.43889 .45569 L
.44053 .45554 L
.44053 .45554 L
.44124 .45548 L
.44124 .45548 L
.44267 .45536 L
.44267 .45536 L
.4435 .45529 L
.4435 .45529 L
.44484 .45518 L
.44484 .45518 L
.44567 .45512 L
.44567 .45512 L
.44705 .45501 L
.44705 .45501 L
.44776 .45496 L
.44776 .45496 L
.4493 .45484 L
.4493 .45484 L
.44976 .45481 L
.44976 .45481 L
.45161 .45468 L
.45161 .45468 L
.4517 .45467 L
.4517 .45467 L
.45356 .45455 L
.45356 .45455 L
.45396 .45452 L
.45396 .45452 L
.45537 .45443 L
.45537 .45443 L
.45638 .45437 L
.45638 .45437 L
.45711 .45432 L
.45711 .45432 L
.4588 .45422 L
.4588 .45422 L
.45888 .45422 L
.45888 .45422 L
.46044 .45413 L
.46044 .45413 L
.46146 .45408 L
.46146 .45408 L
.46202 .45405 L
.46202 .45405 L
.46357 .45398 L
.46357 .45398 L
.46414 .45395 L
.46414 .45395 L
.46507 .45391 L
.46507 .45391 L
.46653 .45384 L
.46653 .45384 L
.46696 .45383 L
.46696 .45383 L
.46796 .45379 L
.46796 .45379 L
.46934 .45373 L
.46934 .45373 L
.46994 .45371 L
.46994 .45371 L
.4707 .45369 L
.4707 .45369 L
.47203 .45364 L
.47203 .45364 L
.47313 .45361 L
.47313 .45361 L
.47332 .45361 L
.47332 .45361 L
.47459 .45357 L
.47459 .45357 L
.47584 .45354 L
.47584 .45354 L
.47662 .45352 L
.47662 .45352 L
.47706 .45352 L
.47706 .45352 L
.47826 .45349 L
.47826 .45349 L
.47943 .45347 L
.47943 .45347 L
.48054 .45346 L
.48054 .45346 L
.48059 .45346 L
.48059 .45346 L
.48173 .45345 L
.48173 .45345 L
.48285 .45344 L
.48285 .45344 L
.48396 .45343 L
.48396 .45343 L
.48505 .45343 L
.48505 .45343 L
.48518 .45343 L
.48518 .45343 L
.48613 .45343 L
.48613 .45343 L
.48719 .45343 L
.48719 .45343 L
.48825 .45343 L
.48825 .45343 L
.48929 .45344 L
.48929 .45344 L
.49032 .45345 L
.49032 .45345 L
.49134 .45346 L
.49134 .45346 L
.49147 .45347 L
.49147 .45347 L
.49236 .45348 L
.49236 .45348 L
.49337 .4535 L
.49337 .4535 L
.49437 .45352 L
.49437 .45352 L
.49536 .45354 L
.49536 .45354 L
.49635 .45357 L
.49635 .45357 L
.49734 .45359 L
.49734 .45359 L
.49832 .45362 L
.49832 .45362 L
.4993 .45366 L
.4993 .45366 L
.50028 .45369 L
.50028 .45369 L
.50125 .45373 L
.50125 .45373 L
.50223 .45377 L
.50223 .45377 L
.5032 .45382 L
.5032 .45382 L
.50418 .45386 L
.50418 .45386 L
.50515 .45391 L
.50515 .45391 L
.50613 .45397 L
.50613 .45397 L
.50711 .45402 L
.50711 .45402 L
.50809 .45408 L
.50809 .45408 L
.50908 .45414 L
.50908 .45414 L
.51007 .45421 L
.51007 .45421 L
.51107 .45428 L
.51107 .45428 L
.51207 .45435 L
.51207 .45435 L
.51308 .45443 L
.51308 .45443 L
.51323 .45444 L
.51323 .45444 L
.5141 .45451 L
.5141 .45451 L
.51513 .45459 L
.51513 .45459 L
.51616 .45468 L
.51616 .45468 L
.5172 .45478 L
.5172 .45478 L
.51826 .45488 L
.51826 .45488 L
.51932 .45498 L
.51932 .45498 L
.51961 .45501 L
.51961 .45501 L
.5204 .45509 L
.5204 .45509 L
.52149 .45521 L
.52149 .45521 L
.5226 .45533 L
.5226 .45533 L
.52371 .45546 L
.52371 .45546 L
.52436 .45554 L
.52436 .45554 L
.52485 .4556 L
.52485 .4556 L
.526 .45574 L
.526 .45574 L
.52717 .45589 L
.52717 .45589 L
.52835 .45605 L
.52835 .45605 L
.52839 .45606 L
.52839 .45606 L
.52956 .45622 L
.52956 .45622 L
.53078 .4564 L
.53078 .4564 L
.53199 .45659 L
.53199 .45659 L
.53203 .45659 L
.53203 .45659 L
.53329 .45679 L
.53329 .45679 L
.53458 .45701 L
.53458 .45701 L
.53531 .45713 L
.53531 .45713 L
.5359 .45723 L
.5359 .45723 L
.53724 .45747 L
.53724 .45747 L
.53842 .45769 L
.53842 .45769 L
.5386 .45773 L
.5386 .45773 L
.53999 .458 L
.53999 .458 L
.54137 .45828 L
.54137 .45828 L
.54141 .45829 L
.54141 .45829 L
.54285 .4586 L
.54285 .4586 L
.54419 .45889 L
.54419 .45889 L
.54433 .45892 L
.54433 .45892 L
.54583 .45927 L
.54583 .45927 L
.54692 .45954 L
.54692 .45954 L
.54736 .45965 L
.54736 .45965 L
.54893 .46005 L
.54893 .46005 L
.54957 .46022 L
.54957 .46022 L
.55052 .46047 L
.55052 .46047 L
.55214 .46093 L
.55214 .46093 L
.55215 .46093 L
.55215 .46093 L
.55379 .46141 L
.55379 .46141 L
.55468 .46169 L
.55468 .46169 L
.55546 .46194 L
.55546 .46194 L
.55716 .46249 L
.55716 .46249 L
.55716 .4625 L
.55716 .4625 L
.55889 .46309 L
.55889 .46309 L
.5596 .46335 L
.5596 .46335 L
.56064 .46374 L
.56064 .46374 L
.562 .46426 L
.562 .46426 L
.56241 .46442 L
.56241 .46442 L
.56419 .46516 L
.56419 .46516 L
.56438 .46524 L
.56438 .46524 L
.56598 .46594 L
.56598 .46594 L
.56673 .46628 L
.56673 .46628 L
.56778 .46678 L
.56778 .46678 L
.56906 .46741 L
.56906 .46741 L
.56958 .46768 L
.56958 .46768 L
.57137 .46864 L
.57137 .46864 L
.57137 .46864 L
.57137 .46864 L
.57315 .46966 L
.57315 .46966 L
.57367 .46997 L
.57367 .46997 L
.57491 .47074 L
.57491 .47074 L
.57596 .47143 L
.57596 .47143 L
.57664 .47189 L
.57664 .47189 L
.57824 .47304 L
.57824 .47304 L
.57834 .47311 L
.57834 .47311 L
.57998 .47439 L
.57998 .47439 L
.58051 .47483 L
.58051 .47483 L
.58157 .47575 L
.58157 .47575 L
.58278 .47686 L
.58278 .47686 L
.5831 .47717 L
.5831 .47717 L
.58455 .47865 L
.58455 .47865 L
.58504 .47919 L
.58504 .47919 L
.58593 .4802 L
.58593 .4802 L
.58721 .48181 L
.58721 .48181 L
.58731 .48195 L
.58731 .48195 L
.58839 .48348 L
.58839 .48348 L
.58947 .48521 L
.58947 .48521 L
.58957 .48538 L
.58957 .48538 L
.59043 .48698 L
.59043 .48698 L
.59128 .48879 L
.59128 .48879 L
.59184 .49018 L
.59184 .49018 L
.59201 .49065 L
.59201 .49065 L
.59261 .49254 L
.59261 .49254 L
.59308 .49445 L
.59308 .49445 L
.59342 .49639 L
.59342 .49639 L
.59362 .49834 L
.59362 .49834 L
.59369 .50029 L
.59369 .50029 L
.59362 .50225 L
.59362 .50225 L
.59342 .5042 L
.59342 .5042 L
.59308 .50613 L
.59308 .50613 L
.59261 .50804 L
.59261 .50804 L
.59201 .50993 L
.59201 .50993 L
.59184 .5104 L
.59184 .5104 L
.59128 .51179 L
.59128 .51179 L
.59043 .5136 L
.59043 .5136 L
.58957 .5152 L
.58957 .5152 L
.58947 .51538 L
.58947 .51538 L
.58839 .5171 L
.58839 .5171 L
.58731 .51864 L
.58731 .51864 L
.58721 .51877 L
.58721 .51877 L
.58593 .52038 L
.58593 .52038 L
.58504 .5214 L
.58504 .5214 L
.58455 .52193 L
.58455 .52193 L
.5831 .52342 L
.5831 .52342 L
.58278 .52373 L
.58278 .52373 L
.58157 .52484 L
.58157 .52484 L
.58051 .52575 L
.58051 .52575 L
.57998 .52619 L
.57998 .52619 L
.57834 .52747 L
.57834 .52747 L
.57824 .52755 L
.57824 .52755 L
.57664 .52869 L
.57664 .52869 L
.57596 .52916 L
.57596 .52916 L
.57491 .52984 L
.57491 .52984 L
.57367 .53061 L
.57367 .53061 L
.57315 .53093 L
.57315 .53093 L
.57137 .53194 L
.57137 .53194 L
.57137 .53194 L
.57137 .53194 L
.56958 .5329 L
.56958 .5329 L
.56906 .53317 L
.56906 .53317 L
.56778 .5338 L
.56778 .5338 L
.56673 .5343 L
.56673 .5343 L
.56598 .53464 L
.56598 .53464 L
.56438 .53535 L
.56438 .53535 L
.56419 .53543 L
.56419 .53543 L
.56241 .53616 L
.56241 .53616 L
.562 .53632 L
.562 .53632 L
.56064 .53685 L
.56064 .53685 L
.5596 .53723 L
.5596 .53723 L
.55889 .53749 L
.55889 .53749 L
.55716 .53809 L
.55716 .53809 L
.55716 .53809 L
.55716 .53809 L
.55546 .53865 L
.55546 .53865 L
.55468 .53889 L
.55468 .53889 L
.55379 .53917 L
.55379 .53917 L
.55215 .53965 L
.55215 .53965 L
.55214 .53966 L
.55214 .53966 L
.55052 .54011 L
.55052 .54011 L
.54957 .54037 L
.54957 .54037 L
.54893 .54054 L
.54893 .54054 L
.54736 .54094 L
.54736 .54094 L
.54692 .54104 L
.54692 .54104 L
.54583 .54131 L
.54583 .54131 L
.54433 .54166 L
.54433 .54166 L
.54419 .54169 L
.54419 .54169 L
.54285 .54199 L
.54285 .54199 L
.54141 .54229 L
.54141 .54229 L
.54137 .5423 L
.54137 .5423 L
.53999 .54258 L
.53999 .54258 L
.5386 .54285 L
.5386 .54285 L
.53842 .54289 L
.53842 .54289 L
.53724 .54311 L
.53724 .54311 L
.5359 .54335 L
.5359 .54335 L
.53531 .54345 L
.53531 .54345 L
.53458 .54358 L
.53458 .54358 L
.53329 .54379 L
.53329 .54379 L
.53203 .54399 L
.53203 .54399 L
.53199 .54399 L
.53199 .54399 L
.53078 .54418 L
.53078 .54418 L
.52956 .54436 L
.52956 .54436 L
.52839 .54452 L
.52839 .54452 L
.52835 .54453 L
.52835 .54453 L
.52717 .54469 L
.52717 .54469 L
.526 .54484 L
.526 .54484 L
.52485 .54499 L
.52485 .54499 L
.52436 .54504 L
.52436 .54504 L
.52371 .54512 L
.52371 .54512 L
.5226 .54525 L
.5226 .54525 L
.52149 .54537 L
.52149 .54537 L
.5204 .54549 L
.5204 .54549 L
.51961 .54557 L
.51961 .54557 L
.51932 .5456 L
.51932 .5456 L
.51826 .54571 L
.51826 .54571 L
.5172 .54581 L
.5172 .54581 L
.51616 .5459 L
.51616 .5459 L
.51513 .54599 L
.51513 .54599 L
.5141 .54608 L
.5141 .54608 L
.51323 .54614 L
.51323 .54614 L
.51308 .54616 L
.51308 .54616 L
.51207 .54623 L
.51207 .54623 L
.51107 .54631 L
.51107 .54631 L
.51007 .54638 L
.51007 .54638 L
.50908 .54644 L
.50908 .54644 L
.50809 .5465 L
.50809 .5465 L
.50711 .54656 L
.50711 .54656 L
.50613 .54662 L
.50613 .54662 L
.50515 .54667 L
.50515 .54667 L
.50418 .54672 L
.50418 .54672 L
.5032 .54677 L
.5032 .54677 L
.50223 .54681 L
.50223 .54681 L
.50125 .54685 L
.50125 .54685 L
.50028 .54689 L
.50028 .54689 L
.4993 .54692 L
.4993 .54692 L
.49832 .54696 L
.49832 .54696 L
.49734 .54699 L
.49734 .54699 L
.49635 .54702 L
.49635 .54702 L
.49536 .54704 L
.49536 .54704 L
.49437 .54706 L
.49437 .54706 L
.49337 .54708 L
.49337 .54708 L
.49236 .5471 L
.49236 .5471 L
.49147 .54712 L
.49147 .54712 L
.49134 .54712 L
.49134 .54712 L
.49032 .54713 L
.49032 .54713 L
.48929 .54714 L
.48929 .54714 L
.48825 .54715 L
.48825 .54715 L
.48719 .54715 L
.48719 .54715 L
.48613 .54716 L
.48613 .54716 L
.48518 .54716 L
.48518 .54716 L
.48505 .54716 L
.48505 .54716 L
.48396 .54715 L
.48396 .54715 L
.48285 .54715 L
.48285 .54715 L
.48173 .54714 L
.48173 .54714 L
.48059 .54712 L
.48059 .54712 L
.48054 .54712 L
.48054 .54712 L
.47943 .54711 L
.47943 .54711 L
.47826 .54709 L
.47826 .54709 L
.47706 .54707 L
.47706 .54707 L
.47662 .54706 L
.47662 .54706 L
.47584 .54704 L
.47584 .54704 L
.47459 .54701 L
.47459 .54701 L
.47332 .54698 L
.47332 .54698 L
.47313 .54697 L
.47313 .54697 L
.47203 .54694 L
.47203 .54694 L
.4707 .5469 L
.4707 .5469 L
.46994 .54687 L
.46994 .54687 L
.46934 .54685 L
.46934 .54685 L
.46796 .5468 L
.46796 .5468 L
.46696 .54676 L
.46696 .54676 L
.46653 .54674 L
.46653 .54674 L
.46507 .54668 L
.46507 .54668 L
.46414 .54663 L
.46414 .54663 L
.46357 .54661 L
.46357 .54661 L
.46202 .54653 L
.46202 .54653 L
.46146 .5465 L
.46146 .5465 L
.46044 .54645 L
.46044 .54645 L
.45888 .54636 L
.45888 .54636 L
.4588 .54636 L
.4588 .54636 L
.45711 .54626 L
.45711 .54626 L
.45638 .54622 L
.45638 .54622 L
.45537 .54615 L
.45537 .54615 L
.45396 .54606 L
.45396 .54606 L
.45356 .54604 L
.45356 .54604 L
.4517 .54591 L
.4517 .54591 L
.45161 .54591 L
.45161 .54591 L
.44976 .54578 L
.44976 .54578 L
.4493 .54574 L
.4493 .54574 L
.44776 .54563 L
.44776 .54563 L
.44705 .54557 L
.44705 .54557 L
.44567 .54547 L
.44567 .54547 L
.44484 .5454 L
.44484 .5454 L
.4435 .54529 L
.4435 .54529 L
.44267 .54522 L
.44267 .54522 L
.44124 .5451 L
.44124 .5451 L
.44053 .54504 L
.44053 .54504 L
.43889 .54489 L
.43889 .54489 L
.43842 .54485 L
.43842 .54485 L
.43643 .54467 L
.43643 .54467 L
.43634 .54466 L
.43634 .54466 L
.43429 .54447 L
.43429 .54447 L
.43385 .54443 L
.43385 .54443 L
.43226 .54427 L
.43226 .54427 L
.43115 .54416 L
.43115 .54416 L
.43025 .54407 L
.43025 .54407 L
.42832 .54387 L
.42832 .54387 L
.42826 .54386 L
.42826 .54386 L
.42628 .54366 L
.42628 .54366 L
.42534 .54356 L
.42534 .54356 L
.42433 .54344 L
.42433 .54344 L
.42239 .54323 L
.42239 .54323 L
.42221 .54321 L
.42221 .54321 L
.42046 .54301 L
.42046 .54301 L
.4189 .54283 L
.4189 .54283 L
.41855 .54279 L
.41855 .54279 L
.41665 .54257 L
.41665 .54257 L
.4154 .54242 L
.4154 .54242 L
.41477 .54235 L
.41477 .54235 L
.41289 .54212 L
.41289 .54212 L
.4117 .54197 L
.4117 .54197 L
.41103 .54189 L
.41103 .54189 L
.40917 .54166 L
.40917 .54166 L
.40777 .54148 L
.40777 .54148 L
.40732 .54142 L
.40732 .54142 L
.40549 .54118 L
.40549 .54118 L
.40366 .54095 L
.40366 .54095 L
.40358 .54094 L
.40358 .54094 L
.40184 .54071 L
.40184 .54071 L
.40003 .54046 L
.40003 .54046 L
.39912 .54034 L
.39912 .54034 L
.39822 .54022 L
.39822 .54022 L
.39642 .53997 L
.39642 .53997 L
.39463 .53973 L
.39463 .53973 L
.39435 .53969 L
.39435 .53969 L
.39285 .53947 L
.39285 .53947 L
.39107 .53922 L
.39107 .53922 L
.3893 .53897 L
.3893 .53897 L
.38923 .53896 L
.38923 .53896 L
.38753 .53872 L
.38753 .53872 L
.38577 .53846 L
.38577 .53846 L
.38401 .53821 L
.38401 .53821 L
.38372 .53816 L
.38372 .53816 L
.38226 .53795 L
.38226 .53795 L
.38051 .53769 L
.38051 .53769 L
.37877 .53743 L
.37877 .53743 L
.37777 .53728 L
.37777 .53728 L
.37703 .53717 L
.37703 .53717 L
.3753 .5369 L
.3753 .5369 L
.37357 .53664 L
.37357 .53664 L
.37184 .53638 L
.37184 .53638 L
.37131 .5363 L
.37131 .5363 L
.37012 .53611 L
.37012 .53611 L
.3684 .53585 L
.3684 .53585 L
.36668 .53558 L
.36668 .53558 L
.36497 .53532 L
.36497 .53532 L
.36428 .53521 L
.36428 .53521 L
.36327 .53505 L
.36327 .53505 L
.36156 .53478 L
.36156 .53478 L
.35986 .53451 L
.35986 .53451 L
.35816 .53424 L
.35816 .53424 L
.35658 .53399 L
.35658 .53399 L
.35646 .53398 L
.35646 .53398 L
.35477 .5337 L
.35477 .5337 L
.35308 .53343 L
.35308 .53343 L
.35139 .53316 L
.35139 .53316 L
.34971 .53289 L
.34971 .53289 L
.3481 .53264 L
.3481 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53235 L
.34635 .53235 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33631 .53073 L
.33631 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53018 L
.33299 .53018 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32815 .52941 L
.32815 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65162 L
.10925 .65162 L
.10828 .65352 L
.10828 .65352 L
.10723 .65519 L
.10723 .65519 L
.10648 .65621 L
.10648 .65621 L
.10614 .65674 L
.10614 .65674 L
.10511 .65846 L
.10511 .65846 L
.10409 .66018 L
.10409 .66018 L
.10307 .66189 L
.10307 .66189 L
.10202 .66352 L
.10202 .66352 L
.10094 .66506 L
.10094 .66506 L
.09981 .6665 L
.09981 .6665 L
.09865 .66784 L
.09865 .66784 L
.09724 .66857 L
.09724 .66857 L
.09663 .66997 L
.09663 .66997 L
.09628 .67041 L
.09628 .67041 L
.09518 .67187 L
.09518 .67187 L
.09407 .67333 L
.09407 .67333 L
.09296 .67478 L
.09296 .67478 L
.09184 .6762 L
.09184 .6762 L
.09072 .6776 L
.09072 .6776 L
.08958 .67897 L
.08958 .67897 L
.08844 .68033 L
.08844 .68033 L
.08731 .68169 L
.08731 .68169 L
.08533 .68115 L
.08533 .68115 L
.08477 .68382 L
.08477 .68382 L
.08427 .68551 L
.08427 .68551 L
.084 .68599 L
.084 .68599 L
.08307 .68781 L
.08307 .68781 L
.08219 .68971 L
.08219 .68971 L
.08132 .69164 L
.08132 .69164 L
.08044 .69353 L
.08044 .69353 L
.07949 .69526 L
.07949 .69526 L
.07843 .69675 L
.07843 .69675 L
.07723 .69793 L
.07723 .69793 L
.07588 .69879 L
.07588 .69879 L
.07443 .69943 L
.07443 .69943 L
.07291 .69995 L
.07291 .69995 L
.07133 .7003 L
.07133 .7003 L
.06863 .69826 L
.06863 .69826 L
.06613 .69359 L
.06613 .69359 L
.06277 .689 L
.06277 .689 L
.08367 .7315 L
.10868 .77171 L
.13755 .80925 L
.17001 .84373 L
.20574 .87481 L
.24437 .9022 L
.28553 .92562 L
.32881 .94484 L
.37379 .95966 L
.42002 .96995 L
.46703 .9756 L
.51438 .97655 L
.56159 .9728 L
.60819 .96438 L
.65373 .95137 L
.69775 .93391 L
.73982 .91217 L
.77952 .88636 L
.81646 .85673 L
.85028 .82358 L
.88065 .78724 L
.90725 .74806 L
.92984 .70644 L
.94818 .66278 L
.9621 .61752 L
.97146 .57109 L
.97616 .52397 L
.97616 .47661 L
.97146 .42949 L
.9621 .38307 L
.94818 .3378 L
.92984 .29414 L
.90725 .25252 L
.88065 .21334 L
.85028 .177 L
.81646 .14385 L
.77952 .11423 L
.73982 .08841 L
.69775 .06667 L
.65373 .04921 L
.60819 .0362 L
.56159 .02778 L
.51438 .02403 L
.46703 .02498 L
.42002 .03063 L
.37379 .04092 L
.32881 .05574 L
.28553 .07496 L
.24437 .09838 L
.20574 .12577 L
.17001 .15686 L
.13755 .19134 L
.10868 .22887 L
.08367 .26908 L
.06277 .31158 L
F
.64 .996 0 0 k
.0628 .68906 m
.0661 .6936 L
.0661 .6936 L
.06908 .69925 L
.06908 .69925 L
.07158 .70084 L
.07158 .70084 L
.07313 .70041 L
.07313 .70041 L
.07463 .69988 L
.07463 .69988 L
.07609 .69924 L
.07609 .69924 L
.07744 .69838 L
.07744 .69838 L
.07863 .69718 L
.07863 .69718 L
.07967 .69565 L
.07967 .69565 L
.08059 .69385 L
.08059 .69385 L
.08144 .69191 L
.08144 .69191 L
.08228 .68992 L
.08228 .68992 L
.08315 .68798 L
.08315 .68798 L
.08406 .68613 L
.08406 .68613 L
.08443 .68544 L
.08443 .68544 L
.08484 .68398 L
.08484 .68398 L
.08539 .68129 L
.08539 .68129 L
.08733 .68175 L
.08733 .68175 L
.08846 .68038 L
.08846 .68038 L
.0896 .67901 L
.0896 .67901 L
.09073 .67763 L
.09073 .67763 L
.09185 .67622 L
.09185 .67622 L
.09297 .6748 L
.09297 .6748 L
.09408 .67335 L
.09408 .67335 L
.09518 .67189 L
.09518 .67189 L
.09629 .67042 L
.09629 .67042 L
.09664 .66996 L
.09664 .66996 L
.09724 .66859 L
.09724 .66859 L
.09865 .66785 L
.09865 .66785 L
.09981 .6665 L
.09981 .6665 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66018 L
.10409 .66018 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .65519 L
.10723 .65519 L
.10828 .65352 L
.10828 .65352 L
.10925 .65162 L
.10925 .65162 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32815 .52941 L
.32815 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33631 .53073 L
.33631 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53235 L
.34635 .53235 L
.34803 .53263 L
.34803 .53263 L
.3481 .53264 L
.3481 .53264 L
.34971 .53289 L
.34971 .53289 L
.35139 .53316 L
.35139 .53316 L
.35308 .53343 L
.35308 .53343 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35658 .534 L
.35658 .534 L
.35816 .53424 L
.35816 .53424 L
.35986 .53451 L
.35986 .53451 L
.36156 .53478 L
.36156 .53478 L
.36327 .53505 L
.36327 .53505 L
.36427 .53521 L
.36427 .53521 L
.36497 .53532 L
.36497 .53532 L
.36669 .53558 L
.36669 .53558 L
.3684 .53585 L
.3684 .53585 L
.37012 .53612 L
.37012 .53612 L
.3713 .5363 L
.3713 .5363 L
.37184 .53638 L
.37184 .53638 L
.37357 .53665 L
.37357 .53665 L
.3753 .53691 L
.3753 .53691 L
.37703 .53717 L
.37703 .53717 L
.37776 .53728 L
.37776 .53728 L
.37877 .53743 L
.37877 .53743 L
.38051 .53769 L
.38051 .53769 L
.38226 .53795 L
.38226 .53795 L
.38371 .53817 L
.38371 .53817 L
.38401 .53821 L
.38401 .53821 L
.38577 .53847 L
.38577 .53847 L
.38753 .53872 L
.38753 .53872 L
.38921 .53897 L
.38921 .53897 L
.3893 .53898 L
.3893 .53898 L
.39107 .53923 L
.39107 .53923 L
.39285 .53948 L
.39285 .53948 L
.39433 .53969 L
.39433 .53969 L
.39464 .53974 L
.39464 .53974 L
.39643 .53998 L
.39643 .53998 L
.39823 .54023 L
.39823 .54023 L
.3991 .54035 L
.3991 .54035 L
.40003 .54048 L
.40003 .54048 L
.40185 .54072 L
.40185 .54072 L
.40356 .54095 L
.40356 .54095 L
.40367 .54096 L
.40367 .54096 L
.40549 .5412 L
.40549 .5412 L
.40733 .54144 L
.40733 .54144 L
.40774 .54149 L
.40774 .54149 L
.40918 .54168 L
.40918 .54168 L
.41103 .54191 L
.41103 .54191 L
.41167 .54199 L
.41167 .54199 L
.4129 .54214 L
.4129 .54214 L
.41478 .54237 L
.41478 .54237 L
.41537 .54244 L
.41537 .54244 L
.41667 .5426 L
.41667 .5426 L
.41857 .54282 L
.41857 .54282 L
.41886 .54286 L
.41886 .54286 L
.42048 .54304 L
.42048 .54304 L
.42216 .54324 L
.42216 .54324 L
.42241 .54326 L
.42241 .54326 L
.42435 .54348 L
.42435 .54348 L
.42529 .54358 L
.42529 .54358 L
.42631 .54369 L
.42631 .54369 L
.42827 .5439 L
.42827 .5439 L
.42828 .54391 L
.42828 .54391 L
.43027 .54411 L
.43027 .54411 L
.43109 .5442 L
.43109 .5442 L
.43229 .54432 L
.43229 .54432 L
.43379 .54447 L
.43379 .54447 L
.43432 .54452 L
.43432 .54452 L
.43636 .54472 L
.43636 .54472 L
.43638 .54472 L
.43638 .54472 L
.43847 .54491 L
.43847 .54491 L
.43882 .54495 L
.43882 .54495 L
.44058 .5451 L
.44058 .5451 L
.44117 .54516 L
.44117 .54516 L
.44272 .54529 L
.44272 .54529 L
.44342 .54535 L
.44342 .54535 L
.4449 .54548 L
.4449 .54548 L
.44559 .54553 L
.44559 .54553 L
.44712 .54566 L
.44712 .54566 L
.44767 .5457 L
.44767 .5457 L
.44938 .54583 L
.44938 .54583 L
.44967 .54585 L
.44967 .54585 L
.45161 .546 L
.45161 .546 L
.4517 .546 L
.4517 .546 L
.45347 .54613 L
.45347 .54613 L
.45407 .54617 L
.45407 .54617 L
.45527 .54625 L
.45527 .54625 L
.4565 .54633 L
.4565 .54633 L
.45701 .54636 L
.45701 .54636 L
.4587 .54647 L
.4587 .54647 L
.45902 .54649 L
.45902 .54649 L
.46033 .54657 L
.46033 .54657 L
.46162 .54664 L
.46162 .54664 L
.46192 .54666 L
.46192 .54666 L
.46346 .54674 L
.46346 .54674 L
.46434 .54679 L
.46434 .54679 L
.46496 .54682 L
.46496 .54682 L
.46642 .54689 L
.46642 .54689 L
.46719 .54692 L
.46719 .54692 L
.46785 .54695 L
.46785 .54695 L
.46924 .54701 L
.46924 .54701 L
.47022 .54705 L
.47022 .54705 L
.47059 .54707 L
.47059 .54707 L
.47192 .54712 L
.47192 .54712 L
.47321 .54717 L
.47321 .54717 L
.47349 .54718 L
.47349 .54718 L
.47448 .54721 L
.47448 .54721 L
.47573 .54725 L
.47573 .54725 L
.47695 .54728 L
.47695 .54728 L
.47707 .54729 L
.47707 .54729 L
.47815 .54731 L
.47815 .54731 L
.47933 .54734 L
.47933 .54734 L
.48049 .54737 L
.48049 .54737 L
.48116 .54738 L
.48116 .54738 L
.48163 .54739 L
.48163 .54739 L
.48275 .54741 L
.48275 .54741 L
.48386 .54742 L
.48386 .54742 L
.48496 .54744 L
.48496 .54744 L
.48604 .54745 L
.48604 .54745 L
.48613 .54745 L
.48613 .54745 L
.48711 .54746 L
.48711 .54746 L
.48817 .54746 L
.48817 .54746 L
.48921 .54747 L
.48921 .54747 L
.49025 .54747 L
.49025 .54747 L
.49128 .54747 L
.49128 .54747 L
.4923 .54746 L
.4923 .54746 L
.49331 .54746 L
.49331 .54746 L
.49351 .54746 L
.49351 .54746 L
.49432 .54745 L
.49432 .54745 L
.49532 .54744 L
.49532 .54744 L
.49632 .54743 L
.49632 .54743 L
.49731 .54741 L
.49731 .54741 L
.4983 .54739 L
.4983 .54739 L
.49929 .54738 L
.49929 .54738 L
.50028 .54735 L
.50028 .54735 L
.50126 .54733 L
.50126 .54733 L
.50225 .5473 L
.50225 .5473 L
.50323 .54728 L
.50323 .54728 L
.50422 .54724 L
.50422 .54724 L
.50521 .54721 L
.50521 .54721 L
.5062 .54718 L
.5062 .54718 L
.5072 .54714 L
.5072 .54714 L
.50819 .5471 L
.50819 .5471 L
.5092 .54705 L
.5092 .54705 L
.5095 .54704 L
.5095 .54704 L
.51021 .547 L
.51021 .547 L
.51122 .54695 L
.51122 .54695 L
.51225 .5469 L
.51225 .5469 L
.51328 .54685 L
.51328 .54685 L
.51431 .54679 L
.51431 .54679 L
.51536 .54672 L
.51536 .54672 L
.51642 .54666 L
.51642 .54666 L
.51694 .54662 L
.51694 .54662 L
.51749 .54658 L
.51749 .54658 L
.51858 .54651 L
.51858 .54651 L
.51967 .54643 L
.51967 .54643 L
.52078 .54635 L
.52078 .54635 L
.52191 .54626 L
.52191 .54626 L
.52197 .54625 L
.52197 .54625 L
.52305 .54616 L
.52305 .54616 L
.52421 .54606 L
.52421 .54606 L
.52538 .54596 L
.52538 .54596 L
.52612 .54589 L
.52612 .54589 L
.52658 .54584 L
.52658 .54584 L
.52779 .54573 L
.52779 .54573 L
.52903 .5456 L
.52903 .5456 L
.52978 .54552 L
.52978 .54552 L
.53029 .54547 L
.53029 .54547 L
.53158 .54532 L
.53158 .54532 L
.53289 .54517 L
.53289 .54517 L
.53311 .54515 L
.53311 .54515 L
.53422 .54501 L
.53422 .54501 L
.53559 .54484 L
.53559 .54484 L
.53622 .54476 L
.53622 .54476 L
.53698 .54466 L
.53698 .54466 L
.53841 .54447 L
.53841 .54447 L
.53915 .54436 L
.53915 .54436 L
.53987 .54426 L
.53987 .54426 L
.54136 .54404 L
.54136 .54404 L
.54195 .54395 L
.54195 .54395 L
.54289 .5438 L
.54289 .5438 L
.54445 .54355 L
.54445 .54355 L
.54464 .54352 L
.54464 .54352 L
.54606 .54328 L
.54606 .54328 L
.54724 .54307 L
.54724 .54307 L
.5477 .54299 L
.5477 .54299 L
.54939 .54268 L
.54939 .54268 L
.54977 .54261 L
.54977 .54261 L
.55111 .54235 L
.55111 .54235 L
.55224 .54212 L
.55224 .54212 L
.55288 .54199 L
.55288 .54199 L
.55465 .54161 L
.55465 .54161 L
.5547 .5416 L
.5547 .5416 L
.55656 .54118 L
.55656 .54118 L
.55702 .54108 L
.55702 .54108 L
.55846 .54073 L
.55846 .54073 L
.55935 .54051 L
.55935 .54051 L
.56041 .54025 L
.56041 .54025 L
.56165 .53992 L
.56165 .53992 L
.56241 .53972 L
.56241 .53972 L
.56392 .5393 L
.56392 .5393 L
.56444 .53915 L
.56444 .53915 L
.56616 .53865 L
.56616 .53865 L
.56652 .53854 L
.56652 .53854 L
.56838 .53795 L
.56838 .53795 L
.56863 .53787 L
.56863 .53787 L
.57058 .53722 L
.57058 .53722 L
.57078 .53715 L
.57078 .53715 L
.57276 .53644 L
.57276 .53644 L
.57296 .53637 L
.57296 .53637 L
.57493 .53561 L
.57493 .53561 L
.57515 .53552 L
.57515 .53552 L
.57709 .53473 L
.57709 .53473 L
.57736 .53461 L
.57736 .53461 L
.57923 .53379 L
.57923 .53379 L
.57958 .53363 L
.57958 .53363 L
.58137 .53277 L
.58137 .53277 L
.58179 .53256 L
.58179 .53256 L
.58349 .53168 L
.58349 .53168 L
.58398 .53142 L
.58398 .53142 L
.58562 .5305 L
.58562 .5305 L
.58615 .53019 L
.58615 .53019 L
.58773 .52922 L
.58773 .52922 L
.58827 .52888 L
.58827 .52888 L
.58985 .52782 L
.58985 .52782 L
.59033 .52748 L
.59033 .52748 L
.59196 .52627 L
.59196 .52627 L
.59232 .52599 L
.59232 .52599 L
.59407 .52455 L
.59407 .52455 L
.59423 .52441 L
.59423 .52441 L
.59604 .52275 L
.59604 .52275 L
.59619 .52261 L
.59619 .52261 L
.59773 .52101 L
.59773 .52101 L
.5983 .52037 L
.5983 .52037 L
.5993 .51918 L
.5993 .51918 L
.60042 .51773 L
.60042 .51773 L
.60073 .51728 L
.60073 .51728 L
.60202 .51532 L
.60202 .51532 L
.60254 .51443 L
.60254 .51443 L
.60315 .51329 L
.60315 .51329 L
.60412 .51121 L
.60412 .51121 L
.60467 .50983 L
.60467 .50983 L
.60493 .50908 L
.60493 .50908 L
.60555 .50691 L
.60555 .50691 L
.606 .50472 L
.606 .50472 L
.60628 .50251 L
.60628 .50251 L
.60637 .50029 L
.60637 .50029 L
.60628 .49807 L
.60628 .49807 L
.606 .49586 L
.606 .49586 L
.60555 .49367 L
.60555 .49367 L
.60493 .4915 L
.60493 .4915 L
.60467 .49075 L
.60467 .49075 L
.60412 .48938 L
.60412 .48938 L
.60315 .4873 L
.60315 .4873 L
.60254 .48615 L
.60254 .48615 L
.60202 .48527 L
.60202 .48527 L
.60073 .4833 L
.60073 .4833 L
.60042 .48286 L
.60042 .48286 L
.5993 .4814 L
.5993 .4814 L
.5983 .48021 L
.5983 .48021 L
.59773 .47958 L
.59773 .47958 L
.59619 .47798 L
.59619 .47798 L
.59604 .47783 L
.59604 .47783 L
.59423 .47617 L
.59423 .47617 L
.59407 .47603 L
.59407 .47603 L
.59232 .47459 L
.59232 .47459 L
.59196 .47431 L
.59196 .47431 L
.59033 .4731 L
.59033 .4731 L
.58985 .47276 L
.58985 .47276 L
.58827 .4717 L
.58827 .4717 L
.58773 .47136 L
.58773 .47136 L
.58615 .47039 L
.58615 .47039 L
.58562 .47008 L
.58562 .47008 L
.58398 .46916 L
.58398 .46916 L
.58349 .4689 L
.58349 .4689 L
.58179 .46802 L
.58179 .46802 L
.58137 .46781 L
.58137 .46781 L
.57958 .46696 L
.57958 .46696 L
.57923 .4668 L
.57923 .4668 L
.57736 .46597 L
.57736 .46597 L
.57709 .46585 L
.57709 .46585 L
.57515 .46506 L
.57515 .46506 L
.57493 .46497 L
.57493 .46497 L
.57296 .46421 L
.57296 .46421 L
.57276 .46414 L
.57276 .46414 L
.57078 .46343 L
.57078 .46343 L
.57058 .46336 L
.57058 .46336 L
.56863 .46271 L
.56863 .46271 L
.56838 .46263 L
.56838 .46263 L
.56652 .46205 L
.56652 .46205 L
.56616 .46194 L
.56616 .46194 L
.56444 .46143 L
.56444 .46143 L
.56392 .46128 L
.56392 .46128 L
.56241 .46086 L
.56241 .46086 L
.56165 .46066 L
.56165 .46066 L
.56041 .46034 L
.56041 .46034 L
.55935 .46007 L
.55935 .46007 L
.55846 .45985 L
.55846 .45985 L
.55702 .45951 L
.55702 .45951 L
.55656 .4594 L
.55656 .4594 L
.5547 .45898 L
.5547 .45898 L
.55465 .45897 L
.55465 .45897 L
.55288 .4586 L
.55288 .4586 L
.55224 .45846 L
.55224 .45846 L
.55111 .45824 L
.55111 .45824 L
.54977 .45797 L
.54977 .45797 L
.54939 .4579 L
.54939 .4579 L
.5477 .45759 L
.5477 .45759 L
.54724 .45751 L
.54724 .45751 L
.54606 .4573 L
.54606 .4573 L
.54464 .45706 L
.54464 .45706 L
.54445 .45703 L
.54445 .45703 L
.54289 .45678 L
.54289 .45678 L
.54195 .45663 L
.54195 .45663 L
.54136 .45654 L
.54136 .45654 L
.53987 .45632 L
.53987 .45632 L
.53915 .45622 L
.53915 .45622 L
.53841 .45612 L
.53841 .45612 L
.53698 .45592 L
.53698 .45592 L
.53622 .45582 L
.53622 .45582 L
.53559 .45574 L
.53559 .45574 L
.53422 .45557 L
.53422 .45557 L
.53311 .45544 L
.53311 .45544 L
.53289 .45541 L
.53289 .45541 L
.53158 .45526 L
.53158 .45526 L
.53029 .45512 L
.53029 .45512 L
.52978 .45506 L
.52978 .45506 L
.52903 .45498 L
.52903 .45498 L
.52779 .45486 L
.52779 .45486 L
.52658 .45474 L
.52658 .45474 L
.52612 .4547 L
.52612 .4547 L
.52538 .45463 L
.52538 .45463 L
.52421 .45452 L
.52421 .45452 L
.52305 .45442 L
.52305 .45442 L
.52197 .45433 L
.52197 .45433 L
.52191 .45433 L
.52191 .45433 L
.52078 .45424 L
.52078 .45424 L
.51967 .45415 L
.51967 .45415 L
.51858 .45407 L
.51858 .45407 L
.51749 .454 L
.51749 .454 L
.51694 .45396 L
.51694 .45396 L
.51642 .45393 L
.51642 .45393 L
.51536 .45386 L
.51536 .45386 L
.51431 .4538 L
.51431 .4538 L
.51328 .45374 L
.51328 .45374 L
.51225 .45368 L
.51225 .45368 L
.51122 .45363 L
.51122 .45363 L
.51021 .45358 L
.51021 .45358 L
.5095 .45354 L
.5095 .45354 L
.5092 .45353 L
.5092 .45353 L
.50819 .45349 L
.50819 .45349 L
.5072 .45345 L
.5072 .45345 L
.5062 .45341 L
.5062 .45341 L
.50521 .45337 L
.50521 .45337 L
.50422 .45334 L
.50422 .45334 L
.50323 .45331 L
.50323 .45331 L
.50225 .45328 L
.50225 .45328 L
.50126 .45325 L
.50126 .45325 L
.50028 .45323 L
.50028 .45323 L
.49929 .45321 L
.49929 .45321 L
.4983 .45319 L
.4983 .45319 L
.49731 .45317 L
.49731 .45317 L
.49632 .45316 L
.49632 .45316 L
.49532 .45314 L
.49532 .45314 L
.49432 .45313 L
.49432 .45313 L
.49351 .45313 L
.49351 .45313 L
.49331 .45313 L
.49331 .45313 L
.4923 .45312 L
.4923 .45312 L
.49128 .45312 L
.49128 .45312 L
.49025 .45311 L
.49025 .45311 L
.48921 .45312 L
.48921 .45312 L
.48817 .45312 L
.48817 .45312 L
.48711 .45313 L
.48711 .45313 L
.48613 .45313 L
.48613 .45313 L
.48604 .45313 L
.48604 .45313 L
.48496 .45314 L
.48496 .45314 L
.48386 .45316 L
.48386 .45316 L
.48275 .45317 L
.48275 .45317 L
.48163 .45319 L
.48163 .45319 L
.48116 .4532 L
.48116 .4532 L
.48049 .45322 L
.48049 .45322 L
.47933 .45324 L
.47933 .45324 L
.47815 .45327 L
.47815 .45327 L
.47707 .4533 L
.47707 .4533 L
.47695 .4533 L
.47695 .4533 L
.47573 .45334 L
.47573 .45334 L
.47448 .45337 L
.47448 .45337 L
.47349 .45341 L
.47349 .45341 L
.47321 .45342 L
.47321 .45342 L
.47192 .45346 L
.47192 .45346 L
.47059 .45351 L
.47059 .45351 L
.47022 .45353 L
.47022 .45353 L
.46924 .45357 L
.46924 .45357 L
.46785 .45363 L
.46785 .45363 L
.46719 .45366 L
.46719 .45366 L
.46642 .45369 L
.46642 .45369 L
.46496 .45377 L
.46496 .45377 L
.46434 .4538 L
.46434 .4538 L
.46346 .45384 L
.46346 .45384 L
.46192 .45393 L
.46192 .45393 L
.46162 .45394 L
.46162 .45394 L
.46033 .45402 L
.46033 .45402 L
.45902 .45409 L
.45902 .45409 L
.4587 .45411 L
.4587 .45411 L
.45701 .45422 L
.45701 .45422 L
.4565 .45425 L
.4565 .45425 L
.45527 .45433 L
.45527 .45433 L
.45407 .45441 L
.45407 .45441 L
.45347 .45445 L
.45347 .45445 L
.4517 .45458 L
.4517 .45458 L
.45161 .45459 L
.45161 .45459 L
.44967 .45473 L
.44967 .45473 L
.44938 .45475 L
.44938 .45475 L
.44767 .45488 L
.44767 .45488 L
.44712 .45493 L
.44712 .45493 L
.44559 .45505 L
.44559 .45505 L
.4449 .45511 L
.4449 .45511 L
.44342 .45523 L
.44342 .45523 L
.44272 .45529 L
.44272 .45529 L
.44117 .45543 L
.44117 .45543 L
.44058 .45548 L
.44058 .45548 L
.43882 .45564 L
.43882 .45564 L
.43847 .45567 L
.43847 .45567 L
.43638 .45586 L
.43638 .45586 L
.43636 .45587 L
.43636 .45587 L
.43432 .45606 L
.43432 .45606 L
.43379 .45612 L
.43379 .45612 L
.43229 .45626 L
.43229 .45626 L
.43109 .45639 L
.43109 .45639 L
.43027 .45647 L
.43027 .45647 L
.42828 .45668 L
.42828 .45668 L
.42827 .45668 L
.42827 .45668 L
.42631 .45689 L
.42631 .45689 L
.42529 .457 L
.42529 .457 L
.42435 .4571 L
.42435 .4571 L
.42241 .45732 L
.42241 .45732 L
.42216 .45735 L
.42216 .45735 L
.42048 .45754 L
.42048 .45754 L
.41886 .45773 L
.41886 .45773 L
.41857 .45776 L
.41857 .45776 L
.41667 .45799 L
.41667 .45799 L
.41537 .45814 L
.41537 .45814 L
.41478 .45821 L
.41478 .45821 L
.4129 .45844 L
.4129 .45844 L
.41167 .45859 L
.41167 .45859 L
.41103 .45867 L
.41103 .45867 L
.40918 .45891 L
.40918 .45891 L
.40774 .45909 L
.40774 .45909 L
.40733 .45914 L
.40733 .45914 L
.40549 .45938 L
.40549 .45938 L
.40367 .45962 L
.40367 .45962 L
.40356 .45963 L
.40356 .45963 L
.40185 .45986 L
.40185 .45986 L
.40003 .46011 L
.40003 .46011 L
.3991 .46023 L
.3991 .46023 L
.39823 .46035 L
.39823 .46035 L
.39643 .4606 L
.39643 .4606 L
.39464 .46085 L
.39464 .46085 L
.39433 .46089 L
.39433 .46089 L
.39285 .4611 L
.39285 .4611 L
.39107 .46135 L
.39107 .46135 L
.3893 .4616 L
.3893 .4616 L
.38921 .46161 L
.38921 .46161 L
.38753 .46186 L
.38753 .46186 L
.38577 .46211 L
.38577 .46211 L
.38401 .46237 L
.38401 .46237 L
.38371 .46241 L
.38371 .46241 L
.38226 .46263 L
.38226 .46263 L
.38051 .46289 L
.38051 .46289 L
.37877 .46315 L
.37877 .46315 L
.37776 .4633 L
.37776 .4633 L
.37703 .46341 L
.37703 .46341 L
.3753 .46367 L
.3753 .46367 L
.37357 .46394 L
.37357 .46394 L
.37184 .4642 L
.37184 .4642 L
.3713 .46428 L
.3713 .46428 L
.37012 .46447 L
.37012 .46447 L
.3684 .46473 L
.3684 .46473 L
.36669 .465 L
.36669 .465 L
.36497 .46526 L
.36497 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35658 .46659 L
.35658 .46659 L
.35647 .46661 L
.35647 .46661 L
.35477 .46688 L
.35477 .46688 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.3481 .46794 L
.3481 .46794 L
.34803 .46796 L
.34803 .46796 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33631 .46985 L
.33631 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32815 .47118 L
.32815 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34213 L
.10511 .34213 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33706 L
.10202 .33706 L
.10094 .33552 L
.10094 .33552 L
.09981 .33408 L
.09981 .33408 L
.09865 .33274 L
.09865 .33274 L
.09724 .332 L
.09724 .332 L
.09664 .33062 L
.09664 .33062 L
.09629 .33016 L
.09629 .33016 L
.09518 .3287 L
.09518 .3287 L
.09408 .32724 L
.09408 .32724 L
.09297 .32579 L
.09297 .32579 L
.09185 .32436 L
.09185 .32436 L
.09073 .32296 L
.09073 .32296 L
.0896 .32158 L
.0896 .32158 L
.08846 .32021 L
.08846 .32021 L
.08733 .31884 L
.08733 .31884 L
.08539 .3193 L
.08539 .3193 L
.08484 .3166 L
.08484 .3166 L
.08443 .31514 L
.08443 .31514 L
.08406 .31446 L
.08406 .31446 L
.08315 .3126 L
.08315 .3126 L
.08228 .31066 L
.08228 .31066 L
.08144 .30868 L
.08144 .30868 L
.08059 .30673 L
.08059 .30673 L
.07967 .30494 L
.07967 .30494 L
.07863 .3034 L
.07863 .3034 L
.07744 .30221 L
.07744 .30221 L
.07609 .30134 L
.07609 .30134 L
.07463 .3007 L
.07463 .3007 L
.07313 .30018 L
.07313 .30018 L
.07158 .29974 L
.07158 .29974 L
.06908 .30134 L
.06908 .30134 L
.0661 .30698 L
.0661 .30698 L
.0628 .31152 L
.0628 .31152 L
.0837 .26903 L
.10871 .22882 L
.13759 .19129 L
.17005 .15682 L
.20578 .12574 L
.24441 .09835 L
.28557 .07494 L
.32886 .05573 L
.37383 .04091 L
.42006 .03063 L
.46707 .02498 L
.51442 .02403 L
.56162 .02779 L
.60822 .03621 L
.65375 .04922 L
.69777 .06668 L
.73984 .08843 L
.77954 .11424 L
.81648 .14387 L
.8503 .17701 L
.88066 .21335 L
.90726 .25253 L
.92984 .29415 L
.94819 .33781 L
.9621 .38307 L
.97146 .42949 L
.97616 .47661 L
.97616 .52397 L
.97146 .57109 L
.9621 .61751 L
.94819 .66277 L
.92984 .70643 L
.90726 .74805 L
.88066 .78723 L
.8503 .82357 L
.81648 .85672 L
.77954 .88634 L
.73984 .91216 L
.69777 .9339 L
.65375 .95136 L
.60822 .96437 L
.56162 .97279 L
.51442 .97655 L
.46707 .9756 L
.42006 .96996 L
.37383 .95967 L
.32886 .94485 L
.28557 .92564 L
.24441 .90223 L
.20578 .87485 L
.17005 .84377 L
.13759 .80929 L
.10871 .77176 L
.0837 .73155 L
.0628 .68906 L
F
.0628 .31152 m
.0661 .30698 L
.0661 .30698 L
.06908 .30134 L
.06908 .30134 L
.07158 .29974 L
.07158 .29974 L
.07313 .30018 L
.07313 .30018 L
.07463 .3007 L
.07463 .3007 L
.07609 .30134 L
.07609 .30134 L
.07744 .30221 L
.07744 .30221 L
.07863 .3034 L
.07863 .3034 L
.07967 .30494 L
.07967 .30494 L
.08059 .30673 L
.08059 .30673 L
.08144 .30868 L
.08144 .30868 L
.08228 .31066 L
.08228 .31066 L
.08315 .3126 L
.08315 .3126 L
.08406 .31446 L
.08406 .31446 L
.08443 .31514 L
.08443 .31514 L
.08484 .3166 L
.08484 .3166 L
.08539 .3193 L
.08539 .3193 L
.08733 .31884 L
.08733 .31884 L
.08846 .32021 L
.08846 .32021 L
.0896 .32158 L
.0896 .32158 L
.09073 .32296 L
.09073 .32296 L
.09185 .32436 L
.09185 .32436 L
.09297 .32579 L
.09297 .32579 L
.09408 .32724 L
.09408 .32724 L
.09518 .3287 L
.09518 .3287 L
.09629 .33016 L
.09629 .33016 L
.09664 .33062 L
.09664 .33062 L
.09724 .332 L
.09724 .332 L
.09865 .33274 L
.09865 .33274 L
.09981 .33408 L
.09981 .33408 L
.10094 .33552 L
.10094 .33552 L
.10202 .33706 L
.10202 .33706 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34213 L
.10511 .34213 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32815 .47118 L
.32815 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33631 .46985 L
.33631 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46947 L
.33868 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46796 L
.34803 .46796 L
.3481 .46794 L
.3481 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46688 L
.35477 .46688 L
.35647 .46661 L
.35647 .46661 L
.35658 .46659 L
.35658 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36427 .46537 L
.36427 .46537 L
.36497 .46526 L
.36497 .46526 L
.36669 .465 L
.36669 .465 L
.3684 .46473 L
.3684 .46473 L
.37012 .46447 L
.37012 .46447 L
.3713 .46428 L
.3713 .46428 L
.37184 .4642 L
.37184 .4642 L
.37357 .46394 L
.37357 .46394 L
.3753 .46367 L
.3753 .46367 L
.37703 .46341 L
.37703 .46341 L
.37776 .4633 L
.37776 .4633 L
.37877 .46315 L
.37877 .46315 L
.38051 .46289 L
.38051 .46289 L
.38226 .46263 L
.38226 .46263 L
.38371 .46241 L
.38371 .46241 L
.38401 .46237 L
.38401 .46237 L
.38577 .46211 L
.38577 .46211 L
.38753 .46186 L
.38753 .46186 L
.38921 .46161 L
.38921 .46161 L
.3893 .4616 L
.3893 .4616 L
.39107 .46135 L
.39107 .46135 L
.39285 .4611 L
.39285 .4611 L
.39433 .46089 L
.39433 .46089 L
.39464 .46085 L
.39464 .46085 L
.39643 .4606 L
.39643 .4606 L
.39823 .46035 L
.39823 .46035 L
.3991 .46023 L
.3991 .46023 L
.40003 .46011 L
.40003 .46011 L
.40185 .45986 L
.40185 .45986 L
.40356 .45963 L
.40356 .45963 L
.40367 .45962 L
.40367 .45962 L
.40549 .45938 L
.40549 .45938 L
.40733 .45914 L
.40733 .45914 L
.40774 .45909 L
.40774 .45909 L
.40918 .45891 L
.40918 .45891 L
.41103 .45867 L
.41103 .45867 L
.41167 .45859 L
.41167 .45859 L
.4129 .45844 L
.4129 .45844 L
.41478 .45821 L
.41478 .45821 L
.41537 .45814 L
.41537 .45814 L
.41667 .45799 L
.41667 .45799 L
.41857 .45776 L
.41857 .45776 L
.41886 .45773 L
.41886 .45773 L
.42048 .45754 L
.42048 .45754 L
.42216 .45735 L
.42216 .45735 L
.42241 .45732 L
.42241 .45732 L
.42435 .4571 L
.42435 .4571 L
.42529 .457 L
.42529 .457 L
.42631 .45689 L
.42631 .45689 L
.42827 .45668 L
.42827 .45668 L
.42828 .45668 L
.42828 .45668 L
.43027 .45647 L
.43027 .45647 L
.43109 .45639 L
.43109 .45639 L
.43229 .45626 L
.43229 .45626 L
.43379 .45612 L
.43379 .45612 L
.43432 .45606 L
.43432 .45606 L
.43636 .45587 L
.43636 .45587 L
.43638 .45586 L
.43638 .45586 L
.43847 .45567 L
.43847 .45567 L
.43882 .45564 L
.43882 .45564 L
.44058 .45548 L
.44058 .45548 L
.44117 .45543 L
.44117 .45543 L
.44272 .45529 L
.44272 .45529 L
.44342 .45523 L
.44342 .45523 L
.4449 .45511 L
.4449 .45511 L
.44559 .45505 L
.44559 .45505 L
.44712 .45493 L
.44712 .45493 L
.44767 .45488 L
.44767 .45488 L
.44938 .45475 L
.44938 .45475 L
.44967 .45473 L
.44967 .45473 L
.45161 .45459 L
.45161 .45459 L
.4517 .45458 L
.4517 .45458 L
.45347 .45445 L
.45347 .45445 L
.45407 .45441 L
.45407 .45441 L
.45527 .45433 L
.45527 .45433 L
.4565 .45425 L
.4565 .45425 L
.45701 .45422 L
.45701 .45422 L
.4587 .45411 L
.4587 .45411 L
.45902 .45409 L
.45902 .45409 L
.46033 .45402 L
.46033 .45402 L
.46162 .45394 L
.46162 .45394 L
.46192 .45393 L
.46192 .45393 L
.46346 .45384 L
.46346 .45384 L
.46434 .4538 L
.46434 .4538 L
.46496 .45377 L
.46496 .45377 L
.46642 .45369 L
.46642 .45369 L
.46719 .45366 L
.46719 .45366 L
.46785 .45363 L
.46785 .45363 L
.46924 .45357 L
.46924 .45357 L
.47022 .45353 L
.47022 .45353 L
.47059 .45351 L
.47059 .45351 L
.47192 .45346 L
.47192 .45346 L
.47321 .45342 L
.47321 .45342 L
.47349 .45341 L
.47349 .45341 L
.47448 .45337 L
.47448 .45337 L
.47573 .45334 L
.47573 .45334 L
.47695 .4533 L
.47695 .4533 L
.47707 .4533 L
.47707 .4533 L
.47815 .45327 L
.47815 .45327 L
.47933 .45324 L
.47933 .45324 L
.48049 .45322 L
.48049 .45322 L
.48116 .4532 L
.48116 .4532 L
.48163 .45319 L
.48163 .45319 L
.48275 .45317 L
.48275 .45317 L
.48386 .45316 L
.48386 .45316 L
.48496 .45314 L
.48496 .45314 L
.48604 .45313 L
.48604 .45313 L
.48613 .45313 L
.48613 .45313 L
.48711 .45313 L
.48711 .45313 L
.48817 .45312 L
.48817 .45312 L
.48921 .45312 L
.48921 .45312 L
.49025 .45311 L
.49025 .45311 L
.49128 .45312 L
.49128 .45312 L
.4923 .45312 L
.4923 .45312 L
.49331 .45313 L
.49331 .45313 L
.49351 .45313 L
.49351 .45313 L
.49432 .45313 L
.49432 .45313 L
.49532 .45314 L
.49532 .45314 L
.49632 .45316 L
.49632 .45316 L
.49731 .45317 L
.49731 .45317 L
.4983 .45319 L
.4983 .45319 L
.49929 .45321 L
.49929 .45321 L
.50028 .45323 L
.50028 .45323 L
.50126 .45325 L
.50126 .45325 L
.50225 .45328 L
.50225 .45328 L
.50323 .45331 L
.50323 .45331 L
.50422 .45334 L
.50422 .45334 L
.50521 .45337 L
.50521 .45337 L
.5062 .45341 L
.5062 .45341 L
.5072 .45345 L
.5072 .45345 L
.50819 .45349 L
.50819 .45349 L
.5092 .45353 L
.5092 .45353 L
.5095 .45354 L
.5095 .45354 L
.51021 .45358 L
.51021 .45358 L
.51122 .45363 L
.51122 .45363 L
.51225 .45368 L
.51225 .45368 L
.51328 .45374 L
.51328 .45374 L
.51431 .4538 L
.51431 .4538 L
.51536 .45386 L
.51536 .45386 L
.51642 .45393 L
.51642 .45393 L
.51694 .45396 L
.51694 .45396 L
.51749 .454 L
.51749 .454 L
.51858 .45407 L
.51858 .45407 L
.51967 .45415 L
.51967 .45415 L
.52078 .45424 L
.52078 .45424 L
.52191 .45433 L
.52191 .45433 L
.52197 .45433 L
.52197 .45433 L
.52305 .45442 L
.52305 .45442 L
.52421 .45452 L
.52421 .45452 L
.52538 .45463 L
.52538 .45463 L
.52612 .4547 L
.52612 .4547 L
.52658 .45474 L
.52658 .45474 L
.52779 .45486 L
.52779 .45486 L
.52903 .45498 L
.52903 .45498 L
.52978 .45506 L
.52978 .45506 L
.53029 .45512 L
.53029 .45512 L
.53158 .45526 L
.53158 .45526 L
.53289 .45541 L
.53289 .45541 L
.53311 .45544 L
.53311 .45544 L
.53422 .45557 L
.53422 .45557 L
.53559 .45574 L
.53559 .45574 L
.53622 .45582 L
.53622 .45582 L
.53698 .45592 L
.53698 .45592 L
.53841 .45612 L
.53841 .45612 L
.53915 .45622 L
.53915 .45622 L
.53987 .45632 L
.53987 .45632 L
.54136 .45654 L
.54136 .45654 L
.54195 .45663 L
.54195 .45663 L
.54289 .45678 L
.54289 .45678 L
.54445 .45703 L
.54445 .45703 L
.54464 .45706 L
.54464 .45706 L
.54606 .4573 L
.54606 .4573 L
.54724 .45751 L
.54724 .45751 L
.5477 .45759 L
.5477 .45759 L
.54939 .4579 L
.54939 .4579 L
.54977 .45797 L
.54977 .45797 L
.55111 .45824 L
.55111 .45824 L
.55224 .45846 L
.55224 .45846 L
.55288 .4586 L
.55288 .4586 L
.55465 .45897 L
.55465 .45897 L
.5547 .45898 L
.5547 .45898 L
.55656 .4594 L
.55656 .4594 L
.55702 .45951 L
.55702 .45951 L
.55846 .45985 L
.55846 .45985 L
.55935 .46007 L
.55935 .46007 L
.56041 .46034 L
.56041 .46034 L
.56165 .46066 L
.56165 .46066 L
.56241 .46086 L
.56241 .46086 L
.56392 .46128 L
.56392 .46128 L
.56444 .46143 L
.56444 .46143 L
.56616 .46194 L
.56616 .46194 L
.56652 .46205 L
.56652 .46205 L
.56838 .46263 L
.56838 .46263 L
.56863 .46271 L
.56863 .46271 L
.57058 .46336 L
.57058 .46336 L
.57078 .46343 L
.57078 .46343 L
.57276 .46414 L
.57276 .46414 L
.57296 .46421 L
.57296 .46421 L
.57493 .46497 L
.57493 .46497 L
.57515 .46506 L
.57515 .46506 L
.57709 .46585 L
.57709 .46585 L
.57736 .46597 L
.57736 .46597 L
.57923 .4668 L
.57923 .4668 L
.57958 .46696 L
.57958 .46696 L
.58137 .46781 L
.58137 .46781 L
.58179 .46802 L
.58179 .46802 L
.58349 .4689 L
.58349 .4689 L
.58398 .46916 L
.58398 .46916 L
.58562 .47008 L
.58562 .47008 L
.58615 .47039 L
.58615 .47039 L
.58773 .47136 L
.58773 .47136 L
.58827 .4717 L
.58827 .4717 L
.58985 .47276 L
.58985 .47276 L
.59033 .4731 L
.59033 .4731 L
.59196 .47431 L
.59196 .47431 L
.59232 .47459 L
.59232 .47459 L
.59407 .47603 L
.59407 .47603 L
.59423 .47617 L
.59423 .47617 L
.59604 .47783 L
.59604 .47783 L
.59619 .47798 L
.59619 .47798 L
.59773 .47958 L
.59773 .47958 L
.5983 .48021 L
.5983 .48021 L
.5993 .4814 L
.5993 .4814 L
.60042 .48286 L
.60042 .48286 L
.60073 .4833 L
.60073 .4833 L
.60202 .48527 L
.60202 .48527 L
.60254 .48615 L
.60254 .48615 L
.60315 .4873 L
.60315 .4873 L
.60412 .48938 L
.60412 .48938 L
.60467 .49075 L
.60467 .49075 L
.60493 .4915 L
.60493 .4915 L
.60555 .49367 L
.60555 .49367 L
.606 .49586 L
.606 .49586 L
.60628 .49807 L
.60628 .49807 L
.60637 .50029 L
.60637 .50029 L
.60628 .50251 L
.60628 .50251 L
.606 .50472 L
.606 .50472 L
.60555 .50691 L
.60555 .50691 L
.60493 .50908 L
.60493 .50908 L
.60467 .50983 L
.60467 .50983 L
.60412 .51121 L
.60412 .51121 L
.60315 .51329 L
.60315 .51329 L
.60254 .51443 L
.60254 .51443 L
.60202 .51532 L
.60202 .51532 L
.60073 .51728 L
.60073 .51728 L
.60042 .51773 L
.60042 .51773 L
.5993 .51918 L
.5993 .51918 L
.5983 .52037 L
.5983 .52037 L
.59773 .52101 L
.59773 .52101 L
.59619 .52261 L
.59619 .52261 L
.59604 .52275 L
.59604 .52275 L
.59423 .52441 L
.59423 .52441 L
.59407 .52455 L
.59407 .52455 L
.59232 .52599 L
.59232 .52599 L
.59196 .52627 L
.59196 .52627 L
.59033 .52748 L
.59033 .52748 L
.58985 .52782 L
.58985 .52782 L
.58827 .52888 L
.58827 .52888 L
.58773 .52922 L
.58773 .52922 L
.58615 .53019 L
.58615 .53019 L
.58562 .5305 L
.58562 .5305 L
.58398 .53142 L
.58398 .53142 L
.58349 .53168 L
.58349 .53168 L
.58179 .53256 L
.58179 .53256 L
.58137 .53277 L
.58137 .53277 L
.57958 .53363 L
.57958 .53363 L
.57923 .53379 L
.57923 .53379 L
.57736 .53461 L
.57736 .53461 L
.57709 .53473 L
.57709 .53473 L
.57515 .53552 L
.57515 .53552 L
.57493 .53561 L
.57493 .53561 L
.57296 .53637 L
.57296 .53637 L
.57276 .53644 L
.57276 .53644 L
.57078 .53715 L
.57078 .53715 L
.57058 .53722 L
.57058 .53722 L
.56863 .53787 L
.56863 .53787 L
.56838 .53795 L
.56838 .53795 L
.56652 .53854 L
.56652 .53854 L
.56616 .53865 L
.56616 .53865 L
.56444 .53915 L
.56444 .53915 L
.56392 .5393 L
.56392 .5393 L
.56241 .53972 L
.56241 .53972 L
.56165 .53992 L
.56165 .53992 L
.56041 .54025 L
.56041 .54025 L
.55935 .54051 L
.55935 .54051 L
.55846 .54073 L
.55846 .54073 L
.55702 .54108 L
.55702 .54108 L
.55656 .54118 L
.55656 .54118 L
.5547 .5416 L
.5547 .5416 L
.55465 .54161 L
.55465 .54161 L
.55288 .54199 L
.55288 .54199 L
.55224 .54212 L
.55224 .54212 L
.55111 .54235 L
.55111 .54235 L
.54977 .54261 L
.54977 .54261 L
.54939 .54268 L
.54939 .54268 L
.5477 .54299 L
.5477 .54299 L
.54724 .54307 L
.54724 .54307 L
.54606 .54328 L
.54606 .54328 L
.54464 .54352 L
.54464 .54352 L
.54445 .54355 L
.54445 .54355 L
.54289 .5438 L
.54289 .5438 L
.54195 .54395 L
.54195 .54395 L
.54136 .54404 L
.54136 .54404 L
.53987 .54426 L
.53987 .54426 L
.53915 .54436 L
.53915 .54436 L
.53841 .54447 L
.53841 .54447 L
.53698 .54466 L
.53698 .54466 L
.53622 .54476 L
.53622 .54476 L
.53559 .54484 L
.53559 .54484 L
.53422 .54501 L
.53422 .54501 L
.53311 .54515 L
.53311 .54515 L
.53289 .54517 L
.53289 .54517 L
.53158 .54532 L
.53158 .54532 L
.53029 .54547 L
.53029 .54547 L
.52978 .54552 L
.52978 .54552 L
.52903 .5456 L
.52903 .5456 L
.52779 .54573 L
.52779 .54573 L
.52658 .54584 L
.52658 .54584 L
.52612 .54589 L
.52612 .54589 L
.52538 .54596 L
.52538 .54596 L
.52421 .54606 L
.52421 .54606 L
.52305 .54616 L
.52305 .54616 L
.52197 .54625 L
.52197 .54625 L
.52191 .54626 L
.52191 .54626 L
.52078 .54635 L
.52078 .54635 L
.51967 .54643 L
.51967 .54643 L
.51858 .54651 L
.51858 .54651 L
.51749 .54658 L
.51749 .54658 L
.51694 .54662 L
.51694 .54662 L
.51642 .54666 L
.51642 .54666 L
.51536 .54672 L
.51536 .54672 L
.51431 .54679 L
.51431 .54679 L
.51328 .54685 L
.51328 .54685 L
.51225 .5469 L
.51225 .5469 L
.51122 .54695 L
.51122 .54695 L
.51021 .547 L
.51021 .547 L
.5095 .54704 L
.5095 .54704 L
.5092 .54705 L
.5092 .54705 L
.50819 .5471 L
.50819 .5471 L
.5072 .54714 L
.5072 .54714 L
.5062 .54718 L
.5062 .54718 L
.50521 .54721 L
.50521 .54721 L
.50422 .54724 L
.50422 .54724 L
.50323 .54728 L
.50323 .54728 L
.50225 .5473 L
.50225 .5473 L
.50126 .54733 L
.50126 .54733 L
.50028 .54735 L
.50028 .54735 L
.49929 .54738 L
.49929 .54738 L
.4983 .54739 L
.4983 .54739 L
.49731 .54741 L
.49731 .54741 L
.49632 .54743 L
.49632 .54743 L
.49532 .54744 L
.49532 .54744 L
.49432 .54745 L
.49432 .54745 L
.49351 .54746 L
.49351 .54746 L
.49331 .54746 L
.49331 .54746 L
.4923 .54746 L
.4923 .54746 L
.49128 .54747 L
.49128 .54747 L
.49025 .54747 L
.49025 .54747 L
.48921 .54747 L
.48921 .54747 L
.48817 .54746 L
.48817 .54746 L
.48711 .54746 L
.48711 .54746 L
.48613 .54745 L
.48613 .54745 L
.48604 .54745 L
.48604 .54745 L
.48496 .54744 L
.48496 .54744 L
.48386 .54742 L
.48386 .54742 L
.48275 .54741 L
.48275 .54741 L
.48163 .54739 L
.48163 .54739 L
.48116 .54738 L
.48116 .54738 L
.48049 .54737 L
.48049 .54737 L
.47933 .54734 L
.47933 .54734 L
.47815 .54731 L
.47815 .54731 L
.47707 .54729 L
.47707 .54729 L
.47695 .54728 L
.47695 .54728 L
.47573 .54725 L
.47573 .54725 L
.47448 .54721 L
.47448 .54721 L
.47349 .54718 L
.47349 .54718 L
.47321 .54717 L
.47321 .54717 L
.47192 .54712 L
.47192 .54712 L
.47059 .54707 L
.47059 .54707 L
.47022 .54705 L
.47022 .54705 L
.46924 .54701 L
.46924 .54701 L
.46785 .54695 L
.46785 .54695 L
.46719 .54692 L
.46719 .54692 L
.46642 .54689 L
.46642 .54689 L
.46496 .54682 L
.46496 .54682 L
.46434 .54679 L
.46434 .54679 L
.46346 .54674 L
.46346 .54674 L
.46192 .54666 L
.46192 .54666 L
.46162 .54664 L
.46162 .54664 L
.46033 .54657 L
.46033 .54657 L
.45902 .54649 L
.45902 .54649 L
.4587 .54647 L
.4587 .54647 L
.45701 .54636 L
.45701 .54636 L
.4565 .54633 L
.4565 .54633 L
.45527 .54625 L
.45527 .54625 L
.45407 .54617 L
.45407 .54617 L
.45347 .54613 L
.45347 .54613 L
.4517 .546 L
.4517 .546 L
.45161 .546 L
.45161 .546 L
.44967 .54585 L
.44967 .54585 L
.44938 .54583 L
.44938 .54583 L
.44767 .5457 L
.44767 .5457 L
.44712 .54566 L
.44712 .54566 L
.44559 .54553 L
.44559 .54553 L
.4449 .54548 L
.4449 .54548 L
.44342 .54535 L
.44342 .54535 L
.44272 .54529 L
.44272 .54529 L
.44117 .54516 L
.44117 .54516 L
.44058 .5451 L
.44058 .5451 L
.43882 .54495 L
.43882 .54495 L
.43847 .54491 L
.43847 .54491 L
.43638 .54472 L
.43638 .54472 L
.43636 .54472 L
.43636 .54472 L
.43432 .54452 L
.43432 .54452 L
.43379 .54447 L
.43379 .54447 L
.43229 .54432 L
.43229 .54432 L
.43109 .5442 L
.43109 .5442 L
.43027 .54411 L
.43027 .54411 L
.42828 .54391 L
.42828 .54391 L
.42827 .5439 L
.42827 .5439 L
.42631 .54369 L
.42631 .54369 L
.42529 .54358 L
.42529 .54358 L
.42435 .54348 L
.42435 .54348 L
.42241 .54326 L
.42241 .54326 L
.42216 .54324 L
.42216 .54324 L
.42048 .54304 L
.42048 .54304 L
.41886 .54286 L
.41886 .54286 L
.41857 .54282 L
.41857 .54282 L
.41667 .5426 L
.41667 .5426 L
.41537 .54244 L
.41537 .54244 L
.41478 .54237 L
.41478 .54237 L
.4129 .54214 L
.4129 .54214 L
.41167 .54199 L
.41167 .54199 L
.41103 .54191 L
.41103 .54191 L
.40918 .54168 L
.40918 .54168 L
.40774 .54149 L
.40774 .54149 L
.40733 .54144 L
.40733 .54144 L
.40549 .5412 L
.40549 .5412 L
.40367 .54096 L
.40367 .54096 L
.40356 .54095 L
.40356 .54095 L
.40185 .54072 L
.40185 .54072 L
.40003 .54048 L
.40003 .54048 L
.3991 .54035 L
.3991 .54035 L
.39823 .54023 L
.39823 .54023 L
.39643 .53998 L
.39643 .53998 L
.39464 .53974 L
.39464 .53974 L
.39433 .53969 L
.39433 .53969 L
.39285 .53948 L
.39285 .53948 L
.39107 .53923 L
.39107 .53923 L
.3893 .53898 L
.3893 .53898 L
.38921 .53897 L
.38921 .53897 L
.38753 .53872 L
.38753 .53872 L
.38577 .53847 L
.38577 .53847 L
.38401 .53821 L
.38401 .53821 L
.38371 .53817 L
.38371 .53817 L
.38226 .53795 L
.38226 .53795 L
.38051 .53769 L
.38051 .53769 L
.37877 .53743 L
.37877 .53743 L
.37776 .53728 L
.37776 .53728 L
.37703 .53717 L
.37703 .53717 L
.3753 .53691 L
.3753 .53691 L
.37357 .53665 L
.37357 .53665 L
.37184 .53638 L
.37184 .53638 L
.3713 .5363 L
.3713 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53585 L
.3684 .53585 L
.36669 .53558 L
.36669 .53558 L
.36497 .53532 L
.36497 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53505 L
.36327 .53505 L
.36156 .53478 L
.36156 .53478 L
.35986 .53451 L
.35986 .53451 L
.35816 .53424 L
.35816 .53424 L
.35658 .534 L
.35658 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53343 L
.35308 .53343 L
.35139 .53316 L
.35139 .53316 L
.34971 .53289 L
.34971 .53289 L
.3481 .53264 L
.3481 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53235 L
.34635 .53235 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33631 .53073 L
.33631 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32815 .52941 L
.32815 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65162 L
.10925 .65162 L
.10828 .65352 L
.10828 .65352 L
.10723 .65519 L
.10723 .65519 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66018 L
.10409 .66018 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09981 .6665 L
.09981 .6665 L
.09865 .66785 L
.09865 .66785 L
.09724 .66859 L
.09724 .66859 L
.09664 .66996 L
.09664 .66996 L
.09629 .67042 L
.09629 .67042 L
.09518 .67189 L
.09518 .67189 L
.09408 .67335 L
.09408 .67335 L
.09297 .6748 L
.09297 .6748 L
.09185 .67622 L
.09185 .67622 L
.09073 .67763 L
.09073 .67763 L
.0896 .67901 L
.0896 .67901 L
.08846 .68038 L
.08846 .68038 L
.08733 .68175 L
.08733 .68175 L
.08539 .68129 L
.08539 .68129 L
.08484 .68398 L
.08484 .68398 L
.08443 .68544 L
.08443 .68544 L
.08406 .68613 L
.08406 .68613 L
.08315 .68798 L
.08315 .68798 L
.08228 .68992 L
.08228 .68992 L
.08144 .69191 L
.08144 .69191 L
.08059 .69385 L
.08059 .69385 L
.07967 .69565 L
.07967 .69565 L
.07863 .69718 L
.07863 .69718 L
.07744 .69838 L
.07744 .69838 L
.07609 .69924 L
.07609 .69924 L
.07463 .69988 L
.07463 .69988 L
.07313 .70041 L
.07313 .70041 L
.07158 .70084 L
.07158 .70084 L
.06908 .69925 L
.06908 .69925 L
.0661 .6936 L
.0661 .6936 L
.0628 .68906 L
.0628 .68906 L
.0837 .73155 L
.10871 .77176 L
.13759 .80929 L
.17005 .84377 L
.20578 .87485 L
.24441 .90223 L
.28557 .92564 L
.32886 .94485 L
.37383 .95967 L
.42006 .96996 L
.46707 .9756 L
.51442 .97655 L
.56162 .97279 L
.60822 .96437 L
.65375 .95136 L
.69777 .9339 L
.73984 .91216 L
.77954 .88634 L
.81648 .85672 L
.8503 .82357 L
.88066 .78723 L
.90726 .74805 L
.92984 .70643 L
.94819 .66277 L
.9621 .61751 L
.97146 .57109 L
.97616 .52397 L
.97616 .47661 L
.97146 .42949 L
.9621 .38307 L
.94819 .33781 L
.92984 .29415 L
.90726 .25253 L
.88066 .21335 L
.8503 .17701 L
.81648 .14387 L
.77954 .11424 L
.73984 .08843 L
.69777 .06668 L
.65375 .04922 L
.60822 .03621 L
.56162 .02779 L
.51442 .02403 L
.46707 .02498 L
.42006 .03063 L
.37383 .04091 L
.32886 .05573 L
.28557 .07494 L
.24441 .09835 L
.20578 .12574 L
.17005 .15682 L
.13759 .19129 L
.10871 .22882 L
.0837 .26903 L
.0628 .31152 L
F
0 .439 .996 0 k
.06282 .6891 m
.06608 .69361 L
.06608 .69361 L
.06954 .70024 L
.06954 .70024 L
.07177 .70127 L
.07177 .70127 L
.07329 .70076 L
.07329 .70076 L
.0748 .70023 L
.0748 .70023 L
.07625 .69959 L
.07625 .69959 L
.0776 .69873 L
.0776 .69873 L
.07879 .69751 L
.07879 .69751 L
.0798 .69594 L
.0798 .69594 L
.0807 .6941 L
.0807 .6941 L
.08153 .69211 L
.08153 .69211 L
.08236 .69008 L
.08236 .69008 L
.0832 .6881 L
.0832 .6881 L
.0841 .68622 L
.0841 .68622 L
.08454 .68539 L
.08454 .68539 L
.0849 .6841 L
.0849 .6841 L
.08544 .68139 L
.08544 .68139 L
.08735 .68178 L
.08735 .68178 L
.08848 .68041 L
.08848 .68041 L
.08961 .67903 L
.08961 .67903 L
.09074 .67765 L
.09074 .67765 L
.09186 .67624 L
.09186 .67624 L
.09298 .67481 L
.09298 .67481 L
.09408 .67336 L
.09408 .67336 L
.09519 .67189 L
.09519 .67189 L
.09629 .67043 L
.09629 .67043 L
.09665 .66996 L
.09665 .66996 L
.09724 .66859 L
.09724 .66859 L
.09866 .66785 L
.09866 .66785 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66018 L
.10409 .66018 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .65519 L
.10723 .65519 L
.10828 .65352 L
.10828 .65352 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52513 L
.30171 .52513 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32815 .52941 L
.32815 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53451 L
.35986 .53451 L
.36156 .53478 L
.36156 .53478 L
.36327 .53505 L
.36327 .53505 L
.36427 .53521 L
.36427 .53521 L
.36497 .53532 L
.36497 .53532 L
.36669 .53559 L
.36669 .53559 L
.3684 .53585 L
.3684 .53585 L
.37012 .53612 L
.37012 .53612 L
.3713 .5363 L
.3713 .5363 L
.37184 .53639 L
.37184 .53639 L
.37357 .53665 L
.37357 .53665 L
.3753 .53691 L
.3753 .53691 L
.37703 .53718 L
.37703 .53718 L
.37775 .53729 L
.37775 .53729 L
.37877 .53744 L
.37877 .53744 L
.38051 .5377 L
.38051 .5377 L
.38226 .53796 L
.38226 .53796 L
.3837 .53817 L
.3837 .53817 L
.38401 .53822 L
.38401 .53822 L
.38577 .53847 L
.38577 .53847 L
.38753 .53873 L
.38753 .53873 L
.3892 .53897 L
.3892 .53897 L
.3893 .53899 L
.3893 .53899 L
.39107 .53924 L
.39107 .53924 L
.39285 .53949 L
.39285 .53949 L
.39432 .5397 L
.39432 .5397 L
.39464 .53974 L
.39464 .53974 L
.39643 .53999 L
.39643 .53999 L
.39823 .54024 L
.39823 .54024 L
.39908 .54036 L
.39908 .54036 L
.40004 .54049 L
.40004 .54049 L
.40185 .54073 L
.40185 .54073 L
.40354 .54096 L
.40354 .54096 L
.40367 .54097 L
.40367 .54097 L
.4055 .54121 L
.4055 .54121 L
.40734 .54145 L
.40734 .54145 L
.40772 .5415 L
.40772 .5415 L
.40919 .54169 L
.40919 .54169 L
.41104 .54193 L
.41104 .54193 L
.41164 .542 L
.41164 .542 L
.41291 .54216 L
.41291 .54216 L
.41479 .54239 L
.41479 .54239 L
.41534 .54246 L
.41534 .54246 L
.41668 .54262 L
.41668 .54262 L
.41858 .54284 L
.41858 .54284 L
.41883 .54287 L
.41883 .54287 L
.42049 .54307 L
.42049 .54307 L
.42213 .54325 L
.42213 .54325 L
.42242 .54329 L
.42242 .54329 L
.42436 .54351 L
.42436 .54351 L
.42526 .54361 L
.42526 .54361 L
.42632 .54372 L
.42632 .54372 L
.42823 .54393 L
.42823 .54393 L
.4283 .54394 L
.4283 .54394 L
.4303 .54415 L
.4303 .54415 L
.43105 .54422 L
.43105 .54422 L
.43231 .54435 L
.43231 .54435 L
.43374 .5445 L
.43374 .5445 L
.43435 .54456 L
.43435 .54456 L
.43631 .54475 L
.43631 .54475 L
.43641 .54476 L
.43641 .54476 L
.4385 .54496 L
.4385 .54496 L
.43877 .54498 L
.43877 .54498 L
.44062 .54515 L
.44062 .54515 L
.44112 .5452 L
.44112 .5452 L
.44276 .54534 L
.44276 .54534 L
.44337 .5454 L
.44337 .5454 L
.44495 .54553 L
.44495 .54553 L
.44553 .54558 L
.44553 .54558 L
.44717 .54572 L
.44717 .54572 L
.44761 .54575 L
.44761 .54575 L
.44944 .5459 L
.44944 .5459 L
.44961 .54591 L
.44961 .54591 L
.45154 .54606 L
.45154 .54606 L
.45176 .54608 L
.45176 .54608 L
.4534 .5462 L
.4534 .5462 L
.45414 .54625 L
.45414 .54625 L
.4552 .54632 L
.4552 .54632 L
.45659 .54642 L
.45659 .54642 L
.45694 .54644 L
.45694 .54644 L
.45863 .54655 L
.45863 .54655 L
.45912 .54658 L
.45912 .54658 L
.46026 .54665 L
.46026 .54665 L
.46174 .54674 L
.46174 .54674 L
.46185 .54675 L
.46185 .54675 L
.46339 .54684 L
.46339 .54684 L
.46448 .5469 L
.46448 .5469 L
.46489 .54692 L
.46489 .54692 L
.46635 .54699 L
.46635 .54699 L
.46737 .54705 L
.46737 .54705 L
.46777 .54707 L
.46777 .54707 L
.46916 .54713 L
.46916 .54713 L
.47043 .54719 L
.47043 .54719 L
.47051 .54719 L
.47051 .54719 L
.47184 .54725 L
.47184 .54725 L
.47314 .5473 L
.47314 .5473 L
.47375 .54733 L
.47375 .54733 L
.47441 .54735 L
.47441 .54735 L
.47565 .5474 L
.47565 .5474 L
.47687 .54744 L
.47687 .54744 L
.47742 .54746 L
.47742 .54746 L
.47807 .54748 L
.47807 .54748 L
.47925 .54751 L
.47925 .54751 L
.48041 .54754 L
.48041 .54754 L
.48156 .54757 L
.48156 .54757 L
.48164 .54757 L
.48164 .54757 L
.48268 .5476 L
.48268 .5476 L
.4838 .54762 L
.4838 .54762 L
.48489 .54764 L
.48489 .54764 L
.48598 .54766 L
.48598 .54766 L
.4869 .54767 L
.4869 .54767 L
.48705 .54768 L
.48705 .54768 L
.48811 .54769 L
.48811 .54769 L
.48916 .5477 L
.48916 .5477 L
.4902 .54771 L
.4902 .54771 L
.49123 .54772 L
.49123 .54772 L
.49225 .54772 L
.49225 .54772 L
.49327 .54773 L
.49327 .54773 L
.49428 .54773 L
.49428 .54773 L
.49529 .54773 L
.49529 .54773 L
.49577 .54772 L
.49577 .54772 L
.49629 .54772 L
.49629 .54772 L
.49729 .54772 L
.49729 .54772 L
.49829 .54771 L
.49829 .54771 L
.49928 .5477 L
.49928 .5477 L
.50028 .54769 L
.50028 .54769 L
.50127 .54768 L
.50127 .54768 L
.50226 .54766 L
.50226 .54766 L
.50326 .54765 L
.50326 .54765 L
.50425 .54763 L
.50425 .54763 L
.50525 .5476 L
.50525 .5476 L
.50606 .54759 L
.50606 .54759 L
.50625 .54758 L
.50625 .54758 L
.50726 .54756 L
.50726 .54756 L
.50827 .54753 L
.50827 .54753 L
.50928 .5475 L
.50928 .5475 L
.5103 .54746 L
.5103 .54746 L
.51133 .54743 L
.51133 .54743 L
.51237 .54739 L
.51237 .54739 L
.51342 .54735 L
.51342 .54735 L
.51447 .54731 L
.51447 .54731 L
.51497 .54728 L
.51497 .54728 L
.51554 .54726 L
.51554 .54726 L
.51662 .54721 L
.51662 .54721 L
.51771 .54716 L
.51771 .54716 L
.51881 .5471 L
.51881 .5471 L
.51993 .54704 L
.51993 .54704 L
.52026 .54702 L
.52026 .54702 L
.52106 .54698 L
.52106 .54698 L
.52221 .54691 L
.52221 .54691 L
.52338 .54684 L
.52338 .54684 L
.52451 .54676 L
.52451 .54676 L
.52457 .54676 L
.52457 .54676 L
.52578 .54668 L
.52578 .54668 L
.52701 .54659 L
.52701 .54659 L
.52822 .5465 L
.52822 .5465 L
.52826 .5465 L
.52826 .5465 L
.52954 .5464 L
.52954 .5464 L
.53084 .5463 L
.53084 .5463 L
.53157 .54624 L
.53157 .54624 L
.53217 .54618 L
.53217 .54618 L
.53353 .54607 L
.53353 .54607 L
.53468 .54596 L
.53468 .54596 L
.53493 .54594 L
.53493 .54594 L
.53635 .5458 L
.53635 .5458 L
.5376 .54568 L
.5376 .54568 L
.53781 .54566 L
.53781 .54566 L
.53931 .54551 L
.53931 .54551 L
.54038 .54539 L
.54038 .54539 L
.54084 .54534 L
.54084 .54534 L
.54242 .54517 L
.54242 .54517 L
.54305 .54509 L
.54305 .54509 L
.54404 .54498 L
.54404 .54498 L
.54562 .54479 L
.54562 .54479 L
.5457 .54478 L
.5457 .54478 L
.54742 .54456 L
.54742 .54456 L
.54812 .54447 L
.54812 .54447 L
.54918 .54433 L
.54918 .54433 L
.55055 .54414 L
.55055 .54414 L
.551 .54407 L
.551 .54407 L
.55287 .5438 L
.55287 .5438 L
.55292 .5438 L
.55292 .5438 L
.55481 .54351 L
.55481 .54351 L
.55525 .54344 L
.55525 .54344 L
.5568 .54319 L
.5568 .54319 L
.55753 .54307 L
.55753 .54307 L
.55885 .54285 L
.55885 .54285 L
.55977 .54269 L
.55977 .54269 L
.56097 .54248 L
.56097 .54248 L
.56199 .54229 L
.56199 .54229 L
.56316 .54207 L
.56316 .54207 L
.56417 .54188 L
.56417 .54188 L
.56542 .54163 L
.56542 .54163 L
.56633 .54145 L
.56633 .54145 L
.56775 .54115 L
.56775 .54115 L
.56846 .541 L
.56846 .541 L
.57015 .54063 L
.57015 .54063 L
.57057 .54053 L
.57057 .54053 L
.57261 .54006 L
.57261 .54006 L
.57267 .54004 L
.57267 .54004 L
.57475 .53953 L
.57475 .53953 L
.57515 .53943 L
.57515 .53943 L
.57681 .539 L
.57681 .539 L
.57775 .53875 L
.57775 .53875 L
.57886 .53844 L
.57886 .53844 L
.58041 .538 L
.58041 .538 L
.5809 .53785 L
.5809 .53785 L
.58293 .53723 L
.58293 .53723 L
.58312 .53717 L
.58312 .53717 L
.58494 .53658 L
.58494 .53658 L
.58587 .53627 L
.58587 .53627 L
.58696 .5359 L
.58696 .5359 L
.58866 .53528 L
.58866 .53528 L
.58896 .53517 L
.58896 .53517 L
.59096 .5344 L
.59096 .5344 L
.59146 .5342 L
.59146 .5342 L
.59295 .53358 L
.59295 .53358 L
.59426 .53302 L
.59426 .53302 L
.59494 .53271 L
.59494 .53271 L
.59692 .53178 L
.59692 .53178 L
.59703 .53173 L
.59703 .53173 L
.59891 .53079 L
.59891 .53079 L
.59977 .53033 L
.59977 .53033 L
.60089 .52971 L
.60089 .52971 L
.60243 .52881 L
.60243 .52881 L
.60287 .52855 L
.60287 .52855 L
.60485 .52729 L
.60485 .52729 L
.60501 .52718 L
.60501 .52718 L
.60683 .5259 L
.60683 .5259 L
.60746 .52543 L
.60746 .52543 L
.60881 .52437 L
.60881 .52437 L
.60978 .52357 L
.60978 .52357 L
.6108 .52266 L
.6108 .52266 L
.61193 .52159 L
.61193 .52159 L
.61279 .52072 L
.61279 .52072 L
.61391 .51951 L
.61391 .51951 L
.61478 .51848 L
.61478 .51848 L
.61568 .51733 L
.61568 .51733 L
.61678 .51578 L
.61678 .51578 L
.61724 .51507 L
.61724 .51507 L
.61858 .51273 L
.61858 .51273 L
.61879 .51232 L
.61879 .51232 L
.61969 .51032 L
.61969 .51032 L
.62055 .50786 L
.62055 .50786 L
.62079 .50706 L
.62079 .50706 L
.62117 .50536 L
.62117 .50536 L
.62155 .50283 L
.62155 .50283 L
.62167 .50029 L
.62167 .50029 L
.62155 .49775 L
.62155 .49775 L
.62117 .49522 L
.62117 .49522 L
.62079 .49353 L
.62079 .49353 L
.62055 .49272 L
.62055 .49272 L
.61969 .49026 L
.61969 .49026 L
.61879 .48826 L
.61879 .48826 L
.61858 .48786 L
.61858 .48786 L
.61724 .48552 L
.61724 .48552 L
.61678 .4848 L
.61678 .4848 L
.61568 .48325 L
.61568 .48325 L
.61478 .48211 L
.61478 .48211 L
.61391 .48107 L
.61391 .48107 L
.61279 .47986 L
.61279 .47986 L
.61193 .47899 L
.61193 .47899 L
.6108 .47792 L
.6108 .47792 L
.60978 .47702 L
.60978 .47702 L
.60881 .47621 L
.60881 .47621 L
.60746 .47515 L
.60746 .47515 L
.60683 .47468 L
.60683 .47468 L
.60501 .4734 L
.60501 .4734 L
.60485 .4733 L
.60485 .4733 L
.60287 .47203 L
.60287 .47203 L
.60243 .47177 L
.60243 .47177 L
.60089 .47087 L
.60089 .47087 L
.59977 .47025 L
.59977 .47025 L
.59891 .4698 L
.59891 .4698 L
.59703 .46885 L
.59703 .46885 L
.59692 .4688 L
.59692 .4688 L
.59494 .46787 L
.59494 .46787 L
.59426 .46756 L
.59426 .46756 L
.59295 .467 L
.59295 .467 L
.59146 .46638 L
.59146 .46638 L
.59096 .46618 L
.59096 .46618 L
.58896 .46541 L
.58896 .46541 L
.58866 .4653 L
.58866 .4653 L
.58696 .46469 L
.58696 .46469 L
.58587 .46431 L
.58587 .46431 L
.58494 .464 L
.58494 .464 L
.58312 .46341 L
.58312 .46341 L
.58293 .46335 L
.58293 .46335 L
.5809 .46273 L
.5809 .46273 L
.58041 .46259 L
.58041 .46259 L
.57886 .46214 L
.57886 .46214 L
.57775 .46184 L
.57775 .46184 L
.57681 .46158 L
.57681 .46158 L
.57515 .46115 L
.57515 .46115 L
.57475 .46105 L
.57475 .46105 L
.57267 .46054 L
.57267 .46054 L
.57261 .46052 L
.57261 .46052 L
.57057 .46005 L
.57057 .46005 L
.57015 .45995 L
.57015 .45995 L
.56846 .45958 L
.56846 .45958 L
.56775 .45943 L
.56775 .45943 L
.56633 .45913 L
.56633 .45913 L
.56542 .45895 L
.56542 .45895 L
.56417 .4587 L
.56417 .4587 L
.56316 .45851 L
.56316 .45851 L
.56199 .45829 L
.56199 .45829 L
.56097 .45811 L
.56097 .45811 L
.55977 .45789 L
.55977 .45789 L
.55885 .45773 L
.55885 .45773 L
.55753 .45751 L
.55753 .45751 L
.5568 .45739 L
.5568 .45739 L
.55525 .45714 L
.55525 .45714 L
.55481 .45707 L
.55481 .45707 L
.55292 .45679 L
.55292 .45679 L
.55287 .45678 L
.55287 .45678 L
.551 .45651 L
.551 .45651 L
.55055 .45645 L
.55055 .45645 L
.54918 .45626 L
.54918 .45626 L
.54812 .45612 L
.54812 .45612 L
.54742 .45602 L
.54742 .45602 L
.5457 .45581 L
.5457 .45581 L
.54562 .4558 L
.54562 .4558 L
.54404 .4556 L
.54404 .4556 L
.54305 .45549 L
.54305 .45549 L
.54242 .45542 L
.54242 .45542 L
.54084 .45524 L
.54084 .45524 L
.54038 .45519 L
.54038 .45519 L
.53931 .45508 L
.53931 .45508 L
.53781 .45492 L
.53781 .45492 L
.5376 .4549 L
.5376 .4549 L
.53635 .45478 L
.53635 .45478 L
.53493 .45464 L
.53493 .45464 L
.53468 .45462 L
.53468 .45462 L
.53353 .45452 L
.53353 .45452 L
.53217 .4544 L
.53217 .4544 L
.53157 .45435 L
.53157 .45435 L
.53084 .45429 L
.53084 .45429 L
.52954 .45418 L
.52954 .45418 L
.52826 .45408 L
.52826 .45408 L
.52822 .45408 L
.52822 .45408 L
.52701 .45399 L
.52701 .45399 L
.52578 .45391 L
.52578 .45391 L
.52457 .45382 L
.52457 .45382 L
.52451 .45382 L
.52451 .45382 L
.52338 .45375 L
.52338 .45375 L
.52221 .45368 L
.52221 .45368 L
.52106 .45361 L
.52106 .45361 L
.52026 .45356 L
.52026 .45356 L
.51993 .45354 L
.51993 .45354 L
.51881 .45348 L
.51881 .45348 L
.51771 .45343 L
.51771 .45343 L
.51662 .45337 L
.51662 .45337 L
.51554 .45332 L
.51554 .45332 L
.51497 .4533 L
.51497 .4533 L
.51447 .45328 L
.51447 .45328 L
.51342 .45323 L
.51342 .45323 L
.51237 .45319 L
.51237 .45319 L
.51133 .45315 L
.51133 .45315 L
.5103 .45312 L
.5103 .45312 L
.50928 .45309 L
.50928 .45309 L
.50827 .45306 L
.50827 .45306 L
.50726 .45303 L
.50726 .45303 L
.50625 .453 L
.50625 .453 L
.50606 .453 L
.50606 .453 L
.50525 .45298 L
.50525 .45298 L
.50425 .45296 L
.50425 .45296 L
.50326 .45294 L
.50326 .45294 L
.50226 .45292 L
.50226 .45292 L
.50127 .45291 L
.50127 .45291 L
.50028 .45289 L
.50028 .45289 L
.49928 .45288 L
.49928 .45288 L
.49829 .45287 L
.49829 .45287 L
.49729 .45286 L
.49729 .45286 L
.49629 .45286 L
.49629 .45286 L
.49577 .45286 L
.49577 .45286 L
.49529 .45286 L
.49529 .45286 L
.49428 .45286 L
.49428 .45286 L
.49327 .45286 L
.49327 .45286 L
.49225 .45286 L
.49225 .45286 L
.49123 .45286 L
.49123 .45286 L
.4902 .45287 L
.4902 .45287 L
.48916 .45288 L
.48916 .45288 L
.48811 .45289 L
.48811 .45289 L
.48705 .45291 L
.48705 .45291 L
.4869 .45291 L
.4869 .45291 L
.48598 .45292 L
.48598 .45292 L
.48489 .45294 L
.48489 .45294 L
.4838 .45296 L
.4838 .45296 L
.48268 .45299 L
.48268 .45299 L
.48164 .45301 L
.48164 .45301 L
.48156 .45301 L
.48156 .45301 L
.48041 .45304 L
.48041 .45304 L
.47925 .45307 L
.47925 .45307 L
.47807 .45311 L
.47807 .45311 L
.47742 .45313 L
.47742 .45313 L
.47687 .45315 L
.47687 .45315 L
.47565 .45319 L
.47565 .45319 L
.47441 .45323 L
.47441 .45323 L
.47375 .45326 L
.47375 .45326 L
.47314 .45328 L
.47314 .45328 L
.47184 .45333 L
.47184 .45333 L
.47051 .45339 L
.47051 .45339 L
.47043 .45339 L
.47043 .45339 L
.46916 .45345 L
.46916 .45345 L
.46777 .45352 L
.46777 .45352 L
.46737 .45354 L
.46737 .45354 L
.46635 .45359 L
.46635 .45359 L
.46489 .45366 L
.46489 .45366 L
.46448 .45369 L
.46448 .45369 L
.46339 .45375 L
.46339 .45375 L
.46185 .45384 L
.46185 .45384 L
.46174 .45384 L
.46174 .45384 L
.46026 .45393 L
.46026 .45393 L
.45912 .454 L
.45912 .454 L
.45863 .45403 L
.45863 .45403 L
.45694 .45414 L
.45694 .45414 L
.45659 .45417 L
.45659 .45417 L
.4552 .45426 L
.4552 .45426 L
.45414 .45433 L
.45414 .45433 L
.4534 .45439 L
.4534 .45439 L
.45176 .45451 L
.45176 .45451 L
.45154 .45452 L
.45154 .45452 L
.44961 .45467 L
.44961 .45467 L
.44944 .45468 L
.44944 .45468 L
.44761 .45483 L
.44761 .45483 L
.44717 .45487 L
.44717 .45487 L
.44553 .455 L
.44553 .455 L
.44495 .45505 L
.44495 .45505 L
.44337 .45519 L
.44337 .45519 L
.44276 .45524 L
.44276 .45524 L
.44112 .45538 L
.44112 .45538 L
.44062 .45543 L
.44062 .45543 L
.43877 .4556 L
.43877 .4556 L
.4385 .45563 L
.4385 .45563 L
.43641 .45582 L
.43641 .45582 L
.43631 .45583 L
.43631 .45583 L
.43435 .45603 L
.43435 .45603 L
.43374 .45609 L
.43374 .45609 L
.43231 .45623 L
.43231 .45623 L
.43105 .45636 L
.43105 .45636 L
.4303 .45644 L
.4303 .45644 L
.4283 .45665 L
.4283 .45665 L
.42823 .45666 L
.42823 .45666 L
.42632 .45686 L
.42632 .45686 L
.42526 .45698 L
.42526 .45698 L
.42436 .45708 L
.42436 .45708 L
.42242 .4573 L
.42242 .4573 L
.42213 .45733 L
.42213 .45733 L
.42049 .45752 L
.42049 .45752 L
.41883 .45771 L
.41883 .45771 L
.41858 .45774 L
.41858 .45774 L
.41668 .45797 L
.41668 .45797 L
.41534 .45813 L
.41534 .45813 L
.41479 .45819 L
.41479 .45819 L
.41291 .45843 L
.41291 .45843 L
.41164 .45858 L
.41164 .45858 L
.41104 .45866 L
.41104 .45866 L
.40919 .45889 L
.40919 .45889 L
.40772 .45908 L
.40772 .45908 L
.40734 .45913 L
.40734 .45913 L
.4055 .45937 L
.4055 .45937 L
.40367 .45961 L
.40367 .45961 L
.40354 .45963 L
.40354 .45963 L
.40185 .45985 L
.40185 .45985 L
.40004 .4601 L
.40004 .4601 L
.39908 .46023 L
.39908 .46023 L
.39823 .46034 L
.39823 .46034 L
.39643 .46059 L
.39643 .46059 L
.39464 .46084 L
.39464 .46084 L
.39432 .46088 L
.39432 .46088 L
.39285 .46109 L
.39285 .46109 L
.39107 .46134 L
.39107 .46134 L
.3893 .4616 L
.3893 .4616 L
.3892 .46161 L
.3892 .46161 L
.38753 .46185 L
.38753 .46185 L
.38577 .46211 L
.38577 .46211 L
.38401 .46237 L
.38401 .46237 L
.3837 .46241 L
.3837 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46289 L
.38051 .46289 L
.37877 .46315 L
.37877 .46315 L
.37775 .4633 L
.37775 .4633 L
.37703 .46341 L
.37703 .46341 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .4642 L
.37184 .4642 L
.3713 .46428 L
.3713 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .465 L
.36669 .465 L
.36497 .46526 L
.36497 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46688 L
.35477 .46688 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32815 .47118 L
.32815 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33706 L
.10202 .33706 L
.10094 .33551 L
.10094 .33551 L
.09982 .33408 L
.09982 .33408 L
.09866 .33273 L
.09866 .33273 L
.09724 .33199 L
.09724 .33199 L
.09665 .33062 L
.09665 .33062 L
.09629 .33016 L
.09629 .33016 L
.09519 .32869 L
.09519 .32869 L
.09408 .32722 L
.09408 .32722 L
.09298 .32577 L
.09298 .32577 L
.09186 .32434 L
.09186 .32434 L
.09074 .32294 L
.09074 .32294 L
.08961 .32155 L
.08961 .32155 L
.08848 .32018 L
.08848 .32018 L
.08735 .3188 L
.08735 .3188 L
.08544 .31919 L
.08544 .31919 L
.0849 .31648 L
.0849 .31648 L
.08454 .31519 L
.08454 .31519 L
.0841 .31436 L
.0841 .31436 L
.0832 .31248 L
.0832 .31248 L
.08236 .3105 L
.08236 .3105 L
.08153 .30848 L
.08153 .30848 L
.0807 .30649 L
.0807 .30649 L
.0798 .30464 L
.0798 .30464 L
.07879 .30307 L
.07879 .30307 L
.0776 .30186 L
.0776 .30186 L
.07625 .30099 L
.07625 .30099 L
.0748 .30036 L
.0748 .30036 L
.07329 .29982 L
.07329 .29982 L
.07177 .29932 L
.07177 .29932 L
.06954 .30035 L
.06954 .30035 L
.06608 .30698 L
.06608 .30698 L
.06282 .31148 L
.06282 .31148 L
.08372 .26899 L
.10873 .22878 L
.13762 .19126 L
.17008 .15679 L
.20581 .12571 L
.24444 .09833 L
.28561 .07492 L
.32889 .05572 L
.37386 .0409 L
.42009 .03062 L
.4671 .02498 L
.51444 .02403 L
.56165 .02779 L
.60824 .03622 L
.65377 .04923 L
.69779 .06669 L
.73985 .08844 L
.77955 .11425 L
.81649 .14388 L
.85031 .17702 L
.88066 .21336 L
.90727 .25254 L
.92985 .29416 L
.94819 .33782 L
.9621 .38308 L
.97146 .4295 L
.97616 .47662 L
.97616 .52397 L
.97146 .57109 L
.9621 .61751 L
.94819 .66277 L
.92985 .70642 L
.90727 .74805 L
.88066 .78722 L
.85031 .82356 L
.81649 .85671 L
.77955 .88633 L
.73985 .91215 L
.69779 .93389 L
.65377 .95136 L
.60824 .96437 L
.56165 .97279 L
.51444 .97655 L
.4671 .9756 L
.42009 .96996 L
.37386 .95968 L
.32889 .94487 L
.28561 .92566 L
.24444 .90225 L
.20581 .87487 L
.17008 .84379 L
.13762 .80932 L
.10873 .7718 L
.08372 .73159 L
.06282 .6891 L
F
.06282 .31148 m
.06608 .30698 L
.06608 .30698 L
.06954 .30035 L
.06954 .30035 L
.07177 .29932 L
.07177 .29932 L
.07329 .29982 L
.07329 .29982 L
.0748 .30036 L
.0748 .30036 L
.07625 .30099 L
.07625 .30099 L
.0776 .30186 L
.0776 .30186 L
.07879 .30307 L
.07879 .30307 L
.0798 .30464 L
.0798 .30464 L
.0807 .30649 L
.0807 .30649 L
.08153 .30848 L
.08153 .30848 L
.08236 .3105 L
.08236 .3105 L
.0832 .31248 L
.0832 .31248 L
.0841 .31436 L
.0841 .31436 L
.08454 .31519 L
.08454 .31519 L
.0849 .31648 L
.0849 .31648 L
.08544 .31919 L
.08544 .31919 L
.08735 .3188 L
.08735 .3188 L
.08848 .32018 L
.08848 .32018 L
.08961 .32155 L
.08961 .32155 L
.09074 .32294 L
.09074 .32294 L
.09186 .32434 L
.09186 .32434 L
.09298 .32577 L
.09298 .32577 L
.09408 .32722 L
.09408 .32722 L
.09519 .32869 L
.09519 .32869 L
.09629 .33016 L
.09629 .33016 L
.09665 .33062 L
.09665 .33062 L
.09724 .33199 L
.09724 .33199 L
.09866 .33273 L
.09866 .33273 L
.09982 .33408 L
.09982 .33408 L
.10094 .33551 L
.10094 .33551 L
.10202 .33706 L
.10202 .33706 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47494 L
.30498 .47494 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32815 .47118 L
.32815 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46947 L
.33868 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46688 L
.35477 .46688 L
.35647 .4666 L
.35647 .4666 L
.35657 .46659 L
.35657 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36427 .46537 L
.36427 .46537 L
.36497 .46526 L
.36497 .46526 L
.36669 .465 L
.36669 .465 L
.3684 .46473 L
.3684 .46473 L
.37012 .46446 L
.37012 .46446 L
.3713 .46428 L
.3713 .46428 L
.37184 .4642 L
.37184 .4642 L
.37357 .46393 L
.37357 .46393 L
.3753 .46367 L
.3753 .46367 L
.37703 .46341 L
.37703 .46341 L
.37775 .4633 L
.37775 .4633 L
.37877 .46315 L
.37877 .46315 L
.38051 .46289 L
.38051 .46289 L
.38226 .46262 L
.38226 .46262 L
.3837 .46241 L
.3837 .46241 L
.38401 .46237 L
.38401 .46237 L
.38577 .46211 L
.38577 .46211 L
.38753 .46185 L
.38753 .46185 L
.3892 .46161 L
.3892 .46161 L
.3893 .4616 L
.3893 .4616 L
.39107 .46134 L
.39107 .46134 L
.39285 .46109 L
.39285 .46109 L
.39432 .46088 L
.39432 .46088 L
.39464 .46084 L
.39464 .46084 L
.39643 .46059 L
.39643 .46059 L
.39823 .46034 L
.39823 .46034 L
.39908 .46023 L
.39908 .46023 L
.40004 .4601 L
.40004 .4601 L
.40185 .45985 L
.40185 .45985 L
.40354 .45963 L
.40354 .45963 L
.40367 .45961 L
.40367 .45961 L
.4055 .45937 L
.4055 .45937 L
.40734 .45913 L
.40734 .45913 L
.40772 .45908 L
.40772 .45908 L
.40919 .45889 L
.40919 .45889 L
.41104 .45866 L
.41104 .45866 L
.41164 .45858 L
.41164 .45858 L
.41291 .45843 L
.41291 .45843 L
.41479 .45819 L
.41479 .45819 L
.41534 .45813 L
.41534 .45813 L
.41668 .45797 L
.41668 .45797 L
.41858 .45774 L
.41858 .45774 L
.41883 .45771 L
.41883 .45771 L
.42049 .45752 L
.42049 .45752 L
.42213 .45733 L
.42213 .45733 L
.42242 .4573 L
.42242 .4573 L
.42436 .45708 L
.42436 .45708 L
.42526 .45698 L
.42526 .45698 L
.42632 .45686 L
.42632 .45686 L
.42823 .45666 L
.42823 .45666 L
.4283 .45665 L
.4283 .45665 L
.4303 .45644 L
.4303 .45644 L
.43105 .45636 L
.43105 .45636 L
.43231 .45623 L
.43231 .45623 L
.43374 .45609 L
.43374 .45609 L
.43435 .45603 L
.43435 .45603 L
.43631 .45583 L
.43631 .45583 L
.43641 .45582 L
.43641 .45582 L
.4385 .45563 L
.4385 .45563 L
.43877 .4556 L
.43877 .4556 L
.44062 .45543 L
.44062 .45543 L
.44112 .45538 L
.44112 .45538 L
.44276 .45524 L
.44276 .45524 L
.44337 .45519 L
.44337 .45519 L
.44495 .45505 L
.44495 .45505 L
.44553 .455 L
.44553 .455 L
.44717 .45487 L
.44717 .45487 L
.44761 .45483 L
.44761 .45483 L
.44944 .45468 L
.44944 .45468 L
.44961 .45467 L
.44961 .45467 L
.45154 .45452 L
.45154 .45452 L
.45176 .45451 L
.45176 .45451 L
.4534 .45439 L
.4534 .45439 L
.45414 .45433 L
.45414 .45433 L
.4552 .45426 L
.4552 .45426 L
.45659 .45417 L
.45659 .45417 L
.45694 .45414 L
.45694 .45414 L
.45863 .45403 L
.45863 .45403 L
.45912 .454 L
.45912 .454 L
.46026 .45393 L
.46026 .45393 L
.46174 .45384 L
.46174 .45384 L
.46185 .45384 L
.46185 .45384 L
.46339 .45375 L
.46339 .45375 L
.46448 .45369 L
.46448 .45369 L
.46489 .45366 L
.46489 .45366 L
.46635 .45359 L
.46635 .45359 L
.46737 .45354 L
.46737 .45354 L
.46777 .45352 L
.46777 .45352 L
.46916 .45345 L
.46916 .45345 L
.47043 .45339 L
.47043 .45339 L
.47051 .45339 L
.47051 .45339 L
.47184 .45333 L
.47184 .45333 L
.47314 .45328 L
.47314 .45328 L
.47375 .45326 L
.47375 .45326 L
.47441 .45323 L
.47441 .45323 L
.47565 .45319 L
.47565 .45319 L
.47687 .45315 L
.47687 .45315 L
.47742 .45313 L
.47742 .45313 L
.47807 .45311 L
.47807 .45311 L
.47925 .45307 L
.47925 .45307 L
.48041 .45304 L
.48041 .45304 L
.48156 .45301 L
.48156 .45301 L
.48164 .45301 L
.48164 .45301 L
.48268 .45299 L
.48268 .45299 L
.4838 .45296 L
.4838 .45296 L
.48489 .45294 L
.48489 .45294 L
.48598 .45292 L
.48598 .45292 L
.4869 .45291 L
.4869 .45291 L
.48705 .45291 L
.48705 .45291 L
.48811 .45289 L
.48811 .45289 L
.48916 .45288 L
.48916 .45288 L
.4902 .45287 L
.4902 .45287 L
.49123 .45286 L
.49123 .45286 L
.49225 .45286 L
.49225 .45286 L
.49327 .45286 L
.49327 .45286 L
.49428 .45286 L
.49428 .45286 L
.49529 .45286 L
.49529 .45286 L
.49577 .45286 L
.49577 .45286 L
.49629 .45286 L
.49629 .45286 L
.49729 .45286 L
.49729 .45286 L
.49829 .45287 L
.49829 .45287 L
.49928 .45288 L
.49928 .45288 L
.50028 .45289 L
.50028 .45289 L
.50127 .45291 L
.50127 .45291 L
.50226 .45292 L
.50226 .45292 L
.50326 .45294 L
.50326 .45294 L
.50425 .45296 L
.50425 .45296 L
.50525 .45298 L
.50525 .45298 L
.50606 .453 L
.50606 .453 L
.50625 .453 L
.50625 .453 L
.50726 .45303 L
.50726 .45303 L
.50827 .45306 L
.50827 .45306 L
.50928 .45309 L
.50928 .45309 L
.5103 .45312 L
.5103 .45312 L
.51133 .45315 L
.51133 .45315 L
.51237 .45319 L
.51237 .45319 L
.51342 .45323 L
.51342 .45323 L
.51447 .45328 L
.51447 .45328 L
.51497 .4533 L
.51497 .4533 L
.51554 .45332 L
.51554 .45332 L
.51662 .45337 L
.51662 .45337 L
.51771 .45343 L
.51771 .45343 L
.51881 .45348 L
.51881 .45348 L
.51993 .45354 L
.51993 .45354 L
.52026 .45356 L
.52026 .45356 L
.52106 .45361 L
.52106 .45361 L
.52221 .45368 L
.52221 .45368 L
.52338 .45375 L
.52338 .45375 L
.52451 .45382 L
.52451 .45382 L
.52457 .45382 L
.52457 .45382 L
.52578 .45391 L
.52578 .45391 L
.52701 .45399 L
.52701 .45399 L
.52822 .45408 L
.52822 .45408 L
.52826 .45408 L
.52826 .45408 L
.52954 .45418 L
.52954 .45418 L
.53084 .45429 L
.53084 .45429 L
.53157 .45435 L
.53157 .45435 L
.53217 .4544 L
.53217 .4544 L
.53353 .45452 L
.53353 .45452 L
.53468 .45462 L
.53468 .45462 L
.53493 .45464 L
.53493 .45464 L
.53635 .45478 L
.53635 .45478 L
.5376 .4549 L
.5376 .4549 L
.53781 .45492 L
.53781 .45492 L
.53931 .45508 L
.53931 .45508 L
.54038 .45519 L
.54038 .45519 L
.54084 .45524 L
.54084 .45524 L
.54242 .45542 L
.54242 .45542 L
.54305 .45549 L
.54305 .45549 L
.54404 .4556 L
.54404 .4556 L
.54562 .4558 L
.54562 .4558 L
.5457 .45581 L
.5457 .45581 L
.54742 .45602 L
.54742 .45602 L
.54812 .45612 L
.54812 .45612 L
.54918 .45626 L
.54918 .45626 L
.55055 .45645 L
.55055 .45645 L
.551 .45651 L
.551 .45651 L
.55287 .45678 L
.55287 .45678 L
.55292 .45679 L
.55292 .45679 L
.55481 .45707 L
.55481 .45707 L
.55525 .45714 L
.55525 .45714 L
.5568 .45739 L
.5568 .45739 L
.55753 .45751 L
.55753 .45751 L
.55885 .45773 L
.55885 .45773 L
.55977 .45789 L
.55977 .45789 L
.56097 .45811 L
.56097 .45811 L
.56199 .45829 L
.56199 .45829 L
.56316 .45851 L
.56316 .45851 L
.56417 .4587 L
.56417 .4587 L
.56542 .45895 L
.56542 .45895 L
.56633 .45913 L
.56633 .45913 L
.56775 .45943 L
.56775 .45943 L
.56846 .45958 L
.56846 .45958 L
.57015 .45995 L
.57015 .45995 L
.57057 .46005 L
.57057 .46005 L
.57261 .46052 L
.57261 .46052 L
.57267 .46054 L
.57267 .46054 L
.57475 .46105 L
.57475 .46105 L
.57515 .46115 L
.57515 .46115 L
.57681 .46158 L
.57681 .46158 L
.57775 .46184 L
.57775 .46184 L
.57886 .46214 L
.57886 .46214 L
.58041 .46259 L
.58041 .46259 L
.5809 .46273 L
.5809 .46273 L
.58293 .46335 L
.58293 .46335 L
.58312 .46341 L
.58312 .46341 L
.58494 .464 L
.58494 .464 L
.58587 .46431 L
.58587 .46431 L
.58696 .46469 L
.58696 .46469 L
.58866 .4653 L
.58866 .4653 L
.58896 .46541 L
.58896 .46541 L
.59096 .46618 L
.59096 .46618 L
.59146 .46638 L
.59146 .46638 L
.59295 .467 L
.59295 .467 L
.59426 .46756 L
.59426 .46756 L
.59494 .46787 L
.59494 .46787 L
.59692 .4688 L
.59692 .4688 L
.59703 .46885 L
.59703 .46885 L
.59891 .4698 L
.59891 .4698 L
.59977 .47025 L
.59977 .47025 L
.60089 .47087 L
.60089 .47087 L
.60243 .47177 L
.60243 .47177 L
.60287 .47203 L
.60287 .47203 L
.60485 .4733 L
.60485 .4733 L
.60501 .4734 L
.60501 .4734 L
.60683 .47468 L
.60683 .47468 L
.60746 .47515 L
.60746 .47515 L
.60881 .47621 L
.60881 .47621 L
.60978 .47702 L
.60978 .47702 L
.6108 .47792 L
.6108 .47792 L
.61193 .47899 L
.61193 .47899 L
.61279 .47986 L
.61279 .47986 L
.61391 .48107 L
.61391 .48107 L
.61478 .48211 L
.61478 .48211 L
.61568 .48325 L
.61568 .48325 L
.61678 .4848 L
.61678 .4848 L
.61724 .48552 L
.61724 .48552 L
.61858 .48786 L
.61858 .48786 L
.61879 .48826 L
.61879 .48826 L
.61969 .49026 L
.61969 .49026 L
.62055 .49272 L
.62055 .49272 L
.62079 .49353 L
.62079 .49353 L
.62117 .49522 L
.62117 .49522 L
.62155 .49775 L
.62155 .49775 L
.62167 .50029 L
.62167 .50029 L
.62155 .50283 L
.62155 .50283 L
.62117 .50536 L
.62117 .50536 L
.62079 .50706 L
.62079 .50706 L
.62055 .50786 L
.62055 .50786 L
.61969 .51032 L
.61969 .51032 L
.61879 .51232 L
.61879 .51232 L
.61858 .51273 L
.61858 .51273 L
.61724 .51507 L
.61724 .51507 L
.61678 .51578 L
.61678 .51578 L
.61568 .51733 L
.61568 .51733 L
.61478 .51848 L
.61478 .51848 L
.61391 .51951 L
.61391 .51951 L
.61279 .52072 L
.61279 .52072 L
.61193 .52159 L
.61193 .52159 L
.6108 .52266 L
.6108 .52266 L
.60978 .52357 L
.60978 .52357 L
.60881 .52437 L
.60881 .52437 L
.60746 .52543 L
.60746 .52543 L
.60683 .5259 L
.60683 .5259 L
.60501 .52718 L
.60501 .52718 L
.60485 .52729 L
.60485 .52729 L
.60287 .52855 L
.60287 .52855 L
.60243 .52881 L
.60243 .52881 L
.60089 .52971 L
.60089 .52971 L
.59977 .53033 L
.59977 .53033 L
.59891 .53079 L
.59891 .53079 L
.59703 .53173 L
.59703 .53173 L
.59692 .53178 L
.59692 .53178 L
.59494 .53271 L
.59494 .53271 L
.59426 .53302 L
.59426 .53302 L
.59295 .53358 L
.59295 .53358 L
.59146 .5342 L
.59146 .5342 L
.59096 .5344 L
.59096 .5344 L
.58896 .53517 L
.58896 .53517 L
.58866 .53528 L
.58866 .53528 L
.58696 .5359 L
.58696 .5359 L
.58587 .53627 L
.58587 .53627 L
.58494 .53658 L
.58494 .53658 L
.58312 .53717 L
.58312 .53717 L
.58293 .53723 L
.58293 .53723 L
.5809 .53785 L
.5809 .53785 L
.58041 .538 L
.58041 .538 L
.57886 .53844 L
.57886 .53844 L
.57775 .53875 L
.57775 .53875 L
.57681 .539 L
.57681 .539 L
.57515 .53943 L
.57515 .53943 L
.57475 .53953 L
.57475 .53953 L
.57267 .54004 L
.57267 .54004 L
.57261 .54006 L
.57261 .54006 L
.57057 .54053 L
.57057 .54053 L
.57015 .54063 L
.57015 .54063 L
.56846 .541 L
.56846 .541 L
.56775 .54115 L
.56775 .54115 L
.56633 .54145 L
.56633 .54145 L
.56542 .54163 L
.56542 .54163 L
.56417 .54188 L
.56417 .54188 L
.56316 .54207 L
.56316 .54207 L
.56199 .54229 L
.56199 .54229 L
.56097 .54248 L
.56097 .54248 L
.55977 .54269 L
.55977 .54269 L
.55885 .54285 L
.55885 .54285 L
.55753 .54307 L
.55753 .54307 L
.5568 .54319 L
.5568 .54319 L
.55525 .54344 L
.55525 .54344 L
.55481 .54351 L
.55481 .54351 L
.55292 .5438 L
.55292 .5438 L
.55287 .5438 L
.55287 .5438 L
.551 .54407 L
.551 .54407 L
.55055 .54414 L
.55055 .54414 L
.54918 .54433 L
.54918 .54433 L
.54812 .54447 L
.54812 .54447 L
.54742 .54456 L
.54742 .54456 L
.5457 .54478 L
.5457 .54478 L
.54562 .54479 L
.54562 .54479 L
.54404 .54498 L
.54404 .54498 L
.54305 .54509 L
.54305 .54509 L
.54242 .54517 L
.54242 .54517 L
.54084 .54534 L
.54084 .54534 L
.54038 .54539 L
.54038 .54539 L
.53931 .54551 L
.53931 .54551 L
.53781 .54566 L
.53781 .54566 L
.5376 .54568 L
.5376 .54568 L
.53635 .5458 L
.53635 .5458 L
.53493 .54594 L
.53493 .54594 L
.53468 .54596 L
.53468 .54596 L
.53353 .54607 L
.53353 .54607 L
.53217 .54618 L
.53217 .54618 L
.53157 .54624 L
.53157 .54624 L
.53084 .5463 L
.53084 .5463 L
.52954 .5464 L
.52954 .5464 L
.52826 .5465 L
.52826 .5465 L
.52822 .5465 L
.52822 .5465 L
.52701 .54659 L
.52701 .54659 L
.52578 .54668 L
.52578 .54668 L
.52457 .54676 L
.52457 .54676 L
.52451 .54676 L
.52451 .54676 L
.52338 .54684 L
.52338 .54684 L
.52221 .54691 L
.52221 .54691 L
.52106 .54698 L
.52106 .54698 L
.52026 .54702 L
.52026 .54702 L
.51993 .54704 L
.51993 .54704 L
.51881 .5471 L
.51881 .5471 L
.51771 .54716 L
.51771 .54716 L
.51662 .54721 L
.51662 .54721 L
.51554 .54726 L
.51554 .54726 L
.51497 .54728 L
.51497 .54728 L
.51447 .54731 L
.51447 .54731 L
.51342 .54735 L
.51342 .54735 L
.51237 .54739 L
.51237 .54739 L
.51133 .54743 L
.51133 .54743 L
.5103 .54746 L
.5103 .54746 L
.50928 .5475 L
.50928 .5475 L
.50827 .54753 L
.50827 .54753 L
.50726 .54756 L
.50726 .54756 L
.50625 .54758 L
.50625 .54758 L
.50606 .54759 L
.50606 .54759 L
.50525 .5476 L
.50525 .5476 L
.50425 .54763 L
.50425 .54763 L
.50326 .54765 L
.50326 .54765 L
.50226 .54766 L
.50226 .54766 L
.50127 .54768 L
.50127 .54768 L
.50028 .54769 L
.50028 .54769 L
.49928 .5477 L
.49928 .5477 L
.49829 .54771 L
.49829 .54771 L
.49729 .54772 L
.49729 .54772 L
.49629 .54772 L
.49629 .54772 L
.49577 .54772 L
.49577 .54772 L
.49529 .54773 L
.49529 .54773 L
.49428 .54773 L
.49428 .54773 L
.49327 .54773 L
.49327 .54773 L
.49225 .54772 L
.49225 .54772 L
.49123 .54772 L
.49123 .54772 L
.4902 .54771 L
.4902 .54771 L
.48916 .5477 L
.48916 .5477 L
.48811 .54769 L
.48811 .54769 L
.48705 .54768 L
.48705 .54768 L
.4869 .54767 L
.4869 .54767 L
.48598 .54766 L
.48598 .54766 L
.48489 .54764 L
.48489 .54764 L
.4838 .54762 L
.4838 .54762 L
.48268 .5476 L
.48268 .5476 L
.48164 .54757 L
.48164 .54757 L
.48156 .54757 L
.48156 .54757 L
.48041 .54754 L
.48041 .54754 L
.47925 .54751 L
.47925 .54751 L
.47807 .54748 L
.47807 .54748 L
.47742 .54746 L
.47742 .54746 L
.47687 .54744 L
.47687 .54744 L
.47565 .5474 L
.47565 .5474 L
.47441 .54735 L
.47441 .54735 L
.47375 .54733 L
.47375 .54733 L
.47314 .5473 L
.47314 .5473 L
.47184 .54725 L
.47184 .54725 L
.47051 .54719 L
.47051 .54719 L
.47043 .54719 L
.47043 .54719 L
.46916 .54713 L
.46916 .54713 L
.46777 .54707 L
.46777 .54707 L
.46737 .54705 L
.46737 .54705 L
.46635 .54699 L
.46635 .54699 L
.46489 .54692 L
.46489 .54692 L
.46448 .5469 L
.46448 .5469 L
.46339 .54684 L
.46339 .54684 L
.46185 .54675 L
.46185 .54675 L
.46174 .54674 L
.46174 .54674 L
.46026 .54665 L
.46026 .54665 L
.45912 .54658 L
.45912 .54658 L
.45863 .54655 L
.45863 .54655 L
.45694 .54644 L
.45694 .54644 L
.45659 .54642 L
.45659 .54642 L
.4552 .54632 L
.4552 .54632 L
.45414 .54625 L
.45414 .54625 L
.4534 .5462 L
.4534 .5462 L
.45176 .54608 L
.45176 .54608 L
.45154 .54606 L
.45154 .54606 L
.44961 .54591 L
.44961 .54591 L
.44944 .5459 L
.44944 .5459 L
.44761 .54575 L
.44761 .54575 L
.44717 .54572 L
.44717 .54572 L
.44553 .54558 L
.44553 .54558 L
.44495 .54553 L
.44495 .54553 L
.44337 .5454 L
.44337 .5454 L
.44276 .54534 L
.44276 .54534 L
.44112 .5452 L
.44112 .5452 L
.44062 .54515 L
.44062 .54515 L
.43877 .54498 L
.43877 .54498 L
.4385 .54496 L
.4385 .54496 L
.43641 .54476 L
.43641 .54476 L
.43631 .54475 L
.43631 .54475 L
.43435 .54456 L
.43435 .54456 L
.43374 .5445 L
.43374 .5445 L
.43231 .54435 L
.43231 .54435 L
.43105 .54422 L
.43105 .54422 L
.4303 .54415 L
.4303 .54415 L
.4283 .54394 L
.4283 .54394 L
.42823 .54393 L
.42823 .54393 L
.42632 .54372 L
.42632 .54372 L
.42526 .54361 L
.42526 .54361 L
.42436 .54351 L
.42436 .54351 L
.42242 .54329 L
.42242 .54329 L
.42213 .54325 L
.42213 .54325 L
.42049 .54307 L
.42049 .54307 L
.41883 .54287 L
.41883 .54287 L
.41858 .54284 L
.41858 .54284 L
.41668 .54262 L
.41668 .54262 L
.41534 .54246 L
.41534 .54246 L
.41479 .54239 L
.41479 .54239 L
.41291 .54216 L
.41291 .54216 L
.41164 .542 L
.41164 .542 L
.41104 .54193 L
.41104 .54193 L
.40919 .54169 L
.40919 .54169 L
.40772 .5415 L
.40772 .5415 L
.40734 .54145 L
.40734 .54145 L
.4055 .54121 L
.4055 .54121 L
.40367 .54097 L
.40367 .54097 L
.40354 .54096 L
.40354 .54096 L
.40185 .54073 L
.40185 .54073 L
.40004 .54049 L
.40004 .54049 L
.39908 .54036 L
.39908 .54036 L
.39823 .54024 L
.39823 .54024 L
.39643 .53999 L
.39643 .53999 L
.39464 .53974 L
.39464 .53974 L
.39432 .5397 L
.39432 .5397 L
.39285 .53949 L
.39285 .53949 L
.39107 .53924 L
.39107 .53924 L
.3893 .53899 L
.3893 .53899 L
.3892 .53897 L
.3892 .53897 L
.38753 .53873 L
.38753 .53873 L
.38577 .53847 L
.38577 .53847 L
.38401 .53822 L
.38401 .53822 L
.3837 .53817 L
.3837 .53817 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37775 .53729 L
.37775 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53691 L
.3753 .53691 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.3713 .5363 L
.3713 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53585 L
.3684 .53585 L
.36669 .53559 L
.36669 .53559 L
.36497 .53532 L
.36497 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53505 L
.36327 .53505 L
.36156 .53478 L
.36156 .53478 L
.35986 .53451 L
.35986 .53451 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32815 .52941 L
.32815 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .65519 L
.10723 .65519 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66018 L
.10409 .66018 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09724 .66859 L
.09724 .66859 L
.09665 .66996 L
.09665 .66996 L
.09629 .67043 L
.09629 .67043 L
.09519 .67189 L
.09519 .67189 L
.09408 .67336 L
.09408 .67336 L
.09298 .67481 L
.09298 .67481 L
.09186 .67624 L
.09186 .67624 L
.09074 .67765 L
.09074 .67765 L
.08961 .67903 L
.08961 .67903 L
.08848 .68041 L
.08848 .68041 L
.08735 .68178 L
.08735 .68178 L
.08544 .68139 L
.08544 .68139 L
.0849 .6841 L
.0849 .6841 L
.08454 .68539 L
.08454 .68539 L
.0841 .68622 L
.0841 .68622 L
.0832 .6881 L
.0832 .6881 L
.08236 .69008 L
.08236 .69008 L
.08153 .69211 L
.08153 .69211 L
.0807 .6941 L
.0807 .6941 L
.0798 .69594 L
.0798 .69594 L
.07879 .69751 L
.07879 .69751 L
.0776 .69873 L
.0776 .69873 L
.07625 .69959 L
.07625 .69959 L
.0748 .70023 L
.0748 .70023 L
.07329 .70076 L
.07329 .70076 L
.07177 .70127 L
.07177 .70127 L
.06954 .70024 L
.06954 .70024 L
.06608 .69361 L
.06608 .69361 L
.06282 .6891 L
.06282 .6891 L
.08372 .73159 L
.10873 .7718 L
.13762 .80932 L
.17008 .84379 L
.20581 .87487 L
.24444 .90225 L
.28561 .92566 L
.32889 .94487 L
.37386 .95968 L
.42009 .96996 L
.4671 .9756 L
.51444 .97655 L
.56165 .97279 L
.60824 .96437 L
.65377 .95136 L
.69779 .93389 L
.73985 .91215 L
.77955 .88633 L
.81649 .85671 L
.85031 .82356 L
.88066 .78722 L
.90727 .74805 L
.92985 .70642 L
.94819 .66277 L
.9621 .61751 L
.97146 .57109 L
.97616 .52397 L
.97616 .47662 L
.97146 .4295 L
.9621 .38308 L
.94819 .33782 L
.92985 .29416 L
.90727 .25254 L
.88066 .21336 L
.85031 .17702 L
.81649 .14388 L
.77955 .11425 L
.73985 .08844 L
.69779 .06669 L
.65377 .04923 L
.60824 .03622 L
.56165 .02779 L
.51444 .02403 L
.4671 .02498 L
.42009 .03062 L
.37386 .0409 L
.32889 .05572 L
.28561 .07492 L
.24444 .09833 L
.20581 .12571 L
.17008 .15679 L
.13762 .19126 L
.10873 .22878 L
.08372 .26899 L
.06282 .31148 L
F
0 .996 .293 .001 k
.10938 .77273 m
.10981 .77167 L
.10981 .77167 L
.10741 .76706 L
.10741 .76706 L
.10666 .76311 L
.10666 .76311 L
.10648 .76193 L
.10648 .76193 L
.10714 .76095 L
.10714 .76095 L
.10792 .75925 L
.10792 .75925 L
.10892 .75788 L
.10892 .75788 L
.11025 .75701 L
.11025 .75701 L
.11187 .7566 L
.11187 .7566 L
.11374 .75655 L
.11374 .75655 L
.11449 .75661 L
.11449 .75661 L
.11653 .75785 L
.11653 .75785 L
.12103 .76388 L
.12103 .76388 L
.12253 .76382 L
.12253 .76382 L
.12403 .76319 L
.12403 .76319 L
.12528 .7622 L
.12528 .7622 L
.12632 .76092 L
.12632 .76092 L
.12716 .75962 L
.12716 .75962 L
.12719 .7594 L
.12719 .7594 L
.12794 .75769 L
.12794 .75769 L
.12859 .75583 L
.12859 .75583 L
.12915 .75384 L
.12915 .75384 L
.12963 .75173 L
.12963 .75173 L
.13007 .74953 L
.13007 .74953 L
.13047 .74729 L
.13047 .74729 L
.13074 .74581 L
.13074 .74581 L
.13076 .74484 L
.13076 .74484 L
.13136 .74287 L
.13136 .74287 L
.13183 .74069 L
.13183 .74069 L
.13233 .73854 L
.13233 .73854 L
.13286 .73644 L
.13286 .73644 L
.13343 .73438 L
.13343 .73438 L
.13391 .7328 L
.13391 .7328 L
.13401 .73233 L
.13401 .73233 L
.13449 .73012 L
.13449 .73012 L
.13497 .72789 L
.13497 .72789 L
.13546 .72567 L
.13546 .72567 L
.13687 .72493 L
.13687 .72493 L
.13762 .72312 L
.13762 .72312 L
.13839 .72133 L
.13839 .72133 L
.13917 .71956 L
.13917 .71956 L
.13952 .71877 L
.13952 .71877 L
.1399 .7177 L
.1399 .7177 L
.14055 .71571 L
.14055 .71571 L
.14117 .71364 L
.14117 .71364 L
.14175 .71151 L
.14175 .71151 L
.14321 .71085 L
.14321 .71085 L
.14401 .70908 L
.14401 .70908 L
.14481 .70729 L
.14481 .70729 L
.1456 .70549 L
.1456 .70549 L
.14585 .70492 L
.14585 .70492 L
.14628 .70349 L
.14628 .70349 L
.14718 .70187 L
.14718 .70187 L
.14795 .70001 L
.14795 .70001 L
.1487 .69812 L
.1487 .69812 L
.14945 .6962 L
.14945 .6962 L
.15019 .69426 L
.15019 .69426 L
.15089 .69237 L
.15089 .69237 L
.15092 .69229 L
.15092 .69229 L
.15162 .69027 L
.15162 .69027 L
.1523 .68819 L
.1523 .68819 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .6668 L
.12761 .6668 L
.12673 .66871 L
.12673 .66871 L
.12585 .67061 L
.12585 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67432 L
.12405 .67432 L
.12311 .67606 L
.12311 .67606 L
.12212 .67771 L
.12212 .67771 L
.12164 .67846 L
.12164 .67846 L
.12113 .67932 L
.12113 .67932 L
.12014 .68095 L
.12014 .68095 L
.11915 .68255 L
.11915 .68255 L
.11813 .68411 L
.11813 .68411 L
.1171 .68562 L
.1171 .68562 L
.11604 .68708 L
.11604 .68708 L
.11495 .68847 L
.11495 .68847 L
.11334 .68878 L
.11334 .68878 L
.1124 .69048 L
.1124 .69048 L
.11137 .69199 L
.11137 .69199 L
.11028 .69336 L
.11028 .69336 L
.10942 .69432 L
.10942 .69432 L
.10912 .6946 L
.10912 .6946 L
.10791 .69573 L
.10791 .69573 L
.10667 .69681 L
.10667 .69681 L
.1054 .69782 L
.1054 .69782 L
.1041 .69877 L
.1041 .69877 L
.10223 .69858 L
.10223 .69858 L
.10097 .69962 L
.10097 .69962 L
.09966 .70054 L
.09966 .70054 L
.09829 .70137 L
.09829 .70137 L
.09688 .70209 L
.09688 .70209 L
.09541 .7027 L
.09541 .7027 L
.09388 .7032 L
.09388 .7032 L
.0923 .70358 L
.0923 .70358 L
.09065 .70382 L
.09065 .70382 L
.0902 .70385 L
.0902 .70385 L
.08897 .70403 L
.08897 .70403 L
.08731 .70424 L
.08731 .70424 L
.08567 .7045 L
.08567 .7045 L
.0841 .70491 L
.0841 .70491 L
.08267 .70561 L
.08267 .70561 L
.08144 .70671 L
.08144 .70671 L
.07683 .69955 L
.07683 .69955 L
.0777 .69894 L
.0777 .69894 L
.07888 .69772 L
.07888 .69772 L
.07989 .69612 L
.07989 .69612 L
.08077 .69424 L
.08077 .69424 L
.08159 .69223 L
.08159 .69223 L
.0824 .69018 L
.0824 .69018 L
.08324 .68818 L
.08324 .68818 L
.08413 .68628 L
.08413 .68628 L
.08461 .68536 L
.08461 .68536 L
.08493 .68417 L
.08493 .68417 L
.08547 .68145 L
.08547 .68145 L
.08736 .68181 L
.08736 .68181 L
.08848 .68043 L
.08848 .68043 L
.08962 .67905 L
.08962 .67905 L
.09074 .67766 L
.09074 .67766 L
.09187 .67625 L
.09187 .67625 L
.09298 .67482 L
.09298 .67482 L
.09409 .67336 L
.09409 .67336 L
.09519 .6719 L
.09519 .6719 L
.09629 .67043 L
.09629 .67043 L
.09666 .66996 L
.09666 .66996 L
.09725 .6686 L
.09725 .6686 L
.09866 .66785 L
.09866 .66785 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .65519 L
.10723 .65519 L
.10828 .65352 L
.10828 .65352 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32815 .52941 L
.32815 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53478 L
.36156 .53478 L
.36327 .53505 L
.36327 .53505 L
.36427 .53521 L
.36427 .53521 L
.36497 .53532 L
.36497 .53532 L
.36669 .53559 L
.36669 .53559 L
.3684 .53585 L
.3684 .53585 L
.37012 .53612 L
.37012 .53612 L
.37129 .5363 L
.37129 .5363 L
.37184 .53639 L
.37184 .53639 L
.37357 .53665 L
.37357 .53665 L
.3753 .53691 L
.3753 .53691 L
.37703 .53718 L
.37703 .53718 L
.37774 .53729 L
.37774 .53729 L
.37877 .53744 L
.37877 .53744 L
.38051 .5377 L
.38051 .5377 L
.38226 .53796 L
.38226 .53796 L
.38369 .53817 L
.38369 .53817 L
.38401 .53822 L
.38401 .53822 L
.38577 .53848 L
.38577 .53848 L
.38753 .53873 L
.38753 .53873 L
.38919 .53897 L
.38919 .53897 L
.3893 .53899 L
.3893 .53899 L
.39108 .53924 L
.39108 .53924 L
.39286 .5395 L
.39286 .5395 L
.39431 .5397 L
.39431 .5397 L
.39464 .53975 L
.39464 .53975 L
.39643 .54 L
.39643 .54 L
.39823 .54025 L
.39823 .54025 L
.39907 .54036 L
.39907 .54036 L
.40004 .54049 L
.40004 .54049 L
.40185 .54074 L
.40185 .54074 L
.40353 .54096 L
.40353 .54096 L
.40367 .54098 L
.40367 .54098 L
.4055 .54122 L
.4055 .54122 L
.40734 .54146 L
.40734 .54146 L
.4077 .54151 L
.4077 .54151 L
.40919 .5417 L
.40919 .5417 L
.41105 .54193 L
.41105 .54193 L
.41163 .54201 L
.41163 .54201 L
.41291 .54217 L
.41291 .54217 L
.41479 .5424 L
.41479 .5424 L
.41532 .54246 L
.41532 .54246 L
.41668 .54263 L
.41668 .54263 L
.41858 .54286 L
.41858 .54286 L
.41881 .54288 L
.41881 .54288 L
.4205 .54308 L
.4205 .54308 L
.42211 .54327 L
.42211 .54327 L
.42243 .5433 L
.42243 .5433 L
.42437 .54352 L
.42437 .54352 L
.42523 .54362 L
.42523 .54362 L
.42633 .54374 L
.42633 .54374 L
.4282 .54394 L
.4282 .54394 L
.42831 .54395 L
.42831 .54395 L
.43031 .54416 L
.43031 .54416 L
.43103 .54424 L
.43103 .54424 L
.43232 .54437 L
.43232 .54437 L
.43371 .54452 L
.43371 .54452 L
.43436 .54458 L
.43436 .54458 L
.43628 .54477 L
.43628 .54477 L
.43643 .54478 L
.43643 .54478 L
.43852 .54498 L
.43852 .54498 L
.43874 .545 L
.43874 .545 L
.44064 .54518 L
.44064 .54518 L
.44108 .54522 L
.44108 .54522 L
.44279 .54537 L
.44279 .54537 L
.44334 .54542 L
.44334 .54542 L
.44498 .54557 L
.44498 .54557 L
.4455 .54561 L
.4455 .54561 L
.4472 .54575 L
.4472 .54575 L
.44757 .54578 L
.44757 .54578 L
.44948 .54594 L
.44948 .54594 L
.44957 .54594 L
.44957 .54594 L
.4515 .54609 L
.4515 .54609 L
.4518 .54612 L
.4518 .54612 L
.45336 .54623 L
.45336 .54623 L
.45419 .54629 L
.45419 .54629 L
.45516 .54636 L
.45516 .54636 L
.45665 .54647 L
.45665 .54647 L
.4569 .54648 L
.4569 .54648 L
.45858 .5466 L
.45858 .5466 L
.45918 .54664 L
.45918 .54664 L
.46022 .5467 L
.46022 .5467 L
.4618 .5468 L
.4618 .5468 L
.46182 .5468 L
.46182 .5468 L
.46334 .54689 L
.46334 .54689 L
.46457 .54696 L
.46457 .54696 L
.46484 .54698 L
.46484 .54698 L
.4663 .54706 L
.4663 .54706 L
.46747 .54712 L
.46747 .54712 L
.46772 .54713 L
.46772 .54713 L
.46911 .5472 L
.46911 .5472 L
.47047 .54727 L
.47047 .54727 L
.47056 .54727 L
.47056 .54727 L
.47179 .54733 L
.47179 .54733 L
.47309 .54738 L
.47309 .54738 L
.47391 .54742 L
.47391 .54742 L
.47436 .54743 L
.47436 .54743 L
.47561 .54748 L
.47561 .54748 L
.47683 .54753 L
.47683 .54753 L
.47763 .54756 L
.47763 .54756 L
.47803 .54757 L
.47803 .54757 L
.47921 .54761 L
.47921 .54761 L
.48037 .54765 L
.48037 .54765 L
.48152 .54768 L
.48152 .54768 L
.48194 .54769 L
.48194 .54769 L
.48264 .54771 L
.48264 .54771 L
.48376 .54774 L
.48376 .54774 L
.48485 .54776 L
.48485 .54776 L
.48594 .54779 L
.48594 .54779 L
.48701 .54781 L
.48701 .54781 L
.4874 .54781 L
.4874 .54781 L
.48807 .54782 L
.48807 .54782 L
.48913 .54784 L
.48913 .54784 L
.49017 .54785 L
.49017 .54785 L
.4912 .54787 L
.4912 .54787 L
.49223 .54788 L
.49223 .54788 L
.49325 .54788 L
.49325 .54788 L
.49426 .54789 L
.49426 .54789 L
.49527 .5479 L
.49527 .5479 L
.49628 .5479 L
.49628 .5479 L
.49728 .5479 L
.49728 .5479 L
.49828 .5479 L
.49828 .5479 L
.49829 .5479 L
.49829 .5479 L
.49928 .54789 L
.49928 .54789 L
.50028 .54789 L
.50028 .54789 L
.50127 .54788 L
.50127 .54788 L
.50227 .54787 L
.50227 .54787 L
.50288 .54787 L
.50288 .54787 L
.50327 .54786 L
.50327 .54786 L
.50427 .54785 L
.50427 .54785 L
.50527 .54784 L
.50527 .54784 L
.50628 .54782 L
.50628 .54782 L
.50729 .5478 L
.50729 .5478 L
.50831 .54778 L
.50831 .54778 L
.50933 .54776 L
.50933 .54776 L
.51036 .54774 L
.51036 .54774 L
.5114 .54771 L
.5114 .54771 L
.51244 .54768 L
.51244 .54768 L
.5135 .54765 L
.5135 .54765 L
.51377 .54764 L
.51377 .54764 L
.51457 .54762 L
.51457 .54762 L
.51564 .54758 L
.51564 .54758 L
.51673 .54754 L
.51673 .54754 L
.51783 .5475 L
.51783 .5475 L
.51895 .54745 L
.51895 .54745 L
.51925 .54744 L
.51925 .54744 L
.52008 .5474 L
.52008 .5474 L
.52123 .54735 L
.52123 .54735 L
.5224 .5473 L
.5224 .5473 L
.52358 .54724 L
.52358 .54724 L
.52358 .54724 L
.52358 .54724 L
.52479 .54718 L
.52479 .54718 L
.52602 .54711 L
.52602 .54711 L
.52727 .54704 L
.52727 .54704 L
.52731 .54704 L
.52731 .54704 L
.52854 .54696 L
.52854 .54696 L
.52985 .54688 L
.52985 .54688 L
.53068 .54683 L
.53068 .54683 L
.53118 .5468 L
.53118 .5468 L
.53254 .54671 L
.53254 .54671 L
.53379 .54662 L
.53379 .54662 L
.53393 .54661 L
.53393 .54661 L
.53536 .5465 L
.53536 .5465 L
.53671 .5464 L
.53671 .5464 L
.53682 .54639 L
.53682 .54639 L
.53832 .54627 L
.53832 .54627 L
.53948 .54618 L
.53948 .54618 L
.53986 .54615 L
.53986 .54615 L
.54144 .54601 L
.54144 .54601 L
.54213 .54595 L
.54213 .54595 L
.54307 .54587 L
.54307 .54587 L
.54469 .54572 L
.54469 .54572 L
.54475 .54571 L
.54475 .54571 L
.54649 .54554 L
.54649 .54554 L
.54717 .54547 L
.54717 .54547 L
.54827 .54536 L
.54827 .54536 L
.54958 .54522 L
.54958 .54522 L
.55012 .54517 L
.55012 .54517 L
.55193 .54497 L
.55193 .54497 L
.55203 .54496 L
.55203 .54496 L
.554 .54473 L
.554 .54473 L
.55423 .54471 L
.55423 .54471 L
.55604 .54449 L
.55604 .54449 L
.55648 .54444 L
.55648 .54444 L
.55816 .54423 L
.55816 .54423 L
.5587 .54416 L
.5587 .54416 L
.56036 .54394 L
.56036 .54394 L
.56088 .54387 L
.56088 .54387 L
.56264 .54363 L
.56264 .54363 L
.56303 .54358 L
.56303 .54358 L
.565 .5433 L
.565 .5433 L
.56515 .54327 L
.56515 .54327 L
.56725 .54296 L
.56725 .54296 L
.56746 .54293 L
.56746 .54293 L
.56933 .54264 L
.56933 .54264 L
.57002 .54253 L
.57002 .54253 L
.57138 .54231 L
.57138 .54231 L
.57267 .54209 L
.57267 .54209 L
.57342 .54196 L
.57342 .54196 L
.57543 .54161 L
.57543 .54161 L
.57543 .54161 L
.57543 .54161 L
.57744 .54124 L
.57744 .54124 L
.5783 .54108 L
.5783 .54108 L
.57942 .54086 L
.57942 .54086 L
.58128 .5405 L
.58128 .5405 L
.5814 .54047 L
.5814 .54047 L
.58336 .54007 L
.58336 .54007 L
.58436 .53986 L
.58436 .53986 L
.58532 .53965 L
.58532 .53965 L
.58726 .53921 L
.58726 .53921 L
.58755 .53915 L
.58755 .53915 L
.58919 .53876 L
.58919 .53876 L
.59084 .53836 L
.59084 .53836 L
.59112 .53829 L
.59112 .53829 L
.59304 .5378 L
.59304 .5378 L
.59423 .53749 L
.59423 .53749 L
.59495 .53729 L
.59495 .53729 L
.59686 .53676 L
.59686 .53676 L
.59769 .53652 L
.59769 .53652 L
.59876 .53621 L
.59876 .53621 L
.60065 .53562 L
.60065 .53562 L
.60122 .53544 L
.60122 .53544 L
.60254 .53501 L
.60254 .53501 L
.60443 .53437 L
.60443 .53437 L
.60478 .53425 L
.60478 .53425 L
.60632 .53369 L
.60632 .53369 L
.6082 .53298 L
.6082 .53298 L
.60835 .53292 L
.60835 .53292 L
.61008 .53222 L
.61008 .53222 L
.61189 .53145 L
.61189 .53145 L
.61196 .53142 L
.61196 .53142 L
.61384 .53057 L
.61384 .53057 L
.61535 .52984 L
.61535 .52984 L
.61572 .52966 L
.61572 .52966 L
.6176 .52868 L
.6176 .52868 L
.6187 .52807 L
.6187 .52807 L
.61948 .52762 L
.61948 .52762 L
.62136 .52648 L
.62136 .52648 L
.62189 .52614 L
.62189 .52614 L
.62324 .52523 L
.62324 .52523 L
.62487 .52406 L
.62487 .52406 L
.62513 .52386 L
.62513 .52386 L
.62702 .52235 L
.62702 .52235 L
.62762 .52183 L
.62762 .52183 L
.62891 .52064 L
.62891 .52064 L
.63009 .51946 L
.63009 .51946 L
.63081 .51869 L
.63081 .51869 L
.63227 .51697 L
.63227 .51697 L
.63271 .5164 L
.63271 .5164 L
.63414 .51436 L
.63414 .51436 L
.63462 .51359 L
.63462 .51359 L
.63567 .51166 L
.63567 .51166 L
.63653 .50979 L
.63653 .50979 L
.63688 .50889 L
.63688 .50889 L
.63774 .50605 L
.63774 .50605 L
.63826 .50318 L
.63826 .50318 L
.63843 .50029 L
.63843 .50029 L
.63826 .4974 L
.63826 .4974 L
.63774 .49453 L
.63774 .49453 L
.63688 .4917 L
.63688 .4917 L
.63653 .49079 L
.63653 .49079 L
.63567 .48892 L
.63567 .48892 L
.63462 .487 L
.63462 .487 L
.63414 .48622 L
.63414 .48622 L
.63271 .48418 L
.63271 .48418 L
.63227 .48362 L
.63227 .48362 L
.63081 .48189 L
.63081 .48189 L
.63009 .48112 L
.63009 .48112 L
.62891 .47994 L
.62891 .47994 L
.62762 .47875 L
.62762 .47875 L
.62702 .47824 L
.62702 .47824 L
.62513 .47672 L
.62513 .47672 L
.62487 .47652 L
.62487 .47652 L
.62324 .47535 L
.62324 .47535 L
.62189 .47444 L
.62189 .47444 L
.62136 .4741 L
.62136 .4741 L
.61948 .47296 L
.61948 .47296 L
.6187 .47252 L
.6187 .47252 L
.6176 .47191 L
.6176 .47191 L
.61572 .47093 L
.61572 .47093 L
.61535 .47075 L
.61535 .47075 L
.61384 .47001 L
.61384 .47001 L
.61196 .46916 L
.61196 .46916 L
.61189 .46913 L
.61189 .46913 L
.61008 .46836 L
.61008 .46836 L
.60835 .46766 L
.60835 .46766 L
.6082 .4676 L
.6082 .4676 L
.60632 .46689 L
.60632 .46689 L
.60478 .46634 L
.60478 .46634 L
.60443 .46621 L
.60443 .46621 L
.60254 .46557 L
.60254 .46557 L
.60122 .46514 L
.60122 .46514 L
.60065 .46496 L
.60065 .46496 L
.59876 .46438 L
.59876 .46438 L
.59769 .46406 L
.59769 .46406 L
.59686 .46382 L
.59686 .46382 L
.59495 .46329 L
.59495 .46329 L
.59423 .46309 L
.59423 .46309 L
.59304 .46278 L
.59304 .46278 L
.59112 .46229 L
.59112 .46229 L
.59084 .46222 L
.59084 .46222 L
.58919 .46182 L
.58919 .46182 L
.58755 .46144 L
.58755 .46144 L
.58726 .46137 L
.58726 .46137 L
.58532 .46093 L
.58532 .46093 L
.58436 .46073 L
.58436 .46073 L
.58336 .46051 L
.58336 .46051 L
.5814 .46011 L
.5814 .46011 L
.58128 .46008 L
.58128 .46008 L
.57942 .45972 L
.57942 .45972 L
.5783 .4595 L
.5783 .4595 L
.57744 .45934 L
.57744 .45934 L
.57543 .45897 L
.57543 .45897 L
.57543 .45897 L
.57543 .45897 L
.57342 .45862 L
.57342 .45862 L
.57267 .45849 L
.57267 .45849 L
.57138 .45828 L
.57138 .45828 L
.57002 .45806 L
.57002 .45806 L
.56933 .45794 L
.56933 .45794 L
.56746 .45765 L
.56746 .45765 L
.56725 .45762 L
.56725 .45762 L
.56515 .45731 L
.56515 .45731 L
.565 .45729 L
.565 .45729 L
.56303 .45701 L
.56303 .45701 L
.56264 .45695 L
.56264 .45695 L
.56088 .45671 L
.56088 .45671 L
.56036 .45664 L
.56036 .45664 L
.5587 .45642 L
.5587 .45642 L
.55816 .45636 L
.55816 .45636 L
.55648 .45615 L
.55648 .45615 L
.55604 .45609 L
.55604 .45609 L
.55423 .45588 L
.55423 .45588 L
.554 .45585 L
.554 .45585 L
.55203 .45562 L
.55203 .45562 L
.55193 .45561 L
.55193 .45561 L
.55012 .45542 L
.55012 .45542 L
.54958 .45536 L
.54958 .45536 L
.54827 .45522 L
.54827 .45522 L
.54717 .45511 L
.54717 .45511 L
.54649 .45504 L
.54649 .45504 L
.54475 .45487 L
.54475 .45487 L
.54469 .45487 L
.54469 .45487 L
.54307 .45472 L
.54307 .45472 L
.54213 .45463 L
.54213 .45463 L
.54144 .45457 L
.54144 .45457 L
.53986 .45444 L
.53986 .45444 L
.53948 .4544 L
.53948 .4544 L
.53832 .45431 L
.53832 .45431 L
.53682 .45419 L
.53682 .45419 L
.53671 .45418 L
.53671 .45418 L
.53536 .45408 L
.53536 .45408 L
.53393 .45397 L
.53393 .45397 L
.53379 .45396 L
.53379 .45396 L
.53254 .45388 L
.53254 .45388 L
.53118 .45378 L
.53118 .45378 L
.53068 .45375 L
.53068 .45375 L
.52985 .4537 L
.52985 .4537 L
.52854 .45362 L
.52854 .45362 L
.52731 .45355 L
.52731 .45355 L
.52727 .45354 L
.52727 .45354 L
.52602 .45347 L
.52602 .45347 L
.52479 .45341 L
.52479 .45341 L
.52358 .45334 L
.52358 .45334 L
.52358 .45334 L
.52358 .45334 L
.5224 .45328 L
.5224 .45328 L
.52123 .45323 L
.52123 .45323 L
.52008 .45318 L
.52008 .45318 L
.51925 .45314 L
.51925 .45314 L
.51895 .45313 L
.51895 .45313 L
.51783 .45309 L
.51783 .45309 L
.51673 .45304 L
.51673 .45304 L
.51564 .453 L
.51564 .453 L
.51457 .45297 L
.51457 .45297 L
.51377 .45294 L
.51377 .45294 L
.5135 .45293 L
.5135 .45293 L
.51244 .4529 L
.51244 .4529 L
.5114 .45287 L
.5114 .45287 L
.51036 .45285 L
.51036 .45285 L
.50933 .45282 L
.50933 .45282 L
.50831 .4528 L
.50831 .4528 L
.50729 .45278 L
.50729 .45278 L
.50628 .45276 L
.50628 .45276 L
.50527 .45275 L
.50527 .45275 L
.50427 .45273 L
.50427 .45273 L
.50327 .45272 L
.50327 .45272 L
.50288 .45272 L
.50288 .45272 L
.50227 .45271 L
.50227 .45271 L
.50127 .4527 L
.50127 .4527 L
.50028 .45269 L
.50028 .45269 L
.49928 .45269 L
.49928 .45269 L
.49829 .45269 L
.49829 .45269 L
.49828 .45269 L
.49828 .45269 L
.49728 .45268 L
.49728 .45268 L
.49628 .45268 L
.49628 .45268 L
.49527 .45269 L
.49527 .45269 L
.49426 .45269 L
.49426 .45269 L
.49325 .4527 L
.49325 .4527 L
.49223 .45271 L
.49223 .45271 L
.4912 .45272 L
.4912 .45272 L
.49017 .45273 L
.49017 .45273 L
.48913 .45274 L
.48913 .45274 L
.48807 .45276 L
.48807 .45276 L
.4874 .45277 L
.4874 .45277 L
.48701 .45278 L
.48701 .45278 L
.48594 .4528 L
.48594 .4528 L
.48485 .45282 L
.48485 .45282 L
.48376 .45285 L
.48376 .45285 L
.48264 .45287 L
.48264 .45287 L
.48194 .45289 L
.48194 .45289 L
.48152 .4529 L
.48152 .4529 L
.48037 .45294 L
.48037 .45294 L
.47921 .45297 L
.47921 .45297 L
.47803 .45301 L
.47803 .45301 L
.47763 .45303 L
.47763 .45303 L
.47683 .45305 L
.47683 .45305 L
.47561 .4531 L
.47561 .4531 L
.47436 .45315 L
.47436 .45315 L
.47391 .45317 L
.47391 .45317 L
.47309 .4532 L
.47309 .4532 L
.47179 .45326 L
.47179 .45326 L
.47056 .45331 L
.47056 .45331 L
.47047 .45332 L
.47047 .45332 L
.46911 .45338 L
.46911 .45338 L
.46772 .45345 L
.46772 .45345 L
.46747 .45346 L
.46747 .45346 L
.4663 .45353 L
.4663 .45353 L
.46484 .45361 L
.46484 .45361 L
.46457 .45362 L
.46457 .45362 L
.46334 .45369 L
.46334 .45369 L
.46182 .45378 L
.46182 .45378 L
.4618 .45378 L
.4618 .45378 L
.46022 .45388 L
.46022 .45388 L
.45918 .45395 L
.45918 .45395 L
.45858 .45399 L
.45858 .45399 L
.4569 .4541 L
.4569 .4541 L
.45665 .45412 L
.45665 .45412 L
.45516 .45422 L
.45516 .45422 L
.45419 .45429 L
.45419 .45429 L
.45336 .45435 L
.45336 .45435 L
.4518 .45447 L
.4518 .45447 L
.4515 .45449 L
.4515 .45449 L
.44957 .45464 L
.44957 .45464 L
.44948 .45465 L
.44948 .45465 L
.44757 .4548 L
.44757 .4548 L
.4472 .45483 L
.4472 .45483 L
.4455 .45497 L
.4455 .45497 L
.44498 .45502 L
.44498 .45502 L
.44334 .45516 L
.44334 .45516 L
.44279 .45521 L
.44279 .45521 L
.44108 .45536 L
.44108 .45536 L
.44064 .4554 L
.44064 .4554 L
.43874 .45558 L
.43874 .45558 L
.43852 .4556 L
.43852 .4556 L
.43643 .4558 L
.43643 .4558 L
.43628 .45581 L
.43628 .45581 L
.43436 .456 L
.43436 .456 L
.43371 .45607 L
.43371 .45607 L
.43232 .45621 L
.43232 .45621 L
.43103 .45634 L
.43103 .45634 L
.43031 .45642 L
.43031 .45642 L
.42831 .45663 L
.42831 .45663 L
.4282 .45664 L
.4282 .45664 L
.42633 .45684 L
.42633 .45684 L
.42523 .45696 L
.42523 .45696 L
.42437 .45706 L
.42437 .45706 L
.42243 .45728 L
.42243 .45728 L
.42211 .45732 L
.42211 .45732 L
.4205 .4575 L
.4205 .4575 L
.41881 .4577 L
.41881 .4577 L
.41858 .45773 L
.41858 .45773 L
.41668 .45795 L
.41668 .45795 L
.41532 .45812 L
.41532 .45812 L
.41479 .45818 L
.41479 .45818 L
.41291 .45842 L
.41291 .45842 L
.41163 .45858 L
.41163 .45858 L
.41105 .45865 L
.41105 .45865 L
.40919 .45888 L
.40919 .45888 L
.4077 .45907 L
.4077 .45907 L
.40734 .45912 L
.40734 .45912 L
.4055 .45936 L
.4055 .45936 L
.40367 .4596 L
.40367 .4596 L
.40353 .45962 L
.40353 .45962 L
.40185 .45985 L
.40185 .45985 L
.40004 .46009 L
.40004 .46009 L
.39907 .46022 L
.39907 .46022 L
.39823 .46034 L
.39823 .46034 L
.39643 .46059 L
.39643 .46059 L
.39464 .46084 L
.39464 .46084 L
.39431 .46088 L
.39431 .46088 L
.39286 .46109 L
.39286 .46109 L
.39108 .46134 L
.39108 .46134 L
.3893 .46159 L
.3893 .46159 L
.38919 .46161 L
.38919 .46161 L
.38753 .46185 L
.38753 .46185 L
.38577 .46211 L
.38577 .46211 L
.38401 .46236 L
.38401 .46236 L
.38369 .46241 L
.38369 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46288 L
.38051 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .4633 L
.37774 .4633 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .4642 L
.37184 .4642 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .465 L
.36669 .465 L
.36497 .46526 L
.36497 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32815 .47118 L
.32815 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33408 L
.09982 .33408 L
.09866 .33273 L
.09866 .33273 L
.09725 .33198 L
.09725 .33198 L
.09666 .33063 L
.09666 .33063 L
.09629 .33015 L
.09629 .33015 L
.09519 .32868 L
.09519 .32868 L
.09409 .32722 L
.09409 .32722 L
.09298 .32577 L
.09298 .32577 L
.09187 .32433 L
.09187 .32433 L
.09074 .32292 L
.09074 .32292 L
.08962 .32154 L
.08962 .32154 L
.08848 .32016 L
.08848 .32016 L
.08736 .31878 L
.08736 .31878 L
.08547 .31913 L
.08547 .31913 L
.08493 .31641 L
.08493 .31641 L
.08461 .31522 L
.08461 .31522 L
.08413 .3143 L
.08413 .3143 L
.08324 .31241 L
.08324 .31241 L
.0824 .31041 L
.0824 .31041 L
.08159 .30836 L
.08159 .30836 L
.08077 .30634 L
.08077 .30634 L
.07989 .30446 L
.07989 .30446 L
.07888 .30287 L
.07888 .30287 L
.0777 .30164 L
.0777 .30164 L
.07683 .30103 L
.07683 .30103 L
.08144 .29388 L
.08144 .29388 L
.08267 .29497 L
.08267 .29497 L
.0841 .29567 L
.0841 .29567 L
.08567 .29608 L
.08567 .29608 L
.08731 .29634 L
.08731 .29634 L
.08897 .29656 L
.08897 .29656 L
.0902 .29673 L
.0902 .29673 L
.09065 .29676 L
.09065 .29676 L
.0923 .297 L
.0923 .297 L
.09388 .29738 L
.09388 .29738 L
.09541 .29788 L
.09541 .29788 L
.09688 .2985 L
.09688 .2985 L
.09829 .29922 L
.09829 .29922 L
.09966 .30004 L
.09966 .30004 L
.10097 .30097 L
.10097 .30097 L
.10223 .302 L
.10223 .302 L
.1041 .30182 L
.1041 .30182 L
.1054 .30276 L
.1054 .30276 L
.10667 .30378 L
.10667 .30378 L
.10791 .30485 L
.10791 .30485 L
.10912 .30598 L
.10912 .30598 L
.10942 .30627 L
.10942 .30627 L
.11028 .30722 L
.11028 .30722 L
.11137 .30859 L
.11137 .30859 L
.1124 .31011 L
.1124 .31011 L
.11334 .3118 L
.11334 .3118 L
.11495 .31211 L
.11495 .31211 L
.11604 .31351 L
.11604 .31351 L
.1171 .31496 L
.1171 .31496 L
.11813 .31647 L
.11813 .31647 L
.11915 .31803 L
.11915 .31803 L
.12014 .31963 L
.12014 .31963 L
.12113 .32126 L
.12113 .32126 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32452 L
.12311 .32452 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31665 L
.15363 .31665 L
.15297 .31451 L
.15297 .31451 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30821 L
.15089 .30821 L
.15019 .30633 L
.15019 .30633 L
.14945 .30438 L
.14945 .30438 L
.1487 .30246 L
.1487 .30246 L
.14795 .30057 L
.14795 .30057 L
.14718 .29871 L
.14718 .29871 L
.14628 .2971 L
.14628 .2971 L
.14585 .29566 L
.14585 .29566 L
.1456 .29509 L
.1456 .29509 L
.14481 .29329 L
.14481 .29329 L
.14401 .29151 L
.14401 .29151 L
.14321 .28973 L
.14321 .28973 L
.14175 .28908 L
.14175 .28908 L
.14117 .28694 L
.14117 .28694 L
.14055 .28488 L
.14055 .28488 L
.1399 .28288 L
.1399 .28288 L
.13952 .28181 L
.13952 .28181 L
.13917 .28102 L
.13917 .28102 L
.13839 .27925 L
.13839 .27925 L
.13762 .27746 L
.13762 .27746 L
.13687 .27565 L
.13687 .27565 L
.13546 .27492 L
.13546 .27492 L
.13497 .27269 L
.13497 .27269 L
.13449 .27046 L
.13449 .27046 L
.13401 .26825 L
.13401 .26825 L
.13391 .26778 L
.13391 .26778 L
.13343 .2662 L
.13343 .2662 L
.13286 .26415 L
.13286 .26415 L
.13233 .26204 L
.13233 .26204 L
.13183 .25989 L
.13183 .25989 L
.13136 .25771 L
.13136 .25771 L
.13076 .25574 L
.13076 .25574 L
.13074 .25477 L
.13074 .25477 L
.13047 .2533 L
.13047 .2533 L
.13007 .25105 L
.13007 .25105 L
.12963 .24886 L
.12963 .24886 L
.12915 .24674 L
.12915 .24674 L
.12859 .24475 L
.12859 .24475 L
.12794 .24289 L
.12794 .24289 L
.12719 .24119 L
.12719 .24119 L
.12716 .24097 L
.12716 .24097 L
.12632 .23966 L
.12632 .23966 L
.12528 .23838 L
.12528 .23838 L
.12403 .23739 L
.12403 .23739 L
.12253 .23676 L
.12253 .23676 L
.12103 .2367 L
.12103 .2367 L
.11653 .24273 L
.11653 .24273 L
.11449 .24397 L
.11449 .24397 L
.11374 .24404 L
.11374 .24404 L
.11187 .24398 L
.11187 .24398 L
.11025 .24357 L
.11025 .24357 L
.10892 .2427 L
.10892 .2427 L
.10792 .24133 L
.10792 .24133 L
.10714 .23963 L
.10714 .23963 L
.10648 .23865 L
.10648 .23865 L
.10666 .23748 L
.10666 .23748 L
.10741 .23352 L
.10741 .23352 L
.10981 .22891 L
.10981 .22891 L
.10938 .22785 L
.10938 .22785 L
.13833 .19043 L
.17084 .15606 L
.2066 .12509 L
.24525 .09782 L
.28642 .07451 L
.3297 .0554 L
.37466 .04068 L
.42085 .03049 L
.46783 .02493 L
.51513 .02406 L
.56229 .02788 L
.60883 .03635 L
.6543 .04941 L
.69826 .0669 L
.74026 .08867 L
.77989 .1145 L
.81677 .14413 L
.85053 .17727 L
.88084 .21359 L
.90739 .25275 L
.92993 .29434 L
.94824 .33796 L
.96213 .38319 L
.97147 .42956 L
.97616 .47664 L
.97616 .52395 L
.97147 .57102 L
.96213 .6174 L
.94824 .66262 L
.92993 .70624 L
.90739 .74784 L
.88084 .78699 L
.85053 .82331 L
.81677 .85645 L
.77989 .88608 L
.74026 .91191 L
.69826 .93368 L
.6543 .95118 L
.60883 .96423 L
.56229 .97271 L
.51513 .97653 L
.46783 .97565 L
.42085 .97009 L
.37466 .9599 L
.3297 .94518 L
.28642 .92607 L
.24525 .90276 L
.2066 .87549 L
.17084 .84452 L
.13833 .81015 L
.10938 .77273 L
F
.10938 .22785 m
.10981 .22891 L
.10981 .22891 L
.10741 .23352 L
.10741 .23352 L
.10666 .23748 L
.10666 .23748 L
.10648 .23865 L
.10648 .23865 L
.10714 .23963 L
.10714 .23963 L
.10792 .24133 L
.10792 .24133 L
.10892 .2427 L
.10892 .2427 L
.11025 .24357 L
.11025 .24357 L
.11187 .24398 L
.11187 .24398 L
.11374 .24404 L
.11374 .24404 L
.11449 .24397 L
.11449 .24397 L
.11653 .24273 L
.11653 .24273 L
.12103 .2367 L
.12103 .2367 L
.12253 .23676 L
.12253 .23676 L
.12403 .23739 L
.12403 .23739 L
.12528 .23838 L
.12528 .23838 L
.12632 .23966 L
.12632 .23966 L
.12716 .24097 L
.12716 .24097 L
.12719 .24119 L
.12719 .24119 L
.12794 .24289 L
.12794 .24289 L
.12859 .24475 L
.12859 .24475 L
.12915 .24674 L
.12915 .24674 L
.12963 .24886 L
.12963 .24886 L
.13007 .25105 L
.13007 .25105 L
.13047 .2533 L
.13047 .2533 L
.13074 .25477 L
.13074 .25477 L
.13076 .25574 L
.13076 .25574 L
.13136 .25771 L
.13136 .25771 L
.13183 .25989 L
.13183 .25989 L
.13233 .26204 L
.13233 .26204 L
.13286 .26415 L
.13286 .26415 L
.13343 .2662 L
.13343 .2662 L
.13391 .26778 L
.13391 .26778 L
.13401 .26825 L
.13401 .26825 L
.13449 .27046 L
.13449 .27046 L
.13497 .27269 L
.13497 .27269 L
.13546 .27492 L
.13546 .27492 L
.13687 .27565 L
.13687 .27565 L
.13762 .27746 L
.13762 .27746 L
.13839 .27925 L
.13839 .27925 L
.13917 .28102 L
.13917 .28102 L
.13952 .28181 L
.13952 .28181 L
.1399 .28288 L
.1399 .28288 L
.14055 .28488 L
.14055 .28488 L
.14117 .28694 L
.14117 .28694 L
.14175 .28908 L
.14175 .28908 L
.14321 .28973 L
.14321 .28973 L
.14401 .29151 L
.14401 .29151 L
.14481 .29329 L
.14481 .29329 L
.1456 .29509 L
.1456 .29509 L
.14585 .29566 L
.14585 .29566 L
.14628 .2971 L
.14628 .2971 L
.14718 .29871 L
.14718 .29871 L
.14795 .30057 L
.14795 .30057 L
.1487 .30246 L
.1487 .30246 L
.14945 .30438 L
.14945 .30438 L
.15019 .30633 L
.15019 .30633 L
.15089 .30821 L
.15089 .30821 L
.15092 .30829 L
.15092 .30829 L
.15162 .31031 L
.15162 .31031 L
.1523 .31239 L
.1523 .31239 L
.15297 .31451 L
.15297 .31451 L
.15363 .31665 L
.15363 .31665 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.12311 .32452 L
.12311 .32452 L
.12212 .32288 L
.12212 .32288 L
.12164 .32212 L
.12164 .32212 L
.12113 .32126 L
.12113 .32126 L
.12014 .31963 L
.12014 .31963 L
.11915 .31803 L
.11915 .31803 L
.11813 .31647 L
.11813 .31647 L
.1171 .31496 L
.1171 .31496 L
.11604 .31351 L
.11604 .31351 L
.11495 .31211 L
.11495 .31211 L
.11334 .3118 L
.11334 .3118 L
.1124 .31011 L
.1124 .31011 L
.11137 .30859 L
.11137 .30859 L
.11028 .30722 L
.11028 .30722 L
.10942 .30627 L
.10942 .30627 L
.10912 .30598 L
.10912 .30598 L
.10791 .30485 L
.10791 .30485 L
.10667 .30378 L
.10667 .30378 L
.1054 .30276 L
.1054 .30276 L
.1041 .30182 L
.1041 .30182 L
.10223 .302 L
.10223 .302 L
.10097 .30097 L
.10097 .30097 L
.09966 .30004 L
.09966 .30004 L
.09829 .29922 L
.09829 .29922 L
.09688 .2985 L
.09688 .2985 L
.09541 .29788 L
.09541 .29788 L
.09388 .29738 L
.09388 .29738 L
.0923 .297 L
.0923 .297 L
.09065 .29676 L
.09065 .29676 L
.0902 .29673 L
.0902 .29673 L
.08897 .29656 L
.08897 .29656 L
.08731 .29634 L
.08731 .29634 L
.08567 .29608 L
.08567 .29608 L
.0841 .29567 L
.0841 .29567 L
.08267 .29497 L
.08267 .29497 L
.08144 .29388 L
.08144 .29388 L
.07683 .30103 L
.07683 .30103 L
.0777 .30164 L
.0777 .30164 L
.07888 .30287 L
.07888 .30287 L
.07989 .30446 L
.07989 .30446 L
.08077 .30634 L
.08077 .30634 L
.08159 .30836 L
.08159 .30836 L
.0824 .31041 L
.0824 .31041 L
.08324 .31241 L
.08324 .31241 L
.08413 .3143 L
.08413 .3143 L
.08461 .31522 L
.08461 .31522 L
.08493 .31641 L
.08493 .31641 L
.08547 .31913 L
.08547 .31913 L
.08736 .31878 L
.08736 .31878 L
.08848 .32016 L
.08848 .32016 L
.08962 .32154 L
.08962 .32154 L
.09074 .32292 L
.09074 .32292 L
.09187 .32433 L
.09187 .32433 L
.09298 .32577 L
.09298 .32577 L
.09409 .32722 L
.09409 .32722 L
.09519 .32868 L
.09519 .32868 L
.09629 .33015 L
.09629 .33015 L
.09666 .33063 L
.09666 .33063 L
.09725 .33198 L
.09725 .33198 L
.09866 .33273 L
.09866 .33273 L
.09982 .33408 L
.09982 .33408 L
.10094 .33551 L
.10094 .33551 L
.10202 .33705 L
.10202 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32815 .47118 L
.32815 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46947 L
.33868 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35657 .46659 L
.35657 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36427 .46537 L
.36427 .46537 L
.36497 .46526 L
.36497 .46526 L
.36669 .465 L
.36669 .465 L
.3684 .46473 L
.3684 .46473 L
.37012 .46446 L
.37012 .46446 L
.37129 .46428 L
.37129 .46428 L
.37184 .4642 L
.37184 .4642 L
.37357 .46393 L
.37357 .46393 L
.3753 .46367 L
.3753 .46367 L
.37703 .4634 L
.37703 .4634 L
.37774 .4633 L
.37774 .4633 L
.37877 .46314 L
.37877 .46314 L
.38051 .46288 L
.38051 .46288 L
.38226 .46262 L
.38226 .46262 L
.38369 .46241 L
.38369 .46241 L
.38401 .46236 L
.38401 .46236 L
.38577 .46211 L
.38577 .46211 L
.38753 .46185 L
.38753 .46185 L
.38919 .46161 L
.38919 .46161 L
.3893 .46159 L
.3893 .46159 L
.39108 .46134 L
.39108 .46134 L
.39286 .46109 L
.39286 .46109 L
.39431 .46088 L
.39431 .46088 L
.39464 .46084 L
.39464 .46084 L
.39643 .46059 L
.39643 .46059 L
.39823 .46034 L
.39823 .46034 L
.39907 .46022 L
.39907 .46022 L
.40004 .46009 L
.40004 .46009 L
.40185 .45985 L
.40185 .45985 L
.40353 .45962 L
.40353 .45962 L
.40367 .4596 L
.40367 .4596 L
.4055 .45936 L
.4055 .45936 L
.40734 .45912 L
.40734 .45912 L
.4077 .45907 L
.4077 .45907 L
.40919 .45888 L
.40919 .45888 L
.41105 .45865 L
.41105 .45865 L
.41163 .45858 L
.41163 .45858 L
.41291 .45842 L
.41291 .45842 L
.41479 .45818 L
.41479 .45818 L
.41532 .45812 L
.41532 .45812 L
.41668 .45795 L
.41668 .45795 L
.41858 .45773 L
.41858 .45773 L
.41881 .4577 L
.41881 .4577 L
.4205 .4575 L
.4205 .4575 L
.42211 .45732 L
.42211 .45732 L
.42243 .45728 L
.42243 .45728 L
.42437 .45706 L
.42437 .45706 L
.42523 .45696 L
.42523 .45696 L
.42633 .45684 L
.42633 .45684 L
.4282 .45664 L
.4282 .45664 L
.42831 .45663 L
.42831 .45663 L
.43031 .45642 L
.43031 .45642 L
.43103 .45634 L
.43103 .45634 L
.43232 .45621 L
.43232 .45621 L
.43371 .45607 L
.43371 .45607 L
.43436 .456 L
.43436 .456 L
.43628 .45581 L
.43628 .45581 L
.43643 .4558 L
.43643 .4558 L
.43852 .4556 L
.43852 .4556 L
.43874 .45558 L
.43874 .45558 L
.44064 .4554 L
.44064 .4554 L
.44108 .45536 L
.44108 .45536 L
.44279 .45521 L
.44279 .45521 L
.44334 .45516 L
.44334 .45516 L
.44498 .45502 L
.44498 .45502 L
.4455 .45497 L
.4455 .45497 L
.4472 .45483 L
.4472 .45483 L
.44757 .4548 L
.44757 .4548 L
.44948 .45465 L
.44948 .45465 L
.44957 .45464 L
.44957 .45464 L
.4515 .45449 L
.4515 .45449 L
.4518 .45447 L
.4518 .45447 L
.45336 .45435 L
.45336 .45435 L
.45419 .45429 L
.45419 .45429 L
.45516 .45422 L
.45516 .45422 L
.45665 .45412 L
.45665 .45412 L
.4569 .4541 L
.4569 .4541 L
.45858 .45399 L
.45858 .45399 L
.45918 .45395 L
.45918 .45395 L
.46022 .45388 L
.46022 .45388 L
.4618 .45378 L
.4618 .45378 L
.46182 .45378 L
.46182 .45378 L
.46334 .45369 L
.46334 .45369 L
.46457 .45362 L
.46457 .45362 L
.46484 .45361 L
.46484 .45361 L
.4663 .45353 L
.4663 .45353 L
.46747 .45346 L
.46747 .45346 L
.46772 .45345 L
.46772 .45345 L
.46911 .45338 L
.46911 .45338 L
.47047 .45332 L
.47047 .45332 L
.47056 .45331 L
.47056 .45331 L
.47179 .45326 L
.47179 .45326 L
.47309 .4532 L
.47309 .4532 L
.47391 .45317 L
.47391 .45317 L
.47436 .45315 L
.47436 .45315 L
.47561 .4531 L
.47561 .4531 L
.47683 .45305 L
.47683 .45305 L
.47763 .45303 L
.47763 .45303 L
.47803 .45301 L
.47803 .45301 L
.47921 .45297 L
.47921 .45297 L
.48037 .45294 L
.48037 .45294 L
.48152 .4529 L
.48152 .4529 L
.48194 .45289 L
.48194 .45289 L
.48264 .45287 L
.48264 .45287 L
.48376 .45285 L
.48376 .45285 L
.48485 .45282 L
.48485 .45282 L
.48594 .4528 L
.48594 .4528 L
.48701 .45278 L
.48701 .45278 L
.4874 .45277 L
.4874 .45277 L
.48807 .45276 L
.48807 .45276 L
.48913 .45274 L
.48913 .45274 L
.49017 .45273 L
.49017 .45273 L
.4912 .45272 L
.4912 .45272 L
.49223 .45271 L
.49223 .45271 L
.49325 .4527 L
.49325 .4527 L
.49426 .45269 L
.49426 .45269 L
.49527 .45269 L
.49527 .45269 L
.49628 .45268 L
.49628 .45268 L
.49728 .45268 L
.49728 .45268 L
.49828 .45269 L
.49828 .45269 L
.49829 .45269 L
.49829 .45269 L
.49928 .45269 L
.49928 .45269 L
.50028 .45269 L
.50028 .45269 L
.50127 .4527 L
.50127 .4527 L
.50227 .45271 L
.50227 .45271 L
.50288 .45272 L
.50288 .45272 L
.50327 .45272 L
.50327 .45272 L
.50427 .45273 L
.50427 .45273 L
.50527 .45275 L
.50527 .45275 L
.50628 .45276 L
.50628 .45276 L
.50729 .45278 L
.50729 .45278 L
.50831 .4528 L
.50831 .4528 L
.50933 .45282 L
.50933 .45282 L
.51036 .45285 L
.51036 .45285 L
.5114 .45287 L
.5114 .45287 L
.51244 .4529 L
.51244 .4529 L
.5135 .45293 L
.5135 .45293 L
.51377 .45294 L
.51377 .45294 L
.51457 .45297 L
.51457 .45297 L
.51564 .453 L
.51564 .453 L
.51673 .45304 L
.51673 .45304 L
.51783 .45309 L
.51783 .45309 L
.51895 .45313 L
.51895 .45313 L
.51925 .45314 L
.51925 .45314 L
.52008 .45318 L
.52008 .45318 L
.52123 .45323 L
.52123 .45323 L
.5224 .45328 L
.5224 .45328 L
.52358 .45334 L
.52358 .45334 L
.52358 .45334 L
.52358 .45334 L
.52479 .45341 L
.52479 .45341 L
.52602 .45347 L
.52602 .45347 L
.52727 .45354 L
.52727 .45354 L
.52731 .45355 L
.52731 .45355 L
.52854 .45362 L
.52854 .45362 L
.52985 .4537 L
.52985 .4537 L
.53068 .45375 L
.53068 .45375 L
.53118 .45378 L
.53118 .45378 L
.53254 .45388 L
.53254 .45388 L
.53379 .45396 L
.53379 .45396 L
.53393 .45397 L
.53393 .45397 L
.53536 .45408 L
.53536 .45408 L
.53671 .45418 L
.53671 .45418 L
.53682 .45419 L
.53682 .45419 L
.53832 .45431 L
.53832 .45431 L
.53948 .4544 L
.53948 .4544 L
.53986 .45444 L
.53986 .45444 L
.54144 .45457 L
.54144 .45457 L
.54213 .45463 L
.54213 .45463 L
.54307 .45472 L
.54307 .45472 L
.54469 .45487 L
.54469 .45487 L
.54475 .45487 L
.54475 .45487 L
.54649 .45504 L
.54649 .45504 L
.54717 .45511 L
.54717 .45511 L
.54827 .45522 L
.54827 .45522 L
.54958 .45536 L
.54958 .45536 L
.55012 .45542 L
.55012 .45542 L
.55193 .45561 L
.55193 .45561 L
.55203 .45562 L
.55203 .45562 L
.554 .45585 L
.554 .45585 L
.55423 .45588 L
.55423 .45588 L
.55604 .45609 L
.55604 .45609 L
.55648 .45615 L
.55648 .45615 L
.55816 .45636 L
.55816 .45636 L
.5587 .45642 L
.5587 .45642 L
.56036 .45664 L
.56036 .45664 L
.56088 .45671 L
.56088 .45671 L
.56264 .45695 L
.56264 .45695 L
.56303 .45701 L
.56303 .45701 L
.565 .45729 L
.565 .45729 L
.56515 .45731 L
.56515 .45731 L
.56725 .45762 L
.56725 .45762 L
.56746 .45765 L
.56746 .45765 L
.56933 .45794 L
.56933 .45794 L
.57002 .45806 L
.57002 .45806 L
.57138 .45828 L
.57138 .45828 L
.57267 .45849 L
.57267 .45849 L
.57342 .45862 L
.57342 .45862 L
.57543 .45897 L
.57543 .45897 L
.57543 .45897 L
.57543 .45897 L
.57744 .45934 L
.57744 .45934 L
.5783 .4595 L
.5783 .4595 L
.57942 .45972 L
.57942 .45972 L
.58128 .46008 L
.58128 .46008 L
.5814 .46011 L
.5814 .46011 L
.58336 .46051 L
.58336 .46051 L
.58436 .46073 L
.58436 .46073 L
.58532 .46093 L
.58532 .46093 L
.58726 .46137 L
.58726 .46137 L
.58755 .46144 L
.58755 .46144 L
.58919 .46182 L
.58919 .46182 L
.59084 .46222 L
.59084 .46222 L
.59112 .46229 L
.59112 .46229 L
.59304 .46278 L
.59304 .46278 L
.59423 .46309 L
.59423 .46309 L
.59495 .46329 L
.59495 .46329 L
.59686 .46382 L
.59686 .46382 L
.59769 .46406 L
.59769 .46406 L
.59876 .46438 L
.59876 .46438 L
.60065 .46496 L
.60065 .46496 L
.60122 .46514 L
.60122 .46514 L
.60254 .46557 L
.60254 .46557 L
.60443 .46621 L
.60443 .46621 L
.60478 .46634 L
.60478 .46634 L
.60632 .46689 L
.60632 .46689 L
.6082 .4676 L
.6082 .4676 L
.60835 .46766 L
.60835 .46766 L
.61008 .46836 L
.61008 .46836 L
.61189 .46913 L
.61189 .46913 L
.61196 .46916 L
.61196 .46916 L
.61384 .47001 L
.61384 .47001 L
.61535 .47075 L
.61535 .47075 L
.61572 .47093 L
.61572 .47093 L
.6176 .47191 L
.6176 .47191 L
.6187 .47252 L
.6187 .47252 L
.61948 .47296 L
.61948 .47296 L
.62136 .4741 L
.62136 .4741 L
.62189 .47444 L
.62189 .47444 L
.62324 .47535 L
.62324 .47535 L
.62487 .47652 L
.62487 .47652 L
.62513 .47672 L
.62513 .47672 L
.62702 .47824 L
.62702 .47824 L
.62762 .47875 L
.62762 .47875 L
.62891 .47994 L
.62891 .47994 L
.63009 .48112 L
.63009 .48112 L
.63081 .48189 L
.63081 .48189 L
.63227 .48362 L
.63227 .48362 L
.63271 .48418 L
.63271 .48418 L
.63414 .48622 L
.63414 .48622 L
.63462 .487 L
.63462 .487 L
.63567 .48892 L
.63567 .48892 L
.63653 .49079 L
.63653 .49079 L
.63688 .4917 L
.63688 .4917 L
.63774 .49453 L
.63774 .49453 L
.63826 .4974 L
.63826 .4974 L
.63843 .50029 L
.63843 .50029 L
.63826 .50318 L
.63826 .50318 L
.63774 .50605 L
.63774 .50605 L
.63688 .50889 L
.63688 .50889 L
.63653 .50979 L
.63653 .50979 L
.63567 .51166 L
.63567 .51166 L
.63462 .51359 L
.63462 .51359 L
.63414 .51436 L
.63414 .51436 L
.63271 .5164 L
.63271 .5164 L
.63227 .51697 L
.63227 .51697 L
.63081 .51869 L
.63081 .51869 L
.63009 .51946 L
.63009 .51946 L
.62891 .52064 L
.62891 .52064 L
.62762 .52183 L
.62762 .52183 L
.62702 .52235 L
.62702 .52235 L
.62513 .52386 L
.62513 .52386 L
.62487 .52406 L
.62487 .52406 L
.62324 .52523 L
.62324 .52523 L
.62189 .52614 L
.62189 .52614 L
.62136 .52648 L
.62136 .52648 L
.61948 .52762 L
.61948 .52762 L
.6187 .52807 L
.6187 .52807 L
.6176 .52868 L
.6176 .52868 L
.61572 .52966 L
.61572 .52966 L
.61535 .52984 L
.61535 .52984 L
.61384 .53057 L
.61384 .53057 L
.61196 .53142 L
.61196 .53142 L
.61189 .53145 L
.61189 .53145 L
.61008 .53222 L
.61008 .53222 L
.60835 .53292 L
.60835 .53292 L
.6082 .53298 L
.6082 .53298 L
.60632 .53369 L
.60632 .53369 L
.60478 .53425 L
.60478 .53425 L
.60443 .53437 L
.60443 .53437 L
.60254 .53501 L
.60254 .53501 L
.60122 .53544 L
.60122 .53544 L
.60065 .53562 L
.60065 .53562 L
.59876 .53621 L
.59876 .53621 L
.59769 .53652 L
.59769 .53652 L
.59686 .53676 L
.59686 .53676 L
.59495 .53729 L
.59495 .53729 L
.59423 .53749 L
.59423 .53749 L
.59304 .5378 L
.59304 .5378 L
.59112 .53829 L
.59112 .53829 L
.59084 .53836 L
.59084 .53836 L
.58919 .53876 L
.58919 .53876 L
.58755 .53915 L
.58755 .53915 L
.58726 .53921 L
.58726 .53921 L
.58532 .53965 L
.58532 .53965 L
.58436 .53986 L
.58436 .53986 L
.58336 .54007 L
.58336 .54007 L
.5814 .54047 L
.5814 .54047 L
.58128 .5405 L
.58128 .5405 L
.57942 .54086 L
.57942 .54086 L
.5783 .54108 L
.5783 .54108 L
.57744 .54124 L
.57744 .54124 L
.57543 .54161 L
.57543 .54161 L
.57543 .54161 L
.57543 .54161 L
.57342 .54196 L
.57342 .54196 L
.57267 .54209 L
.57267 .54209 L
.57138 .54231 L
.57138 .54231 L
.57002 .54253 L
.57002 .54253 L
.56933 .54264 L
.56933 .54264 L
.56746 .54293 L
.56746 .54293 L
.56725 .54296 L
.56725 .54296 L
.56515 .54327 L
.56515 .54327 L
.565 .5433 L
.565 .5433 L
.56303 .54358 L
.56303 .54358 L
.56264 .54363 L
.56264 .54363 L
.56088 .54387 L
.56088 .54387 L
.56036 .54394 L
.56036 .54394 L
.5587 .54416 L
.5587 .54416 L
.55816 .54423 L
.55816 .54423 L
.55648 .54444 L
.55648 .54444 L
.55604 .54449 L
.55604 .54449 L
.55423 .54471 L
.55423 .54471 L
.554 .54473 L
.554 .54473 L
.55203 .54496 L
.55203 .54496 L
.55193 .54497 L
.55193 .54497 L
.55012 .54517 L
.55012 .54517 L
.54958 .54522 L
.54958 .54522 L
.54827 .54536 L
.54827 .54536 L
.54717 .54547 L
.54717 .54547 L
.54649 .54554 L
.54649 .54554 L
.54475 .54571 L
.54475 .54571 L
.54469 .54572 L
.54469 .54572 L
.54307 .54587 L
.54307 .54587 L
.54213 .54595 L
.54213 .54595 L
.54144 .54601 L
.54144 .54601 L
.53986 .54615 L
.53986 .54615 L
.53948 .54618 L
.53948 .54618 L
.53832 .54627 L
.53832 .54627 L
.53682 .54639 L
.53682 .54639 L
.53671 .5464 L
.53671 .5464 L
.53536 .5465 L
.53536 .5465 L
.53393 .54661 L
.53393 .54661 L
.53379 .54662 L
.53379 .54662 L
.53254 .54671 L
.53254 .54671 L
.53118 .5468 L
.53118 .5468 L
.53068 .54683 L
.53068 .54683 L
.52985 .54688 L
.52985 .54688 L
.52854 .54696 L
.52854 .54696 L
.52731 .54704 L
.52731 .54704 L
.52727 .54704 L
.52727 .54704 L
.52602 .54711 L
.52602 .54711 L
.52479 .54718 L
.52479 .54718 L
.52358 .54724 L
.52358 .54724 L
.52358 .54724 L
.52358 .54724 L
.5224 .5473 L
.5224 .5473 L
.52123 .54735 L
.52123 .54735 L
.52008 .5474 L
.52008 .5474 L
.51925 .54744 L
.51925 .54744 L
.51895 .54745 L
.51895 .54745 L
.51783 .5475 L
.51783 .5475 L
.51673 .54754 L
.51673 .54754 L
.51564 .54758 L
.51564 .54758 L
.51457 .54762 L
.51457 .54762 L
.51377 .54764 L
.51377 .54764 L
.5135 .54765 L
.5135 .54765 L
.51244 .54768 L
.51244 .54768 L
.5114 .54771 L
.5114 .54771 L
.51036 .54774 L
.51036 .54774 L
.50933 .54776 L
.50933 .54776 L
.50831 .54778 L
.50831 .54778 L
.50729 .5478 L
.50729 .5478 L
.50628 .54782 L
.50628 .54782 L
.50527 .54784 L
.50527 .54784 L
.50427 .54785 L
.50427 .54785 L
.50327 .54786 L
.50327 .54786 L
.50288 .54787 L
.50288 .54787 L
.50227 .54787 L
.50227 .54787 L
.50127 .54788 L
.50127 .54788 L
.50028 .54789 L
.50028 .54789 L
.49928 .54789 L
.49928 .54789 L
.49829 .5479 L
.49829 .5479 L
.49828 .5479 L
.49828 .5479 L
.49728 .5479 L
.49728 .5479 L
.49628 .5479 L
.49628 .5479 L
.49527 .5479 L
.49527 .5479 L
.49426 .54789 L
.49426 .54789 L
.49325 .54788 L
.49325 .54788 L
.49223 .54788 L
.49223 .54788 L
.4912 .54787 L
.4912 .54787 L
.49017 .54785 L
.49017 .54785 L
.48913 .54784 L
.48913 .54784 L
.48807 .54782 L
.48807 .54782 L
.4874 .54781 L
.4874 .54781 L
.48701 .54781 L
.48701 .54781 L
.48594 .54779 L
.48594 .54779 L
.48485 .54776 L
.48485 .54776 L
.48376 .54774 L
.48376 .54774 L
.48264 .54771 L
.48264 .54771 L
.48194 .54769 L
.48194 .54769 L
.48152 .54768 L
.48152 .54768 L
.48037 .54765 L
.48037 .54765 L
.47921 .54761 L
.47921 .54761 L
.47803 .54757 L
.47803 .54757 L
.47763 .54756 L
.47763 .54756 L
.47683 .54753 L
.47683 .54753 L
.47561 .54748 L
.47561 .54748 L
.47436 .54743 L
.47436 .54743 L
.47391 .54742 L
.47391 .54742 L
.47309 .54738 L
.47309 .54738 L
.47179 .54733 L
.47179 .54733 L
.47056 .54727 L
.47056 .54727 L
.47047 .54727 L
.47047 .54727 L
.46911 .5472 L
.46911 .5472 L
.46772 .54713 L
.46772 .54713 L
.46747 .54712 L
.46747 .54712 L
.4663 .54706 L
.4663 .54706 L
.46484 .54698 L
.46484 .54698 L
.46457 .54696 L
.46457 .54696 L
.46334 .54689 L
.46334 .54689 L
.46182 .5468 L
.46182 .5468 L
.4618 .5468 L
.4618 .5468 L
.46022 .5467 L
.46022 .5467 L
.45918 .54664 L
.45918 .54664 L
.45858 .5466 L
.45858 .5466 L
.4569 .54648 L
.4569 .54648 L
.45665 .54647 L
.45665 .54647 L
.45516 .54636 L
.45516 .54636 L
.45419 .54629 L
.45419 .54629 L
.45336 .54623 L
.45336 .54623 L
.4518 .54612 L
.4518 .54612 L
.4515 .54609 L
.4515 .54609 L
.44957 .54594 L
.44957 .54594 L
.44948 .54594 L
.44948 .54594 L
.44757 .54578 L
.44757 .54578 L
.4472 .54575 L
.4472 .54575 L
.4455 .54561 L
.4455 .54561 L
.44498 .54557 L
.44498 .54557 L
.44334 .54542 L
.44334 .54542 L
.44279 .54537 L
.44279 .54537 L
.44108 .54522 L
.44108 .54522 L
.44064 .54518 L
.44064 .54518 L
.43874 .545 L
.43874 .545 L
.43852 .54498 L
.43852 .54498 L
.43643 .54478 L
.43643 .54478 L
.43628 .54477 L
.43628 .54477 L
.43436 .54458 L
.43436 .54458 L
.43371 .54452 L
.43371 .54452 L
.43232 .54437 L
.43232 .54437 L
.43103 .54424 L
.43103 .54424 L
.43031 .54416 L
.43031 .54416 L
.42831 .54395 L
.42831 .54395 L
.4282 .54394 L
.4282 .54394 L
.42633 .54374 L
.42633 .54374 L
.42523 .54362 L
.42523 .54362 L
.42437 .54352 L
.42437 .54352 L
.42243 .5433 L
.42243 .5433 L
.42211 .54327 L
.42211 .54327 L
.4205 .54308 L
.4205 .54308 L
.41881 .54288 L
.41881 .54288 L
.41858 .54286 L
.41858 .54286 L
.41668 .54263 L
.41668 .54263 L
.41532 .54246 L
.41532 .54246 L
.41479 .5424 L
.41479 .5424 L
.41291 .54217 L
.41291 .54217 L
.41163 .54201 L
.41163 .54201 L
.41105 .54193 L
.41105 .54193 L
.40919 .5417 L
.40919 .5417 L
.4077 .54151 L
.4077 .54151 L
.40734 .54146 L
.40734 .54146 L
.4055 .54122 L
.4055 .54122 L
.40367 .54098 L
.40367 .54098 L
.40353 .54096 L
.40353 .54096 L
.40185 .54074 L
.40185 .54074 L
.40004 .54049 L
.40004 .54049 L
.39907 .54036 L
.39907 .54036 L
.39823 .54025 L
.39823 .54025 L
.39643 .54 L
.39643 .54 L
.39464 .53975 L
.39464 .53975 L
.39431 .5397 L
.39431 .5397 L
.39286 .5395 L
.39286 .5395 L
.39108 .53924 L
.39108 .53924 L
.3893 .53899 L
.3893 .53899 L
.38919 .53897 L
.38919 .53897 L
.38753 .53873 L
.38753 .53873 L
.38577 .53848 L
.38577 .53848 L
.38401 .53822 L
.38401 .53822 L
.38369 .53817 L
.38369 .53817 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53691 L
.3753 .53691 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .5363 L
.37129 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53585 L
.3684 .53585 L
.36669 .53559 L
.36669 .53559 L
.36497 .53532 L
.36497 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53505 L
.36327 .53505 L
.36156 .53478 L
.36156 .53478 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32815 .52941 L
.32815 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .65519 L
.10723 .65519 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09725 .6686 L
.09725 .6686 L
.09666 .66996 L
.09666 .66996 L
.09629 .67043 L
.09629 .67043 L
.09519 .6719 L
.09519 .6719 L
.09409 .67336 L
.09409 .67336 L
.09298 .67482 L
.09298 .67482 L
.09187 .67625 L
.09187 .67625 L
.09074 .67766 L
.09074 .67766 L
.08962 .67905 L
.08962 .67905 L
.08848 .68043 L
.08848 .68043 L
.08736 .68181 L
.08736 .68181 L
.08547 .68145 L
.08547 .68145 L
.08493 .68417 L
.08493 .68417 L
.08461 .68536 L
.08461 .68536 L
.08413 .68628 L
.08413 .68628 L
.08324 .68818 L
.08324 .68818 L
.0824 .69018 L
.0824 .69018 L
.08159 .69223 L
.08159 .69223 L
.08077 .69424 L
.08077 .69424 L
.07989 .69612 L
.07989 .69612 L
.07888 .69772 L
.07888 .69772 L
.0777 .69894 L
.0777 .69894 L
.07683 .69955 L
.07683 .69955 L
.08144 .70671 L
.08144 .70671 L
.08267 .70561 L
.08267 .70561 L
.0841 .70491 L
.0841 .70491 L
.08567 .7045 L
.08567 .7045 L
.08731 .70424 L
.08731 .70424 L
.08897 .70403 L
.08897 .70403 L
.0902 .70385 L
.0902 .70385 L
.09065 .70382 L
.09065 .70382 L
.0923 .70358 L
.0923 .70358 L
.09388 .7032 L
.09388 .7032 L
.09541 .7027 L
.09541 .7027 L
.09688 .70209 L
.09688 .70209 L
.09829 .70137 L
.09829 .70137 L
.09966 .70054 L
.09966 .70054 L
.10097 .69962 L
.10097 .69962 L
.10223 .69858 L
.10223 .69858 L
.1041 .69877 L
.1041 .69877 L
.1054 .69782 L
.1054 .69782 L
.10667 .69681 L
.10667 .69681 L
.10791 .69573 L
.10791 .69573 L
.10912 .6946 L
.10912 .6946 L
.10942 .69432 L
.10942 .69432 L
.11028 .69336 L
.11028 .69336 L
.11137 .69199 L
.11137 .69199 L
.1124 .69048 L
.1124 .69048 L
.11334 .68878 L
.11334 .68878 L
.11495 .68847 L
.11495 .68847 L
.11604 .68708 L
.11604 .68708 L
.1171 .68562 L
.1171 .68562 L
.11813 .68411 L
.11813 .68411 L
.11915 .68255 L
.11915 .68255 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12164 .67846 L
.12164 .67846 L
.12212 .67771 L
.12212 .67771 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67061 L
.12585 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .6668 L
.12761 .6668 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .69229 L
.15092 .69229 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.1487 .69812 L
.1487 .69812 L
.14795 .70001 L
.14795 .70001 L
.14718 .70187 L
.14718 .70187 L
.14628 .70349 L
.14628 .70349 L
.14585 .70492 L
.14585 .70492 L
.1456 .70549 L
.1456 .70549 L
.14481 .70729 L
.14481 .70729 L
.14401 .70908 L
.14401 .70908 L
.14321 .71085 L
.14321 .71085 L
.14175 .71151 L
.14175 .71151 L
.14117 .71364 L
.14117 .71364 L
.14055 .71571 L
.14055 .71571 L
.1399 .7177 L
.1399 .7177 L
.13952 .71877 L
.13952 .71877 L
.13917 .71956 L
.13917 .71956 L
.13839 .72133 L
.13839 .72133 L
.13762 .72312 L
.13762 .72312 L
.13687 .72493 L
.13687 .72493 L
.13546 .72567 L
.13546 .72567 L
.13497 .72789 L
.13497 .72789 L
.13449 .73012 L
.13449 .73012 L
.13401 .73233 L
.13401 .73233 L
.13391 .7328 L
.13391 .7328 L
.13343 .73438 L
.13343 .73438 L
.13286 .73644 L
.13286 .73644 L
.13233 .73854 L
.13233 .73854 L
.13183 .74069 L
.13183 .74069 L
.13136 .74287 L
.13136 .74287 L
.13076 .74484 L
.13076 .74484 L
.13074 .74581 L
.13074 .74581 L
.13047 .74729 L
.13047 .74729 L
.13007 .74953 L
.13007 .74953 L
.12963 .75173 L
.12963 .75173 L
.12915 .75384 L
.12915 .75384 L
.12859 .75583 L
.12859 .75583 L
.12794 .75769 L
.12794 .75769 L
.12719 .7594 L
.12719 .7594 L
.12716 .75962 L
.12716 .75962 L
.12632 .76092 L
.12632 .76092 L
.12528 .7622 L
.12528 .7622 L
.12403 .76319 L
.12403 .76319 L
.12253 .76382 L
.12253 .76382 L
.12103 .76388 L
.12103 .76388 L
.11653 .75785 L
.11653 .75785 L
.11449 .75661 L
.11449 .75661 L
.11374 .75655 L
.11374 .75655 L
.11187 .7566 L
.11187 .7566 L
.11025 .75701 L
.11025 .75701 L
.10892 .75788 L
.10892 .75788 L
.10792 .75925 L
.10792 .75925 L
.10714 .76095 L
.10714 .76095 L
.10648 .76193 L
.10648 .76193 L
.10666 .76311 L
.10666 .76311 L
.10741 .76706 L
.10741 .76706 L
.10981 .77167 L
.10981 .77167 L
.10938 .77273 L
.10938 .77273 L
.13833 .81015 L
.17084 .84452 L
.2066 .87549 L
.24525 .90276 L
.28642 .92607 L
.3297 .94518 L
.37466 .9599 L
.42085 .97009 L
.46783 .97565 L
.51513 .97653 L
.56229 .97271 L
.60883 .96423 L
.6543 .95118 L
.69826 .93368 L
.74026 .91191 L
.77989 .88608 L
.81677 .85645 L
.85053 .82331 L
.88084 .78699 L
.90739 .74784 L
.92993 .70624 L
.94824 .66262 L
.96213 .6174 L
.97147 .57102 L
.97616 .52395 L
.97616 .47664 L
.97147 .42956 L
.96213 .38319 L
.94824 .33796 L
.92993 .29434 L
.90739 .25275 L
.88084 .21359 L
.85053 .17727 L
.81677 .14413 L
.77989 .1145 L
.74026 .08867 L
.69826 .0669 L
.6543 .04941 L
.60883 .03635 L
.56229 .02788 L
.51513 .02406 L
.46783 .02493 L
.42085 .03049 L
.37466 .04068 L
.3297 .0554 L
.28642 .07451 L
.24525 .09782 L
.2066 .12509 L
.17084 .15606 L
.13833 .19043 L
.10938 .22785 L
F
.527 .996 0 0 k
.10945 .77282 m
.11003 .77152 L
.11003 .77152 L
.10744 .7671 L
.10744 .7671 L
.10667 .76312 L
.10667 .76312 L
.10649 .76192 L
.10649 .76192 L
.10714 .76096 L
.10714 .76096 L
.10793 .75927 L
.10793 .75927 L
.10893 .7579 L
.10893 .7579 L
.11026 .75704 L
.11026 .75704 L
.1119 .75664 L
.1119 .75664 L
.11378 .7566 L
.11378 .7566 L
.11441 .75666 L
.11441 .75666 L
.11975 .76477 L
.11975 .76477 L
.12189 .76568 L
.12189 .76568 L
.12334 .76497 L
.12334 .76497 L
.12463 .76405 L
.12463 .76405 L
.12574 .76287 L
.12574 .76287 L
.12669 .76145 L
.12669 .76145 L
.12748 .75981 L
.12748 .75981 L
.12775 .7592 L
.12775 .7592 L
.12817 .75802 L
.12817 .75802 L
.12878 .7561 L
.12878 .7561 L
.1293 .75406 L
.1293 .75406 L
.12976 .75191 L
.12976 .75191 L
.13017 .74968 L
.13017 .74968 L
.13056 .74742 L
.13056 .74742 L
.13085 .74574 L
.13085 .74574 L
.13086 .745 L
.13086 .745 L
.13142 .74296 L
.13142 .74296 L
.13188 .74077 L
.13188 .74077 L
.13237 .73861 L
.13237 .73861 L
.1329 .73649 L
.1329 .73649 L
.13346 .73443 L
.13346 .73443 L
.13396 .73277 L
.13396 .73277 L
.13404 .73238 L
.13404 .73238 L
.13452 .73016 L
.13452 .73016 L
.13499 .72793 L
.13499 .72793 L
.13548 .7257 L
.13548 .7257 L
.13688 .72495 L
.13688 .72495 L
.13763 .72314 L
.13763 .72314 L
.1384 .72135 L
.1384 .72135 L
.13918 .71958 L
.13918 .71958 L
.13954 .71876 L
.13954 .71876 L
.13991 .71771 L
.13991 .71771 L
.14056 .71572 L
.14056 .71572 L
.14118 .71365 L
.14118 .71365 L
.14176 .71152 L
.14176 .71152 L
.14321 .71086 L
.14321 .71086 L
.14401 .70908 L
.14401 .70908 L
.14481 .7073 L
.14481 .7073 L
.1456 .7055 L
.1456 .7055 L
.14586 .70492 L
.14586 .70492 L
.14628 .70349 L
.14628 .70349 L
.14718 .70188 L
.14718 .70188 L
.14795 .70001 L
.14795 .70001 L
.14871 .69812 L
.14871 .69812 L
.14945 .6962 L
.14945 .6962 L
.15019 .69426 L
.15019 .69426 L
.15089 .69237 L
.15089 .69237 L
.15092 .69229 L
.15092 .69229 L
.15162 .69027 L
.15162 .69027 L
.1523 .68819 L
.1523 .68819 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .6668 L
.12761 .6668 L
.12673 .66871 L
.12673 .66871 L
.12585 .67061 L
.12585 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67432 L
.12405 .67432 L
.12311 .67606 L
.12311 .67606 L
.12212 .6777 L
.12212 .6777 L
.12164 .67846 L
.12164 .67846 L
.12113 .67932 L
.12113 .67932 L
.12014 .68095 L
.12014 .68095 L
.11914 .68255 L
.11914 .68255 L
.11813 .68411 L
.11813 .68411 L
.1171 .68562 L
.1171 .68562 L
.11604 .68707 L
.11604 .68707 L
.11495 .68847 L
.11495 .68847 L
.11333 .68878 L
.11333 .68878 L
.11239 .69047 L
.11239 .69047 L
.11137 .69198 L
.11137 .69198 L
.11027 .69335 L
.11027 .69335 L
.10939 .69433 L
.10939 .69433 L
.10912 .69459 L
.10912 .69459 L
.1079 .69572 L
.1079 .69572 L
.10666 .6968 L
.10666 .6968 L
.10539 .69781 L
.10539 .69781 L
.10409 .69875 L
.10409 .69875 L
.10223 .69858 L
.10223 .69858 L
.10096 .6996 L
.10096 .6996 L
.09965 .70053 L
.09965 .70053 L
.09828 .70135 L
.09828 .70135 L
.09687 .70206 L
.09687 .70206 L
.09539 .70267 L
.09539 .70267 L
.09386 .70316 L
.09386 .70316 L
.09227 .70353 L
.09227 .70353 L
.09061 .70375 L
.09061 .70375 L
.09038 .70377 L
.09038 .70377 L
.08894 .70396 L
.08894 .70396 L
.08727 .70416 L
.08727 .70416 L
.08561 .7044 L
.08561 .7044 L
.08403 .70478 L
.08403 .70478 L
.0826 .70546 L
.0826 .70546 L
.08136 .70654 L
.08136 .70654 L
.07764 .69917 L
.07764 .69917 L
.07776 .69907 L
.07776 .69907 L
.07894 .69784 L
.07894 .69784 L
.07994 .69622 L
.07994 .69622 L
.08081 .69433 L
.08081 .69433 L
.08162 .69229 L
.08162 .69229 L
.08242 .69023 L
.08242 .69023 L
.08326 .68822 L
.08326 .68822 L
.08414 .68631 L
.08414 .68631 L
.08464 .68534 L
.08464 .68534 L
.08494 .68421 L
.08494 .68421 L
.08548 .68149 L
.08548 .68149 L
.08736 .68182 L
.08736 .68182 L
.08849 .68044 L
.08849 .68044 L
.08962 .67906 L
.08962 .67906 L
.09075 .67767 L
.09075 .67767 L
.09187 .67626 L
.09187 .67626 L
.09298 .67482 L
.09298 .67482 L
.09409 .67337 L
.09409 .67337 L
.09519 .6719 L
.09519 .6719 L
.09629 .67043 L
.09629 .67043 L
.09666 .66996 L
.09666 .66996 L
.09725 .6686 L
.09725 .6686 L
.09866 .66785 L
.09866 .66785 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65352 L
.10828 .65352 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53505 L
.36327 .53505 L
.36427 .53521 L
.36427 .53521 L
.36497 .53532 L
.36497 .53532 L
.36669 .53559 L
.36669 .53559 L
.3684 .53586 L
.3684 .53586 L
.37012 .53612 L
.37012 .53612 L
.37129 .5363 L
.37129 .5363 L
.37184 .53639 L
.37184 .53639 L
.37357 .53665 L
.37357 .53665 L
.3753 .53692 L
.3753 .53692 L
.37703 .53718 L
.37703 .53718 L
.37774 .53729 L
.37774 .53729 L
.37877 .53744 L
.37877 .53744 L
.38051 .5377 L
.38051 .5377 L
.38226 .53796 L
.38226 .53796 L
.38369 .53817 L
.38369 .53817 L
.38401 .53822 L
.38401 .53822 L
.38577 .53848 L
.38577 .53848 L
.38753 .53874 L
.38753 .53874 L
.38919 .53898 L
.38919 .53898 L
.3893 .53899 L
.3893 .53899 L
.39108 .53925 L
.39108 .53925 L
.39286 .5395 L
.39286 .5395 L
.3943 .5397 L
.3943 .5397 L
.39464 .53975 L
.39464 .53975 L
.39643 .54 L
.39643 .54 L
.39823 .54025 L
.39823 .54025 L
.39907 .54036 L
.39907 .54036 L
.40004 .54049 L
.40004 .54049 L
.40185 .54074 L
.40185 .54074 L
.40352 .54096 L
.40352 .54096 L
.40368 .54098 L
.40368 .54098 L
.4055 .54123 L
.4055 .54123 L
.40734 .54147 L
.40734 .54147 L
.4077 .54151 L
.4077 .54151 L
.40919 .5417 L
.40919 .5417 L
.41105 .54194 L
.41105 .54194 L
.41162 .54201 L
.41162 .54201 L
.41292 .54217 L
.41292 .54217 L
.41479 .5424 L
.41479 .5424 L
.41531 .54247 L
.41531 .54247 L
.41668 .54263 L
.41668 .54263 L
.41859 .54286 L
.41859 .54286 L
.4188 .54289 L
.4188 .54289 L
.4205 .54309 L
.4205 .54309 L
.4221 .54327 L
.4221 .54327 L
.42243 .54331 L
.42243 .54331 L
.42438 .54353 L
.42438 .54353 L
.42522 .54362 L
.42522 .54362 L
.42634 .54375 L
.42634 .54375 L
.42819 .54395 L
.42819 .54395 L
.42832 .54396 L
.42832 .54396 L
.43031 .54418 L
.43031 .54418 L
.43101 .54425 L
.43101 .54425 L
.43233 .54439 L
.43233 .54439 L
.4337 .54453 L
.4337 .54453 L
.43437 .54459 L
.43437 .54459 L
.43627 .54478 L
.43627 .54478 L
.43644 .5448 L
.43644 .5448 L
.43853 .545 L
.43853 .545 L
.43872 .54502 L
.43872 .54502 L
.44065 .5452 L
.44065 .5452 L
.44107 .54524 L
.44107 .54524 L
.4428 .54539 L
.4428 .54539 L
.44332 .54544 L
.44332 .54544 L
.44499 .54558 L
.44499 .54558 L
.44548 .54563 L
.44548 .54563 L
.44722 .54577 L
.44722 .54577 L
.44755 .5458 L
.44755 .5458 L
.4495 .54596 L
.4495 .54596 L
.44955 .54596 L
.44955 .54596 L
.45148 .54611 L
.45148 .54611 L
.45183 .54614 L
.45183 .54614 L
.45334 .54626 L
.45334 .54626 L
.45422 .54632 L
.45422 .54632 L
.45514 .54639 L
.45514 .54639 L
.45668 .5465 L
.45668 .5465 L
.45688 .54651 L
.45688 .54651 L
.45856 .54662 L
.45856 .54662 L
.45922 .54667 L
.45922 .54667 L
.46019 .54673 L
.46019 .54673 L
.46178 .54683 L
.46178 .54683 L
.46186 .54684 L
.46186 .54684 L
.46332 .54692 L
.46332 .54692 L
.46462 .547 L
.46462 .547 L
.46482 .54701 L
.46482 .54701 L
.46627 .54709 L
.46627 .54709 L
.46753 .54716 L
.46753 .54716 L
.4677 .54717 L
.4677 .54717 L
.46908 .54724 L
.46908 .54724 L
.47044 .54731 L
.47044 .54731 L
.47063 .54732 L
.47063 .54732 L
.47177 .54737 L
.47177 .54737 L
.47306 .54743 L
.47306 .54743 L
.474 .54747 L
.474 .54747 L
.47433 .54748 L
.47433 .54748 L
.47558 .54753 L
.47558 .54753 L
.4768 .54758 L
.4768 .54758 L
.47775 .54762 L
.47775 .54762 L
.478 .54762 L
.478 .54762 L
.47919 .54767 L
.47919 .54767 L
.48035 .5477 L
.48035 .5477 L
.48149 .54774 L
.48149 .54774 L
.48211 .54776 L
.48211 .54776 L
.48262 .54777 L
.48262 .54777 L
.48373 .5478 L
.48373 .5478 L
.48483 .54783 L
.48483 .54783 L
.48592 .54786 L
.48592 .54786 L
.48699 .54788 L
.48699 .54788 L
.4877 .54789 L
.4877 .54789 L
.48805 .5479 L
.48805 .5479 L
.48911 .54792 L
.48911 .54792 L
.49015 .54794 L
.49015 .54794 L
.49119 .54795 L
.49119 .54795 L
.49221 .54796 L
.49221 .54796 L
.49324 .54797 L
.49324 .54797 L
.49425 .54798 L
.49425 .54798 L
.49526 .54799 L
.49526 .54799 L
.49627 .548 L
.49627 .548 L
.49728 .548 L
.49728 .548 L
.49828 .548 L
.49828 .548 L
.49928 .548 L
.49928 .548 L
.50028 .548 L
.50028 .548 L
.50128 .548 L
.50128 .548 L
.50228 .54799 L
.50228 .54799 L
.50328 .54799 L
.50328 .54799 L
.50428 .54798 L
.50428 .54798 L
.50529 .54797 L
.50529 .54797 L
.5063 .54796 L
.5063 .54796 L
.50731 .54794 L
.50731 .54794 L
.50833 .54793 L
.50833 .54793 L
.50936 .54791 L
.50936 .54791 L
.5104 .54789 L
.5104 .54789 L
.51144 .54787 L
.51144 .54787 L
.51249 .54785 L
.51249 .54785 L
.51309 .54783 L
.51309 .54783 L
.51355 .54782 L
.51355 .54782 L
.51462 .54779 L
.51462 .54779 L
.5157 .54776 L
.5157 .54776 L
.5168 .54773 L
.5168 .54773 L
.51791 .54769 L
.51791 .54769 L
.51868 .54767 L
.51868 .54767 L
.51903 .54765 L
.51903 .54765 L
.52017 .54761 L
.52017 .54761 L
.52133 .54757 L
.52133 .54757 L
.5225 .54752 L
.5225 .54752 L
.52305 .5475 L
.52305 .5475 L
.5237 .54747 L
.5237 .54747 L
.52491 .54742 L
.52491 .54742 L
.52615 .54736 L
.52615 .54736 L
.5268 .54733 L
.5268 .54733 L
.52742 .5473 L
.52742 .5473 L
.52871 .54723 L
.52871 .54723 L
.53002 .54716 L
.53002 .54716 L
.53018 .54715 L
.53018 .54715 L
.53137 .54709 L
.53137 .54709 L
.53275 .54701 L
.53275 .54701 L
.53329 .54697 L
.53329 .54697 L
.53416 .54692 L
.53416 .54692 L
.5356 .54683 L
.5356 .54683 L
.53621 .54679 L
.53621 .54679 L
.53709 .54673 L
.53709 .54673 L
.53861 .54663 L
.53861 .54663 L
.53898 .5466 L
.53898 .5466 L
.54018 .54652 L
.54018 .54652 L
.54162 .54641 L
.54162 .54641 L
.54179 .5464 L
.54179 .5464 L
.54346 .54627 L
.54346 .54627 L
.54417 .54622 L
.54417 .54622 L
.54517 .54614 L
.54517 .54614 L
.54664 .54602 L
.54664 .54602 L
.54694 .54599 L
.54694 .54599 L
.54877 .54583 L
.54877 .54583 L
.54904 .54581 L
.54904 .54581 L
.55067 .54566 L
.55067 .54566 L
.55138 .5456 L
.55138 .5456 L
.55263 .54548 L
.55263 .54548 L
.55366 .54539 L
.55366 .54539 L
.55467 .54529 L
.55467 .54529 L
.5559 .54517 L
.5559 .54517 L
.55678 .54508 L
.55678 .54508 L
.5581 .54494 L
.5581 .54494 L
.55898 .54485 L
.55898 .54485 L
.56027 .54471 L
.56027 .54471 L
.56127 .5446 L
.56127 .5446 L
.5624 .54448 L
.5624 .54448 L
.56365 .54434 L
.56365 .54434 L
.5645 .54424 L
.5645 .54424 L
.56614 .54405 L
.56614 .54405 L
.56658 .54399 L
.56658 .54399 L
.56863 .54375 L
.56863 .54375 L
.56873 .54373 L
.56873 .54373 L
.57067 .54349 L
.57067 .54349 L
.57144 .54339 L
.57144 .54339 L
.57268 .54323 L
.57268 .54323 L
.57428 .54302 L
.57428 .54302 L
.57467 .54297 L
.57467 .54297 L
.57665 .54269 L
.57665 .54269 L
.57725 .54261 L
.57725 .54261 L
.57861 .54242 L
.57861 .54242 L
.58037 .54216 L
.58037 .54216 L
.58056 .54213 L
.58056 .54213 L
.58249 .54184 L
.58249 .54184 L
.58363 .54167 L
.58363 .54167 L
.58441 .54155 L
.58441 .54155 L
.58632 .54125 L
.58632 .54125 L
.58706 .54113 L
.58706 .54113 L
.58822 .54094 L
.58822 .54094 L
.59011 .54062 L
.59011 .54062 L
.59065 .54053 L
.59065 .54053 L
.59199 .5403 L
.59199 .5403 L
.59386 .53996 L
.59386 .53996 L
.59442 .53986 L
.59442 .53986 L
.59573 .53962 L
.59573 .53962 L
.59758 .53927 L
.59758 .53927 L
.59836 .53912 L
.59836 .53912 L
.59943 .53892 L
.59943 .53892 L
.60127 .53855 L
.60127 .53855 L
.60248 .5383 L
.60248 .5383 L
.60311 .53817 L
.60311 .53817 L
.60494 .53778 L
.60494 .53778 L
.60677 .53738 L
.60677 .53738 L
.60677 .53738 L
.60677 .53738 L
.60859 .53696 L
.60859 .53696 L
.61041 .53653 L
.61041 .53653 L
.61122 .53634 L
.61122 .53634 L
.61222 .53609 L
.61222 .53609 L
.61403 .53563 L
.61403 .53563 L
.6158 .53517 L
.6158 .53517 L
.61584 .53516 L
.61584 .53516 L
.61764 .53467 L
.61764 .53467 L
.61944 .53415 L
.61944 .53415 L
.62047 .53385 L
.62047 .53385 L
.62124 .53362 L
.62124 .53362 L
.62304 .53306 L
.62304 .53306 L
.62483 .53247 L
.62483 .53247 L
.62518 .53236 L
.62518 .53236 L
.62663 .53186 L
.62663 .53186 L
.62842 .53122 L
.62842 .53122 L
.62984 .53068 L
.62984 .53068 L
.63021 .53054 L
.63021 .53054 L
.63201 .52982 L
.63201 .52982 L
.6338 .52906 L
.6338 .52906 L
.63439 .5288 L
.63439 .5288 L
.6356 .52825 L
.6356 .52825 L
.63739 .52738 L
.63739 .52738 L
.63872 .5267 L
.63872 .5267 L
.63919 .52645 L
.63919 .52645 L
.64099 .52545 L
.64099 .52545 L
.64275 .52439 L
.64275 .52439 L
.64279 .52436 L
.64279 .52436 L
.64459 .52318 L
.64459 .52318 L
.6464 .52187 L
.6464 .52187 L
.6464 .52187 L
.6464 .52187 L
.64821 .52042 L
.64821 .52042 L
.64962 .51916 L
.64962 .51916 L
.65002 .51877 L
.65002 .51877 L
.65184 .51688 L
.65184 .51688 L
.65236 .51628 L
.65236 .51628 L
.65367 .51464 L
.65367 .51464 L
.65462 .51325 L
.65462 .51325 L
.6555 .51183 L
.6555 .51183 L
.65637 .51011 L
.65637 .51011 L
.65733 .50784 L
.65733 .50784 L
.65763 .50689 L
.65763 .50689 L
.65838 .5036 L
.65838 .5036 L
.65863 .50029 L
.65863 .50029 L
.65838 .49698 L
.65838 .49698 L
.65763 .4937 L
.65763 .4937 L
.65733 .49274 L
.65733 .49274 L
.65637 .49047 L
.65637 .49047 L
.6555 .48875 L
.6555 .48875 L
.65462 .48733 L
.65462 .48733 L
.65367 .48594 L
.65367 .48594 L
.65236 .48431 L
.65236 .48431 L
.65184 .4837 L
.65184 .4837 L
.65002 .48181 L
.65002 .48181 L
.64962 .48143 L
.64962 .48143 L
.64821 .48017 L
.64821 .48017 L
.6464 .47871 L
.6464 .47871 L
.6464 .47871 L
.6464 .47871 L
.64459 .4774 L
.64459 .4774 L
.64279 .47622 L
.64279 .47622 L
.64275 .47619 L
.64275 .47619 L
.64099 .47513 L
.64099 .47513 L
.63919 .47413 L
.63919 .47413 L
.63872 .47388 L
.63872 .47388 L
.63739 .4732 L
.63739 .4732 L
.6356 .47233 L
.6356 .47233 L
.63439 .47179 L
.63439 .47179 L
.6338 .47152 L
.6338 .47152 L
.63201 .47076 L
.63201 .47076 L
.63021 .47004 L
.63021 .47004 L
.62984 .4699 L
.62984 .4699 L
.62842 .46936 L
.62842 .46936 L
.62663 .46872 L
.62663 .46872 L
.62518 .46822 L
.62518 .46822 L
.62483 .46811 L
.62483 .46811 L
.62304 .46752 L
.62304 .46752 L
.62124 .46696 L
.62124 .46696 L
.62047 .46673 L
.62047 .46673 L
.61944 .46643 L
.61944 .46643 L
.61764 .46592 L
.61764 .46592 L
.61584 .46542 L
.61584 .46542 L
.6158 .46541 L
.6158 .46541 L
.61403 .46495 L
.61403 .46495 L
.61222 .46449 L
.61222 .46449 L
.61122 .46424 L
.61122 .46424 L
.61041 .46405 L
.61041 .46405 L
.60859 .46362 L
.60859 .46362 L
.60677 .46321 L
.60677 .46321 L
.60677 .46321 L
.60677 .46321 L
.60494 .4628 L
.60494 .4628 L
.60311 .46241 L
.60311 .46241 L
.60248 .46228 L
.60248 .46228 L
.60127 .46204 L
.60127 .46204 L
.59943 .46167 L
.59943 .46167 L
.59836 .46146 L
.59836 .46146 L
.59758 .46131 L
.59758 .46131 L
.59573 .46096 L
.59573 .46096 L
.59442 .46072 L
.59442 .46072 L
.59386 .46062 L
.59386 .46062 L
.59199 .46029 L
.59199 .46029 L
.59065 .46005 L
.59065 .46005 L
.59011 .45996 L
.59011 .45996 L
.58822 .45965 L
.58822 .45965 L
.58706 .45946 L
.58706 .45946 L
.58632 .45934 L
.58632 .45934 L
.58441 .45903 L
.58441 .45903 L
.58363 .45891 L
.58363 .45891 L
.58249 .45874 L
.58249 .45874 L
.58056 .45845 L
.58056 .45845 L
.58037 .45842 L
.58037 .45842 L
.57861 .45817 L
.57861 .45817 L
.57725 .45797 L
.57725 .45797 L
.57665 .45789 L
.57665 .45789 L
.57467 .45762 L
.57467 .45762 L
.57428 .45757 L
.57428 .45757 L
.57268 .45735 L
.57268 .45735 L
.57144 .45719 L
.57144 .45719 L
.57067 .45709 L
.57067 .45709 L
.56873 .45685 L
.56873 .45685 L
.56863 .45684 L
.56863 .45684 L
.56658 .45659 L
.56658 .45659 L
.56614 .45653 L
.56614 .45653 L
.5645 .45634 L
.5645 .45634 L
.56365 .45625 L
.56365 .45625 L
.5624 .4561 L
.5624 .4561 L
.56127 .45598 L
.56127 .45598 L
.56027 .45587 L
.56027 .45587 L
.55898 .45573 L
.55898 .45573 L
.5581 .45564 L
.5581 .45564 L
.55678 .45551 L
.55678 .45551 L
.5559 .45542 L
.5559 .45542 L
.55467 .4553 L
.55467 .4553 L
.55366 .4552 L
.55366 .4552 L
.55263 .4551 L
.55263 .4551 L
.55138 .45498 L
.55138 .45498 L
.55067 .45492 L
.55067 .45492 L
.54904 .45477 L
.54904 .45477 L
.54877 .45475 L
.54877 .45475 L
.54694 .45459 L
.54694 .45459 L
.54664 .45457 L
.54664 .45457 L
.54517 .45445 L
.54517 .45445 L
.54417 .45437 L
.54417 .45437 L
.54346 .45431 L
.54346 .45431 L
.54179 .45418 L
.54179 .45418 L
.54162 .45417 L
.54162 .45417 L
.54018 .45406 L
.54018 .45406 L
.53898 .45398 L
.53898 .45398 L
.53861 .45395 L
.53861 .45395 L
.53709 .45385 L
.53709 .45385 L
.53621 .45379 L
.53621 .45379 L
.5356 .45375 L
.5356 .45375 L
.53416 .45366 L
.53416 .45366 L
.53329 .45361 L
.53329 .45361 L
.53275 .45358 L
.53275 .45358 L
.53137 .4535 L
.53137 .4535 L
.53018 .45343 L
.53018 .45343 L
.53002 .45342 L
.53002 .45342 L
.52871 .45335 L
.52871 .45335 L
.52742 .45329 L
.52742 .45329 L
.5268 .45326 L
.5268 .45326 L
.52615 .45322 L
.52615 .45322 L
.52491 .45317 L
.52491 .45317 L
.5237 .45311 L
.5237 .45311 L
.52305 .45308 L
.52305 .45308 L
.5225 .45306 L
.5225 .45306 L
.52133 .45301 L
.52133 .45301 L
.52017 .45297 L
.52017 .45297 L
.51903 .45293 L
.51903 .45293 L
.51868 .45292 L
.51868 .45292 L
.51791 .45289 L
.51791 .45289 L
.5168 .45286 L
.5168 .45286 L
.5157 .45282 L
.5157 .45282 L
.51462 .45279 L
.51462 .45279 L
.51355 .45276 L
.51355 .45276 L
.51309 .45275 L
.51309 .45275 L
.51249 .45274 L
.51249 .45274 L
.51144 .45271 L
.51144 .45271 L
.5104 .45269 L
.5104 .45269 L
.50936 .45267 L
.50936 .45267 L
.50833 .45266 L
.50833 .45266 L
.50731 .45264 L
.50731 .45264 L
.5063 .45263 L
.5063 .45263 L
.50529 .45261 L
.50529 .45261 L
.50428 .4526 L
.50428 .4526 L
.50328 .4526 L
.50328 .4526 L
.50228 .45259 L
.50228 .45259 L
.50128 .45258 L
.50128 .45258 L
.50028 .45258 L
.50028 .45258 L
.49928 .45258 L
.49928 .45258 L
.49828 .45258 L
.49828 .45258 L
.49728 .45258 L
.49728 .45258 L
.49627 .45259 L
.49627 .45259 L
.49526 .45259 L
.49526 .45259 L
.49425 .4526 L
.49425 .4526 L
.49324 .45261 L
.49324 .45261 L
.49221 .45262 L
.49221 .45262 L
.49119 .45263 L
.49119 .45263 L
.49015 .45265 L
.49015 .45265 L
.48911 .45266 L
.48911 .45266 L
.48805 .45268 L
.48805 .45268 L
.4877 .45269 L
.4877 .45269 L
.48699 .4527 L
.48699 .4527 L
.48592 .45273 L
.48592 .45273 L
.48483 .45275 L
.48483 .45275 L
.48373 .45278 L
.48373 .45278 L
.48262 .45281 L
.48262 .45281 L
.48211 .45283 L
.48211 .45283 L
.48149 .45284 L
.48149 .45284 L
.48035 .45288 L
.48035 .45288 L
.47919 .45292 L
.47919 .45292 L
.478 .45296 L
.478 .45296 L
.47775 .45297 L
.47775 .45297 L
.4768 .453 L
.4768 .453 L
.47558 .45305 L
.47558 .45305 L
.47433 .4531 L
.47433 .4531 L
.474 .45311 L
.474 .45311 L
.47306 .45316 L
.47306 .45316 L
.47177 .45321 L
.47177 .45321 L
.47063 .45327 L
.47063 .45327 L
.47044 .45328 L
.47044 .45328 L
.46908 .45334 L
.46908 .45334 L
.4677 .45341 L
.4677 .45341 L
.46753 .45342 L
.46753 .45342 L
.46627 .45349 L
.46627 .45349 L
.46482 .45357 L
.46482 .45357 L
.46462 .45358 L
.46462 .45358 L
.46332 .45366 L
.46332 .45366 L
.46186 .45375 L
.46186 .45375 L
.46178 .45375 L
.46178 .45375 L
.46019 .45385 L
.46019 .45385 L
.45922 .45392 L
.45922 .45392 L
.45856 .45396 L
.45856 .45396 L
.45688 .45407 L
.45688 .45407 L
.45668 .45409 L
.45668 .45409 L
.45514 .4542 L
.45514 .4542 L
.45422 .45426 L
.45422 .45426 L
.45334 .45433 L
.45334 .45433 L
.45183 .45444 L
.45183 .45444 L
.45148 .45447 L
.45148 .45447 L
.44955 .45462 L
.44955 .45462 L
.4495 .45462 L
.4495 .45462 L
.44755 .45478 L
.44755 .45478 L
.44722 .45481 L
.44722 .45481 L
.44548 .45496 L
.44548 .45496 L
.44499 .455 L
.44499 .455 L
.44332 .45514 L
.44332 .45514 L
.4428 .45519 L
.4428 .45519 L
.44107 .45535 L
.44107 .45535 L
.44065 .45539 L
.44065 .45539 L
.43872 .45557 L
.43872 .45557 L
.43853 .45558 L
.43853 .45558 L
.43644 .45579 L
.43644 .45579 L
.43627 .4558 L
.43627 .4558 L
.43437 .45599 L
.43437 .45599 L
.4337 .45606 L
.4337 .45606 L
.43233 .4562 L
.43233 .4562 L
.43101 .45633 L
.43101 .45633 L
.43031 .45641 L
.43031 .45641 L
.42832 .45662 L
.42832 .45662 L
.42819 .45663 L
.42819 .45663 L
.42634 .45683 L
.42634 .45683 L
.42522 .45696 L
.42522 .45696 L
.42438 .45705 L
.42438 .45705 L
.42243 .45727 L
.42243 .45727 L
.4221 .45731 L
.4221 .45731 L
.4205 .4575 L
.4205 .4575 L
.4188 .4577 L
.4188 .4577 L
.41859 .45772 L
.41859 .45772 L
.41668 .45795 L
.41668 .45795 L
.41531 .45811 L
.41531 .45811 L
.41479 .45818 L
.41479 .45818 L
.41292 .45841 L
.41292 .45841 L
.41162 .45857 L
.41162 .45857 L
.41105 .45864 L
.41105 .45864 L
.40919 .45888 L
.40919 .45888 L
.4077 .45907 L
.4077 .45907 L
.40734 .45912 L
.40734 .45912 L
.4055 .45936 L
.4055 .45936 L
.40368 .4596 L
.40368 .4596 L
.40352 .45962 L
.40352 .45962 L
.40185 .45984 L
.40185 .45984 L
.40004 .46009 L
.40004 .46009 L
.39907 .46022 L
.39907 .46022 L
.39823 .46033 L
.39823 .46033 L
.39643 .46058 L
.39643 .46058 L
.39464 .46083 L
.39464 .46083 L
.3943 .46088 L
.3943 .46088 L
.39286 .46108 L
.39286 .46108 L
.39108 .46134 L
.39108 .46134 L
.3893 .46159 L
.3893 .46159 L
.38919 .46161 L
.38919 .46161 L
.38753 .46185 L
.38753 .46185 L
.38577 .4621 L
.38577 .4621 L
.38401 .46236 L
.38401 .46236 L
.38369 .46241 L
.38369 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46288 L
.38051 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .4633 L
.37774 .4633 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .46499 L
.36669 .46499 L
.36497 .46526 L
.36497 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33273 L
.09866 .33273 L
.09725 .33198 L
.09725 .33198 L
.09666 .33063 L
.09666 .33063 L
.09629 .33015 L
.09629 .33015 L
.09519 .32868 L
.09519 .32868 L
.09409 .32721 L
.09409 .32721 L
.09298 .32576 L
.09298 .32576 L
.09187 .32433 L
.09187 .32433 L
.09075 .32292 L
.09075 .32292 L
.08962 .32153 L
.08962 .32153 L
.08849 .32015 L
.08849 .32015 L
.08736 .31876 L
.08736 .31876 L
.08548 .3191 L
.08548 .3191 L
.08494 .31637 L
.08494 .31637 L
.08464 .31524 L
.08464 .31524 L
.08414 .31427 L
.08414 .31427 L
.08326 .31236 L
.08326 .31236 L
.08242 .31035 L
.08242 .31035 L
.08162 .30829 L
.08162 .30829 L
.08081 .30625 L
.08081 .30625 L
.07994 .30436 L
.07994 .30436 L
.07894 .30275 L
.07894 .30275 L
.07776 .30151 L
.07776 .30151 L
.07764 .30141 L
.07764 .30141 L
.08136 .29404 L
.08136 .29404 L
.0826 .29512 L
.0826 .29512 L
.08403 .2958 L
.08403 .2958 L
.08561 .29619 L
.08561 .29619 L
.08727 .29643 L
.08727 .29643 L
.08894 .29662 L
.08894 .29662 L
.09038 .29681 L
.09038 .29681 L
.09061 .29683 L
.09061 .29683 L
.09227 .29705 L
.09227 .29705 L
.09386 .29742 L
.09386 .29742 L
.09539 .29792 L
.09539 .29792 L
.09687 .29852 L
.09687 .29852 L
.09828 .29924 L
.09828 .29924 L
.09965 .30006 L
.09965 .30006 L
.10096 .30098 L
.10096 .30098 L
.10223 .30201 L
.10223 .30201 L
.10409 .30183 L
.10409 .30183 L
.10539 .30278 L
.10539 .30278 L
.10666 .30379 L
.10666 .30379 L
.1079 .30486 L
.1079 .30486 L
.10912 .30599 L
.10912 .30599 L
.10939 .30625 L
.10939 .30625 L
.11027 .30723 L
.11027 .30723 L
.11137 .3086 L
.11137 .3086 L
.11239 .31011 L
.11239 .31011 L
.11333 .3118 L
.11333 .3118 L
.11495 .31212 L
.11495 .31212 L
.11604 .31351 L
.11604 .31351 L
.1171 .31497 L
.1171 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12113 .32126 L
.12113 .32126 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32453 L
.12311 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31665 L
.15363 .31665 L
.15297 .31451 L
.15297 .31451 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30821 L
.15089 .30821 L
.15019 .30632 L
.15019 .30632 L
.14945 .30438 L
.14945 .30438 L
.14871 .30246 L
.14871 .30246 L
.14795 .30057 L
.14795 .30057 L
.14718 .29871 L
.14718 .29871 L
.14628 .29709 L
.14628 .29709 L
.14586 .29567 L
.14586 .29567 L
.1456 .29508 L
.1456 .29508 L
.14481 .29329 L
.14481 .29329 L
.14401 .2915 L
.14401 .2915 L
.14321 .28973 L
.14321 .28973 L
.14176 .28907 L
.14176 .28907 L
.14118 .28693 L
.14118 .28693 L
.14056 .28486 L
.14056 .28486 L
.13991 .28287 L
.13991 .28287 L
.13954 .28182 L
.13954 .28182 L
.13918 .28101 L
.13918 .28101 L
.1384 .27923 L
.1384 .27923 L
.13763 .27744 L
.13763 .27744 L
.13688 .27563 L
.13688 .27563 L
.13548 .27489 L
.13548 .27489 L
.13499 .27265 L
.13499 .27265 L
.13452 .27042 L
.13452 .27042 L
.13404 .2682 L
.13404 .2682 L
.13396 .26782 L
.13396 .26782 L
.13346 .26615 L
.13346 .26615 L
.1329 .26409 L
.1329 .26409 L
.13237 .26197 L
.13237 .26197 L
.13188 .25981 L
.13188 .25981 L
.13142 .25762 L
.13142 .25762 L
.13086 .25559 L
.13086 .25559 L
.13085 .25485 L
.13085 .25485 L
.13056 .25317 L
.13056 .25317 L
.13017 .2509 L
.13017 .2509 L
.12976 .24867 L
.12976 .24867 L
.1293 .24653 L
.1293 .24653 L
.12878 .24448 L
.12878 .24448 L
.12817 .24257 L
.12817 .24257 L
.12775 .24138 L
.12775 .24138 L
.12748 .24077 L
.12748 .24077 L
.12669 .23914 L
.12669 .23914 L
.12574 .23771 L
.12574 .23771 L
.12463 .23654 L
.12463 .23654 L
.12334 .23561 L
.12334 .23561 L
.12189 .2349 L
.12189 .2349 L
.11975 .23582 L
.11975 .23582 L
.11441 .24392 L
.11441 .24392 L
.11378 .24398 L
.11378 .24398 L
.1119 .24395 L
.1119 .24395 L
.11026 .24354 L
.11026 .24354 L
.10893 .24268 L
.10893 .24268 L
.10793 .24132 L
.10793 .24132 L
.10714 .23962 L
.10714 .23962 L
.10649 .23866 L
.10649 .23866 L
.10667 .23746 L
.10667 .23746 L
.10744 .23348 L
.10744 .23348 L
.11003 .22906 L
.11003 .22906 L
.10945 .22776 L
.10945 .22776 L
.1384 .19035 L
.17091 .15599 L
.20667 .12503 L
.24533 .09777 L
.2865 .07447 L
.32978 .05537 L
.37473 .04066 L
.42093 .03048 L
.46791 .02492 L
.5152 .02406 L
.56235 .02788 L
.60889 .03637 L
.65435 .04942 L
.6983 .06692 L
.7403 .08869 L
.77993 .11452 L
.8168 .14415 L
.85055 .17729 L
.88086 .21362 L
.90741 .25277 L
.92994 .29436 L
.94825 .33798 L
.96213 .3832 L
.97147 .42957 L
.97616 .47664 L
.97616 .52394 L
.97147 .57101 L
.96213 .61739 L
.94825 .66261 L
.92994 .70623 L
.90741 .74782 L
.88086 .78697 L
.85055 .82329 L
.8168 .85643 L
.77993 .88606 L
.7403 .91189 L
.6983 .93366 L
.65435 .95116 L
.60889 .96422 L
.56235 .9727 L
.5152 .97653 L
.46791 .97566 L
.42093 .97011 L
.37473 .95992 L
.32978 .94521 L
.2865 .92611 L
.24533 .90281 L
.20667 .87555 L
.17091 .84459 L
.1384 .81023 L
.10945 .77282 L
F
.10945 .22776 m
.11003 .22906 L
.11003 .22906 L
.10744 .23348 L
.10744 .23348 L
.10667 .23746 L
.10667 .23746 L
.10649 .23866 L
.10649 .23866 L
.10714 .23962 L
.10714 .23962 L
.10793 .24132 L
.10793 .24132 L
.10893 .24268 L
.10893 .24268 L
.11026 .24354 L
.11026 .24354 L
.1119 .24395 L
.1119 .24395 L
.11378 .24398 L
.11378 .24398 L
.11441 .24392 L
.11441 .24392 L
.11975 .23582 L
.11975 .23582 L
.12189 .2349 L
.12189 .2349 L
.12334 .23561 L
.12334 .23561 L
.12463 .23654 L
.12463 .23654 L
.12574 .23771 L
.12574 .23771 L
.12669 .23914 L
.12669 .23914 L
.12748 .24077 L
.12748 .24077 L
.12775 .24138 L
.12775 .24138 L
.12817 .24257 L
.12817 .24257 L
.12878 .24448 L
.12878 .24448 L
.1293 .24653 L
.1293 .24653 L
.12976 .24867 L
.12976 .24867 L
.13017 .2509 L
.13017 .2509 L
.13056 .25317 L
.13056 .25317 L
.13085 .25485 L
.13085 .25485 L
.13086 .25559 L
.13086 .25559 L
.13142 .25762 L
.13142 .25762 L
.13188 .25981 L
.13188 .25981 L
.13237 .26197 L
.13237 .26197 L
.1329 .26409 L
.1329 .26409 L
.13346 .26615 L
.13346 .26615 L
.13396 .26782 L
.13396 .26782 L
.13404 .2682 L
.13404 .2682 L
.13452 .27042 L
.13452 .27042 L
.13499 .27265 L
.13499 .27265 L
.13548 .27489 L
.13548 .27489 L
.13688 .27563 L
.13688 .27563 L
.13763 .27744 L
.13763 .27744 L
.1384 .27923 L
.1384 .27923 L
.13918 .28101 L
.13918 .28101 L
.13954 .28182 L
.13954 .28182 L
.13991 .28287 L
.13991 .28287 L
.14056 .28486 L
.14056 .28486 L
.14118 .28693 L
.14118 .28693 L
.14176 .28907 L
.14176 .28907 L
.14321 .28973 L
.14321 .28973 L
.14401 .2915 L
.14401 .2915 L
.14481 .29329 L
.14481 .29329 L
.1456 .29508 L
.1456 .29508 L
.14586 .29567 L
.14586 .29567 L
.14628 .29709 L
.14628 .29709 L
.14718 .29871 L
.14718 .29871 L
.14795 .30057 L
.14795 .30057 L
.14871 .30246 L
.14871 .30246 L
.14945 .30438 L
.14945 .30438 L
.15019 .30632 L
.15019 .30632 L
.15089 .30821 L
.15089 .30821 L
.15092 .30829 L
.15092 .30829 L
.15162 .31031 L
.15162 .31031 L
.1523 .31239 L
.1523 .31239 L
.15297 .31451 L
.15297 .31451 L
.15363 .31665 L
.15363 .31665 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.12311 .32453 L
.12311 .32453 L
.12212 .32288 L
.12212 .32288 L
.12164 .32212 L
.12164 .32212 L
.12113 .32126 L
.12113 .32126 L
.12014 .31964 L
.12014 .31964 L
.11914 .31804 L
.11914 .31804 L
.11813 .31648 L
.11813 .31648 L
.1171 .31497 L
.1171 .31497 L
.11604 .31351 L
.11604 .31351 L
.11495 .31212 L
.11495 .31212 L
.11333 .3118 L
.11333 .3118 L
.11239 .31011 L
.11239 .31011 L
.11137 .3086 L
.11137 .3086 L
.11027 .30723 L
.11027 .30723 L
.10939 .30625 L
.10939 .30625 L
.10912 .30599 L
.10912 .30599 L
.1079 .30486 L
.1079 .30486 L
.10666 .30379 L
.10666 .30379 L
.10539 .30278 L
.10539 .30278 L
.10409 .30183 L
.10409 .30183 L
.10223 .30201 L
.10223 .30201 L
.10096 .30098 L
.10096 .30098 L
.09965 .30006 L
.09965 .30006 L
.09828 .29924 L
.09828 .29924 L
.09687 .29852 L
.09687 .29852 L
.09539 .29792 L
.09539 .29792 L
.09386 .29742 L
.09386 .29742 L
.09227 .29705 L
.09227 .29705 L
.09061 .29683 L
.09061 .29683 L
.09038 .29681 L
.09038 .29681 L
.08894 .29662 L
.08894 .29662 L
.08727 .29643 L
.08727 .29643 L
.08561 .29619 L
.08561 .29619 L
.08403 .2958 L
.08403 .2958 L
.0826 .29512 L
.0826 .29512 L
.08136 .29404 L
.08136 .29404 L
.07764 .30141 L
.07764 .30141 L
.07776 .30151 L
.07776 .30151 L
.07894 .30275 L
.07894 .30275 L
.07994 .30436 L
.07994 .30436 L
.08081 .30625 L
.08081 .30625 L
.08162 .30829 L
.08162 .30829 L
.08242 .31035 L
.08242 .31035 L
.08326 .31236 L
.08326 .31236 L
.08414 .31427 L
.08414 .31427 L
.08464 .31524 L
.08464 .31524 L
.08494 .31637 L
.08494 .31637 L
.08548 .3191 L
.08548 .3191 L
.08736 .31876 L
.08736 .31876 L
.08849 .32015 L
.08849 .32015 L
.08962 .32153 L
.08962 .32153 L
.09075 .32292 L
.09075 .32292 L
.09187 .32433 L
.09187 .32433 L
.09298 .32576 L
.09298 .32576 L
.09409 .32721 L
.09409 .32721 L
.09519 .32868 L
.09519 .32868 L
.09629 .33015 L
.09629 .33015 L
.09666 .33063 L
.09666 .33063 L
.09725 .33198 L
.09725 .33198 L
.09866 .33273 L
.09866 .33273 L
.09982 .33407 L
.09982 .33407 L
.10094 .33551 L
.10094 .33551 L
.10202 .33705 L
.10202 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46947 L
.33868 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35657 .46659 L
.35657 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36427 .46537 L
.36427 .46537 L
.36497 .46526 L
.36497 .46526 L
.36669 .46499 L
.36669 .46499 L
.3684 .46473 L
.3684 .46473 L
.37012 .46446 L
.37012 .46446 L
.37129 .46428 L
.37129 .46428 L
.37184 .46419 L
.37184 .46419 L
.37357 .46393 L
.37357 .46393 L
.3753 .46367 L
.3753 .46367 L
.37703 .4634 L
.37703 .4634 L
.37774 .4633 L
.37774 .4633 L
.37877 .46314 L
.37877 .46314 L
.38051 .46288 L
.38051 .46288 L
.38226 .46262 L
.38226 .46262 L
.38369 .46241 L
.38369 .46241 L
.38401 .46236 L
.38401 .46236 L
.38577 .4621 L
.38577 .4621 L
.38753 .46185 L
.38753 .46185 L
.38919 .46161 L
.38919 .46161 L
.3893 .46159 L
.3893 .46159 L
.39108 .46134 L
.39108 .46134 L
.39286 .46108 L
.39286 .46108 L
.3943 .46088 L
.3943 .46088 L
.39464 .46083 L
.39464 .46083 L
.39643 .46058 L
.39643 .46058 L
.39823 .46033 L
.39823 .46033 L
.39907 .46022 L
.39907 .46022 L
.40004 .46009 L
.40004 .46009 L
.40185 .45984 L
.40185 .45984 L
.40352 .45962 L
.40352 .45962 L
.40368 .4596 L
.40368 .4596 L
.4055 .45936 L
.4055 .45936 L
.40734 .45912 L
.40734 .45912 L
.4077 .45907 L
.4077 .45907 L
.40919 .45888 L
.40919 .45888 L
.41105 .45864 L
.41105 .45864 L
.41162 .45857 L
.41162 .45857 L
.41292 .45841 L
.41292 .45841 L
.41479 .45818 L
.41479 .45818 L
.41531 .45811 L
.41531 .45811 L
.41668 .45795 L
.41668 .45795 L
.41859 .45772 L
.41859 .45772 L
.4188 .4577 L
.4188 .4577 L
.4205 .4575 L
.4205 .4575 L
.4221 .45731 L
.4221 .45731 L
.42243 .45727 L
.42243 .45727 L
.42438 .45705 L
.42438 .45705 L
.42522 .45696 L
.42522 .45696 L
.42634 .45683 L
.42634 .45683 L
.42819 .45663 L
.42819 .45663 L
.42832 .45662 L
.42832 .45662 L
.43031 .45641 L
.43031 .45641 L
.43101 .45633 L
.43101 .45633 L
.43233 .4562 L
.43233 .4562 L
.4337 .45606 L
.4337 .45606 L
.43437 .45599 L
.43437 .45599 L
.43627 .4558 L
.43627 .4558 L
.43644 .45579 L
.43644 .45579 L
.43853 .45558 L
.43853 .45558 L
.43872 .45557 L
.43872 .45557 L
.44065 .45539 L
.44065 .45539 L
.44107 .45535 L
.44107 .45535 L
.4428 .45519 L
.4428 .45519 L
.44332 .45514 L
.44332 .45514 L
.44499 .455 L
.44499 .455 L
.44548 .45496 L
.44548 .45496 L
.44722 .45481 L
.44722 .45481 L
.44755 .45478 L
.44755 .45478 L
.4495 .45462 L
.4495 .45462 L
.44955 .45462 L
.44955 .45462 L
.45148 .45447 L
.45148 .45447 L
.45183 .45444 L
.45183 .45444 L
.45334 .45433 L
.45334 .45433 L
.45422 .45426 L
.45422 .45426 L
.45514 .4542 L
.45514 .4542 L
.45668 .45409 L
.45668 .45409 L
.45688 .45407 L
.45688 .45407 L
.45856 .45396 L
.45856 .45396 L
.45922 .45392 L
.45922 .45392 L
.46019 .45385 L
.46019 .45385 L
.46178 .45375 L
.46178 .45375 L
.46186 .45375 L
.46186 .45375 L
.46332 .45366 L
.46332 .45366 L
.46462 .45358 L
.46462 .45358 L
.46482 .45357 L
.46482 .45357 L
.46627 .45349 L
.46627 .45349 L
.46753 .45342 L
.46753 .45342 L
.4677 .45341 L
.4677 .45341 L
.46908 .45334 L
.46908 .45334 L
.47044 .45328 L
.47044 .45328 L
.47063 .45327 L
.47063 .45327 L
.47177 .45321 L
.47177 .45321 L
.47306 .45316 L
.47306 .45316 L
.474 .45311 L
.474 .45311 L
.47433 .4531 L
.47433 .4531 L
.47558 .45305 L
.47558 .45305 L
.4768 .453 L
.4768 .453 L
.47775 .45297 L
.47775 .45297 L
.478 .45296 L
.478 .45296 L
.47919 .45292 L
.47919 .45292 L
.48035 .45288 L
.48035 .45288 L
.48149 .45284 L
.48149 .45284 L
.48211 .45283 L
.48211 .45283 L
.48262 .45281 L
.48262 .45281 L
.48373 .45278 L
.48373 .45278 L
.48483 .45275 L
.48483 .45275 L
.48592 .45273 L
.48592 .45273 L
.48699 .4527 L
.48699 .4527 L
.4877 .45269 L
.4877 .45269 L
.48805 .45268 L
.48805 .45268 L
.48911 .45266 L
.48911 .45266 L
.49015 .45265 L
.49015 .45265 L
.49119 .45263 L
.49119 .45263 L
.49221 .45262 L
.49221 .45262 L
.49324 .45261 L
.49324 .45261 L
.49425 .4526 L
.49425 .4526 L
.49526 .45259 L
.49526 .45259 L
.49627 .45259 L
.49627 .45259 L
.49728 .45258 L
.49728 .45258 L
.49828 .45258 L
.49828 .45258 L
.49928 .45258 L
.49928 .45258 L
.50028 .45258 L
.50028 .45258 L
.50128 .45258 L
.50128 .45258 L
.50228 .45259 L
.50228 .45259 L
.50328 .4526 L
.50328 .4526 L
.50428 .4526 L
.50428 .4526 L
.50529 .45261 L
.50529 .45261 L
.5063 .45263 L
.5063 .45263 L
.50731 .45264 L
.50731 .45264 L
.50833 .45266 L
.50833 .45266 L
.50936 .45267 L
.50936 .45267 L
.5104 .45269 L
.5104 .45269 L
.51144 .45271 L
.51144 .45271 L
.51249 .45274 L
.51249 .45274 L
.51309 .45275 L
.51309 .45275 L
.51355 .45276 L
.51355 .45276 L
.51462 .45279 L
.51462 .45279 L
.5157 .45282 L
.5157 .45282 L
.5168 .45286 L
.5168 .45286 L
.51791 .45289 L
.51791 .45289 L
.51868 .45292 L
.51868 .45292 L
.51903 .45293 L
.51903 .45293 L
.52017 .45297 L
.52017 .45297 L
.52133 .45301 L
.52133 .45301 L
.5225 .45306 L
.5225 .45306 L
.52305 .45308 L
.52305 .45308 L
.5237 .45311 L
.5237 .45311 L
.52491 .45317 L
.52491 .45317 L
.52615 .45322 L
.52615 .45322 L
.5268 .45326 L
.5268 .45326 L
.52742 .45329 L
.52742 .45329 L
.52871 .45335 L
.52871 .45335 L
.53002 .45342 L
.53002 .45342 L
.53018 .45343 L
.53018 .45343 L
.53137 .4535 L
.53137 .4535 L
.53275 .45358 L
.53275 .45358 L
.53329 .45361 L
.53329 .45361 L
.53416 .45366 L
.53416 .45366 L
.5356 .45375 L
.5356 .45375 L
.53621 .45379 L
.53621 .45379 L
.53709 .45385 L
.53709 .45385 L
.53861 .45395 L
.53861 .45395 L
.53898 .45398 L
.53898 .45398 L
.54018 .45406 L
.54018 .45406 L
.54162 .45417 L
.54162 .45417 L
.54179 .45418 L
.54179 .45418 L
.54346 .45431 L
.54346 .45431 L
.54417 .45437 L
.54417 .45437 L
.54517 .45445 L
.54517 .45445 L
.54664 .45457 L
.54664 .45457 L
.54694 .45459 L
.54694 .45459 L
.54877 .45475 L
.54877 .45475 L
.54904 .45477 L
.54904 .45477 L
.55067 .45492 L
.55067 .45492 L
.55138 .45498 L
.55138 .45498 L
.55263 .4551 L
.55263 .4551 L
.55366 .4552 L
.55366 .4552 L
.55467 .4553 L
.55467 .4553 L
.5559 .45542 L
.5559 .45542 L
.55678 .45551 L
.55678 .45551 L
.5581 .45564 L
.5581 .45564 L
.55898 .45573 L
.55898 .45573 L
.56027 .45587 L
.56027 .45587 L
.56127 .45598 L
.56127 .45598 L
.5624 .4561 L
.5624 .4561 L
.56365 .45625 L
.56365 .45625 L
.5645 .45634 L
.5645 .45634 L
.56614 .45653 L
.56614 .45653 L
.56658 .45659 L
.56658 .45659 L
.56863 .45684 L
.56863 .45684 L
.56873 .45685 L
.56873 .45685 L
.57067 .45709 L
.57067 .45709 L
.57144 .45719 L
.57144 .45719 L
.57268 .45735 L
.57268 .45735 L
.57428 .45757 L
.57428 .45757 L
.57467 .45762 L
.57467 .45762 L
.57665 .45789 L
.57665 .45789 L
.57725 .45797 L
.57725 .45797 L
.57861 .45817 L
.57861 .45817 L
.58037 .45842 L
.58037 .45842 L
.58056 .45845 L
.58056 .45845 L
.58249 .45874 L
.58249 .45874 L
.58363 .45891 L
.58363 .45891 L
.58441 .45903 L
.58441 .45903 L
.58632 .45934 L
.58632 .45934 L
.58706 .45946 L
.58706 .45946 L
.58822 .45965 L
.58822 .45965 L
.59011 .45996 L
.59011 .45996 L
.59065 .46005 L
.59065 .46005 L
.59199 .46029 L
.59199 .46029 L
.59386 .46062 L
.59386 .46062 L
.59442 .46072 L
.59442 .46072 L
.59573 .46096 L
.59573 .46096 L
.59758 .46131 L
.59758 .46131 L
.59836 .46146 L
.59836 .46146 L
.59943 .46167 L
.59943 .46167 L
.60127 .46204 L
.60127 .46204 L
.60248 .46228 L
.60248 .46228 L
.60311 .46241 L
.60311 .46241 L
.60494 .4628 L
.60494 .4628 L
.60677 .46321 L
.60677 .46321 L
.60677 .46321 L
.60677 .46321 L
.60859 .46362 L
.60859 .46362 L
.61041 .46405 L
.61041 .46405 L
.61122 .46424 L
.61122 .46424 L
.61222 .46449 L
.61222 .46449 L
.61403 .46495 L
.61403 .46495 L
.6158 .46541 L
.6158 .46541 L
.61584 .46542 L
.61584 .46542 L
.61764 .46592 L
.61764 .46592 L
.61944 .46643 L
.61944 .46643 L
.62047 .46673 L
.62047 .46673 L
.62124 .46696 L
.62124 .46696 L
.62304 .46752 L
.62304 .46752 L
.62483 .46811 L
.62483 .46811 L
.62518 .46822 L
.62518 .46822 L
.62663 .46872 L
.62663 .46872 L
.62842 .46936 L
.62842 .46936 L
.62984 .4699 L
.62984 .4699 L
.63021 .47004 L
.63021 .47004 L
.63201 .47076 L
.63201 .47076 L
.6338 .47152 L
.6338 .47152 L
.63439 .47179 L
.63439 .47179 L
.6356 .47233 L
.6356 .47233 L
.63739 .4732 L
.63739 .4732 L
.63872 .47388 L
.63872 .47388 L
.63919 .47413 L
.63919 .47413 L
.64099 .47513 L
.64099 .47513 L
.64275 .47619 L
.64275 .47619 L
.64279 .47622 L
.64279 .47622 L
.64459 .4774 L
.64459 .4774 L
.6464 .47871 L
.6464 .47871 L
.6464 .47871 L
.6464 .47871 L
.64821 .48017 L
.64821 .48017 L
.64962 .48143 L
.64962 .48143 L
.65002 .48181 L
.65002 .48181 L
.65184 .4837 L
.65184 .4837 L
.65236 .48431 L
.65236 .48431 L
.65367 .48594 L
.65367 .48594 L
.65462 .48733 L
.65462 .48733 L
.6555 .48875 L
.6555 .48875 L
.65637 .49047 L
.65637 .49047 L
.65733 .49274 L
.65733 .49274 L
.65763 .4937 L
.65763 .4937 L
.65838 .49698 L
.65838 .49698 L
.65863 .50029 L
.65863 .50029 L
.65838 .5036 L
.65838 .5036 L
.65763 .50689 L
.65763 .50689 L
.65733 .50784 L
.65733 .50784 L
.65637 .51011 L
.65637 .51011 L
.6555 .51183 L
.6555 .51183 L
.65462 .51325 L
.65462 .51325 L
.65367 .51464 L
.65367 .51464 L
.65236 .51628 L
.65236 .51628 L
.65184 .51688 L
.65184 .51688 L
.65002 .51877 L
.65002 .51877 L
.64962 .51916 L
.64962 .51916 L
.64821 .52042 L
.64821 .52042 L
.6464 .52187 L
.6464 .52187 L
.6464 .52187 L
.6464 .52187 L
.64459 .52318 L
.64459 .52318 L
.64279 .52436 L
.64279 .52436 L
.64275 .52439 L
.64275 .52439 L
.64099 .52545 L
.64099 .52545 L
.63919 .52645 L
.63919 .52645 L
.63872 .5267 L
.63872 .5267 L
.63739 .52738 L
.63739 .52738 L
.6356 .52825 L
.6356 .52825 L
.63439 .5288 L
.63439 .5288 L
.6338 .52906 L
.6338 .52906 L
.63201 .52982 L
.63201 .52982 L
.63021 .53054 L
.63021 .53054 L
.62984 .53068 L
.62984 .53068 L
.62842 .53122 L
.62842 .53122 L
.62663 .53186 L
.62663 .53186 L
.62518 .53236 L
.62518 .53236 L
.62483 .53247 L
.62483 .53247 L
.62304 .53306 L
.62304 .53306 L
.62124 .53362 L
.62124 .53362 L
.62047 .53385 L
.62047 .53385 L
.61944 .53415 L
.61944 .53415 L
.61764 .53467 L
.61764 .53467 L
.61584 .53516 L
.61584 .53516 L
.6158 .53517 L
.6158 .53517 L
.61403 .53563 L
.61403 .53563 L
.61222 .53609 L
.61222 .53609 L
.61122 .53634 L
.61122 .53634 L
.61041 .53653 L
.61041 .53653 L
.60859 .53696 L
.60859 .53696 L
.60677 .53738 L
.60677 .53738 L
.60677 .53738 L
.60677 .53738 L
.60494 .53778 L
.60494 .53778 L
.60311 .53817 L
.60311 .53817 L
.60248 .5383 L
.60248 .5383 L
.60127 .53855 L
.60127 .53855 L
.59943 .53892 L
.59943 .53892 L
.59836 .53912 L
.59836 .53912 L
.59758 .53927 L
.59758 .53927 L
.59573 .53962 L
.59573 .53962 L
.59442 .53986 L
.59442 .53986 L
.59386 .53996 L
.59386 .53996 L
.59199 .5403 L
.59199 .5403 L
.59065 .54053 L
.59065 .54053 L
.59011 .54062 L
.59011 .54062 L
.58822 .54094 L
.58822 .54094 L
.58706 .54113 L
.58706 .54113 L
.58632 .54125 L
.58632 .54125 L
.58441 .54155 L
.58441 .54155 L
.58363 .54167 L
.58363 .54167 L
.58249 .54184 L
.58249 .54184 L
.58056 .54213 L
.58056 .54213 L
.58037 .54216 L
.58037 .54216 L
.57861 .54242 L
.57861 .54242 L
.57725 .54261 L
.57725 .54261 L
.57665 .54269 L
.57665 .54269 L
.57467 .54297 L
.57467 .54297 L
.57428 .54302 L
.57428 .54302 L
.57268 .54323 L
.57268 .54323 L
.57144 .54339 L
.57144 .54339 L
.57067 .54349 L
.57067 .54349 L
.56873 .54373 L
.56873 .54373 L
.56863 .54375 L
.56863 .54375 L
.56658 .54399 L
.56658 .54399 L
.56614 .54405 L
.56614 .54405 L
.5645 .54424 L
.5645 .54424 L
.56365 .54434 L
.56365 .54434 L
.5624 .54448 L
.5624 .54448 L
.56127 .5446 L
.56127 .5446 L
.56027 .54471 L
.56027 .54471 L
.55898 .54485 L
.55898 .54485 L
.5581 .54494 L
.5581 .54494 L
.55678 .54508 L
.55678 .54508 L
.5559 .54517 L
.5559 .54517 L
.55467 .54529 L
.55467 .54529 L
.55366 .54539 L
.55366 .54539 L
.55263 .54548 L
.55263 .54548 L
.55138 .5456 L
.55138 .5456 L
.55067 .54566 L
.55067 .54566 L
.54904 .54581 L
.54904 .54581 L
.54877 .54583 L
.54877 .54583 L
.54694 .54599 L
.54694 .54599 L
.54664 .54602 L
.54664 .54602 L
.54517 .54614 L
.54517 .54614 L
.54417 .54622 L
.54417 .54622 L
.54346 .54627 L
.54346 .54627 L
.54179 .5464 L
.54179 .5464 L
.54162 .54641 L
.54162 .54641 L
.54018 .54652 L
.54018 .54652 L
.53898 .5466 L
.53898 .5466 L
.53861 .54663 L
.53861 .54663 L
.53709 .54673 L
.53709 .54673 L
.53621 .54679 L
.53621 .54679 L
.5356 .54683 L
.5356 .54683 L
.53416 .54692 L
.53416 .54692 L
.53329 .54697 L
.53329 .54697 L
.53275 .54701 L
.53275 .54701 L
.53137 .54709 L
.53137 .54709 L
.53018 .54715 L
.53018 .54715 L
.53002 .54716 L
.53002 .54716 L
.52871 .54723 L
.52871 .54723 L
.52742 .5473 L
.52742 .5473 L
.5268 .54733 L
.5268 .54733 L
.52615 .54736 L
.52615 .54736 L
.52491 .54742 L
.52491 .54742 L
.5237 .54747 L
.5237 .54747 L
.52305 .5475 L
.52305 .5475 L
.5225 .54752 L
.5225 .54752 L
.52133 .54757 L
.52133 .54757 L
.52017 .54761 L
.52017 .54761 L
.51903 .54765 L
.51903 .54765 L
.51868 .54767 L
.51868 .54767 L
.51791 .54769 L
.51791 .54769 L
.5168 .54773 L
.5168 .54773 L
.5157 .54776 L
.5157 .54776 L
.51462 .54779 L
.51462 .54779 L
.51355 .54782 L
.51355 .54782 L
.51309 .54783 L
.51309 .54783 L
.51249 .54785 L
.51249 .54785 L
.51144 .54787 L
.51144 .54787 L
.5104 .54789 L
.5104 .54789 L
.50936 .54791 L
.50936 .54791 L
.50833 .54793 L
.50833 .54793 L
.50731 .54794 L
.50731 .54794 L
.5063 .54796 L
.5063 .54796 L
.50529 .54797 L
.50529 .54797 L
.50428 .54798 L
.50428 .54798 L
.50328 .54799 L
.50328 .54799 L
.50228 .54799 L
.50228 .54799 L
.50128 .548 L
.50128 .548 L
.50028 .548 L
.50028 .548 L
.49928 .548 L
.49928 .548 L
.49828 .548 L
.49828 .548 L
.49728 .548 L
.49728 .548 L
.49627 .548 L
.49627 .548 L
.49526 .54799 L
.49526 .54799 L
.49425 .54798 L
.49425 .54798 L
.49324 .54797 L
.49324 .54797 L
.49221 .54796 L
.49221 .54796 L
.49119 .54795 L
.49119 .54795 L
.49015 .54794 L
.49015 .54794 L
.48911 .54792 L
.48911 .54792 L
.48805 .5479 L
.48805 .5479 L
.4877 .54789 L
.4877 .54789 L
.48699 .54788 L
.48699 .54788 L
.48592 .54786 L
.48592 .54786 L
.48483 .54783 L
.48483 .54783 L
.48373 .5478 L
.48373 .5478 L
.48262 .54777 L
.48262 .54777 L
.48211 .54776 L
.48211 .54776 L
.48149 .54774 L
.48149 .54774 L
.48035 .5477 L
.48035 .5477 L
.47919 .54767 L
.47919 .54767 L
.478 .54762 L
.478 .54762 L
.47775 .54762 L
.47775 .54762 L
.4768 .54758 L
.4768 .54758 L
.47558 .54753 L
.47558 .54753 L
.47433 .54748 L
.47433 .54748 L
.474 .54747 L
.474 .54747 L
.47306 .54743 L
.47306 .54743 L
.47177 .54737 L
.47177 .54737 L
.47063 .54732 L
.47063 .54732 L
.47044 .54731 L
.47044 .54731 L
.46908 .54724 L
.46908 .54724 L
.4677 .54717 L
.4677 .54717 L
.46753 .54716 L
.46753 .54716 L
.46627 .54709 L
.46627 .54709 L
.46482 .54701 L
.46482 .54701 L
.46462 .547 L
.46462 .547 L
.46332 .54692 L
.46332 .54692 L
.46186 .54684 L
.46186 .54684 L
.46178 .54683 L
.46178 .54683 L
.46019 .54673 L
.46019 .54673 L
.45922 .54667 L
.45922 .54667 L
.45856 .54662 L
.45856 .54662 L
.45688 .54651 L
.45688 .54651 L
.45668 .5465 L
.45668 .5465 L
.45514 .54639 L
.45514 .54639 L
.45422 .54632 L
.45422 .54632 L
.45334 .54626 L
.45334 .54626 L
.45183 .54614 L
.45183 .54614 L
.45148 .54611 L
.45148 .54611 L
.44955 .54596 L
.44955 .54596 L
.4495 .54596 L
.4495 .54596 L
.44755 .5458 L
.44755 .5458 L
.44722 .54577 L
.44722 .54577 L
.44548 .54563 L
.44548 .54563 L
.44499 .54558 L
.44499 .54558 L
.44332 .54544 L
.44332 .54544 L
.4428 .54539 L
.4428 .54539 L
.44107 .54524 L
.44107 .54524 L
.44065 .5452 L
.44065 .5452 L
.43872 .54502 L
.43872 .54502 L
.43853 .545 L
.43853 .545 L
.43644 .5448 L
.43644 .5448 L
.43627 .54478 L
.43627 .54478 L
.43437 .54459 L
.43437 .54459 L
.4337 .54453 L
.4337 .54453 L
.43233 .54439 L
.43233 .54439 L
.43101 .54425 L
.43101 .54425 L
.43031 .54418 L
.43031 .54418 L
.42832 .54396 L
.42832 .54396 L
.42819 .54395 L
.42819 .54395 L
.42634 .54375 L
.42634 .54375 L
.42522 .54362 L
.42522 .54362 L
.42438 .54353 L
.42438 .54353 L
.42243 .54331 L
.42243 .54331 L
.4221 .54327 L
.4221 .54327 L
.4205 .54309 L
.4205 .54309 L
.4188 .54289 L
.4188 .54289 L
.41859 .54286 L
.41859 .54286 L
.41668 .54263 L
.41668 .54263 L
.41531 .54247 L
.41531 .54247 L
.41479 .5424 L
.41479 .5424 L
.41292 .54217 L
.41292 .54217 L
.41162 .54201 L
.41162 .54201 L
.41105 .54194 L
.41105 .54194 L
.40919 .5417 L
.40919 .5417 L
.4077 .54151 L
.4077 .54151 L
.40734 .54147 L
.40734 .54147 L
.4055 .54123 L
.4055 .54123 L
.40368 .54098 L
.40368 .54098 L
.40352 .54096 L
.40352 .54096 L
.40185 .54074 L
.40185 .54074 L
.40004 .54049 L
.40004 .54049 L
.39907 .54036 L
.39907 .54036 L
.39823 .54025 L
.39823 .54025 L
.39643 .54 L
.39643 .54 L
.39464 .53975 L
.39464 .53975 L
.3943 .5397 L
.3943 .5397 L
.39286 .5395 L
.39286 .5395 L
.39108 .53925 L
.39108 .53925 L
.3893 .53899 L
.3893 .53899 L
.38919 .53898 L
.38919 .53898 L
.38753 .53874 L
.38753 .53874 L
.38577 .53848 L
.38577 .53848 L
.38401 .53822 L
.38401 .53822 L
.38369 .53817 L
.38369 .53817 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .5363 L
.37129 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36497 .53532 L
.36497 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53505 L
.36327 .53505 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09725 .6686 L
.09725 .6686 L
.09666 .66996 L
.09666 .66996 L
.09629 .67043 L
.09629 .67043 L
.09519 .6719 L
.09519 .6719 L
.09409 .67337 L
.09409 .67337 L
.09298 .67482 L
.09298 .67482 L
.09187 .67626 L
.09187 .67626 L
.09075 .67767 L
.09075 .67767 L
.08962 .67906 L
.08962 .67906 L
.08849 .68044 L
.08849 .68044 L
.08736 .68182 L
.08736 .68182 L
.08548 .68149 L
.08548 .68149 L
.08494 .68421 L
.08494 .68421 L
.08464 .68534 L
.08464 .68534 L
.08414 .68631 L
.08414 .68631 L
.08326 .68822 L
.08326 .68822 L
.08242 .69023 L
.08242 .69023 L
.08162 .69229 L
.08162 .69229 L
.08081 .69433 L
.08081 .69433 L
.07994 .69622 L
.07994 .69622 L
.07894 .69784 L
.07894 .69784 L
.07776 .69907 L
.07776 .69907 L
.07764 .69917 L
.07764 .69917 L
.08136 .70654 L
.08136 .70654 L
.0826 .70546 L
.0826 .70546 L
.08403 .70478 L
.08403 .70478 L
.08561 .7044 L
.08561 .7044 L
.08727 .70416 L
.08727 .70416 L
.08894 .70396 L
.08894 .70396 L
.09038 .70377 L
.09038 .70377 L
.09061 .70375 L
.09061 .70375 L
.09227 .70353 L
.09227 .70353 L
.09386 .70316 L
.09386 .70316 L
.09539 .70267 L
.09539 .70267 L
.09687 .70206 L
.09687 .70206 L
.09828 .70135 L
.09828 .70135 L
.09965 .70053 L
.09965 .70053 L
.10096 .6996 L
.10096 .6996 L
.10223 .69858 L
.10223 .69858 L
.10409 .69875 L
.10409 .69875 L
.10539 .69781 L
.10539 .69781 L
.10666 .6968 L
.10666 .6968 L
.1079 .69572 L
.1079 .69572 L
.10912 .69459 L
.10912 .69459 L
.10939 .69433 L
.10939 .69433 L
.11027 .69335 L
.11027 .69335 L
.11137 .69198 L
.11137 .69198 L
.11239 .69047 L
.11239 .69047 L
.11333 .68878 L
.11333 .68878 L
.11495 .68847 L
.11495 .68847 L
.11604 .68707 L
.11604 .68707 L
.1171 .68562 L
.1171 .68562 L
.11813 .68411 L
.11813 .68411 L
.11914 .68255 L
.11914 .68255 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12164 .67846 L
.12164 .67846 L
.12212 .6777 L
.12212 .6777 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67061 L
.12585 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .6668 L
.12761 .6668 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .69229 L
.15092 .69229 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.14871 .69812 L
.14871 .69812 L
.14795 .70001 L
.14795 .70001 L
.14718 .70188 L
.14718 .70188 L
.14628 .70349 L
.14628 .70349 L
.14586 .70492 L
.14586 .70492 L
.1456 .7055 L
.1456 .7055 L
.14481 .7073 L
.14481 .7073 L
.14401 .70908 L
.14401 .70908 L
.14321 .71086 L
.14321 .71086 L
.14176 .71152 L
.14176 .71152 L
.14118 .71365 L
.14118 .71365 L
.14056 .71572 L
.14056 .71572 L
.13991 .71771 L
.13991 .71771 L
.13954 .71876 L
.13954 .71876 L
.13918 .71958 L
.13918 .71958 L
.1384 .72135 L
.1384 .72135 L
.13763 .72314 L
.13763 .72314 L
.13688 .72495 L
.13688 .72495 L
.13548 .7257 L
.13548 .7257 L
.13499 .72793 L
.13499 .72793 L
.13452 .73016 L
.13452 .73016 L
.13404 .73238 L
.13404 .73238 L
.13396 .73277 L
.13396 .73277 L
.13346 .73443 L
.13346 .73443 L
.1329 .73649 L
.1329 .73649 L
.13237 .73861 L
.13237 .73861 L
.13188 .74077 L
.13188 .74077 L
.13142 .74296 L
.13142 .74296 L
.13086 .745 L
.13086 .745 L
.13085 .74574 L
.13085 .74574 L
.13056 .74742 L
.13056 .74742 L
.13017 .74968 L
.13017 .74968 L
.12976 .75191 L
.12976 .75191 L
.1293 .75406 L
.1293 .75406 L
.12878 .7561 L
.12878 .7561 L
.12817 .75802 L
.12817 .75802 L
.12775 .7592 L
.12775 .7592 L
.12748 .75981 L
.12748 .75981 L
.12669 .76145 L
.12669 .76145 L
.12574 .76287 L
.12574 .76287 L
.12463 .76405 L
.12463 .76405 L
.12334 .76497 L
.12334 .76497 L
.12189 .76568 L
.12189 .76568 L
.11975 .76477 L
.11975 .76477 L
.11441 .75666 L
.11441 .75666 L
.11378 .7566 L
.11378 .7566 L
.1119 .75664 L
.1119 .75664 L
.11026 .75704 L
.11026 .75704 L
.10893 .7579 L
.10893 .7579 L
.10793 .75927 L
.10793 .75927 L
.10714 .76096 L
.10714 .76096 L
.10649 .76192 L
.10649 .76192 L
.10667 .76312 L
.10667 .76312 L
.10744 .7671 L
.10744 .7671 L
.11003 .77152 L
.11003 .77152 L
.10945 .77282 L
.10945 .77282 L
.1384 .81023 L
.17091 .84459 L
.20667 .87555 L
.24533 .90281 L
.2865 .92611 L
.32978 .94521 L
.37473 .95992 L
.42093 .97011 L
.46791 .97566 L
.5152 .97653 L
.56235 .9727 L
.60889 .96422 L
.65435 .95116 L
.6983 .93366 L
.7403 .91189 L
.77993 .88606 L
.8168 .85643 L
.85055 .82329 L
.88086 .78697 L
.90741 .74782 L
.92994 .70623 L
.94825 .66261 L
.96213 .61739 L
.97147 .57101 L
.97616 .52394 L
.97616 .47664 L
.97147 .42957 L
.96213 .3832 L
.94825 .33798 L
.92994 .29436 L
.90741 .25277 L
.88086 .21362 L
.85055 .17729 L
.8168 .14415 L
.77993 .11452 L
.7403 .08869 L
.6983 .06692 L
.65435 .04942 L
.60889 .03637 L
.56235 .02788 L
.5152 .02406 L
.46791 .02492 L
.42093 .03048 L
.37473 .04066 L
.32978 .05537 L
.2865 .07447 L
.24533 .09777 L
.20667 .12503 L
.17091 .15599 L
.1384 .19035 L
.10945 .22776 L
F
.996 .891 0 0 k
.10948 .77286 m
.11016 .77143 L
.11016 .77143 L
.10745 .76712 L
.10745 .76712 L
.10668 .76313 L
.10668 .76313 L
.1127 .76967 L
.1127 .76967 L
.11856 .77741 L
.11856 .77741 L
.11989 .77654 L
.11989 .77654 L
.11451 .7684 L
.11451 .7684 L
.11424 .76859 L
.11424 .76859 L
.11294 .76949 L
.11294 .76949 L
.1065 .76192 L
.1065 .76192 L
.10714 .76096 L
.10714 .76096 L
.10793 .75927 L
.10793 .75927 L
.10893 .75791 L
.10893 .75791 L
.11027 .75705 L
.11027 .75705 L
.11191 .75665 L
.11191 .75665 L
.1138 .75663 L
.1138 .75663 L
.11438 .75668 L
.11438 .75668 L
.11942 .76491 L
.11942 .76491 L
.1193 .76508 L
.1193 .76508 L
.12439 .77192 L
.12439 .77192 L
.12297 .7672 L
.12297 .7672 L
.12385 .7657 L
.12385 .7657 L
.12497 .76454 L
.12497 .76454 L
.12599 .76323 L
.12599 .76323 L
.12688 .76172 L
.12688 .76172 L
.12763 .76002 L
.12763 .76002 L
.12802 .75902 L
.12802 .75902 L
.12828 .75817 L
.12828 .75817 L
.12886 .75623 L
.12886 .75623 L
.12937 .75416 L
.12937 .75416 L
.12982 .752 L
.12982 .752 L
.13022 .74976 L
.13022 .74976 L
.1306 .74748 L
.1306 .74748 L
.1309 .7457 L
.1309 .7457 L
.13091 .74507 L
.13091 .74507 L
.13145 .743 L
.13145 .743 L
.13191 .74081 L
.13191 .74081 L
.13239 .73864 L
.13239 .73864 L
.13291 .73652 L
.13291 .73652 L
.13347 .73445 L
.13347 .73445 L
.13398 .73275 L
.13398 .73275 L
.13405 .73241 L
.13405 .73241 L
.13453 .73018 L
.13453 .73018 L
.135 .72795 L
.135 .72795 L
.13549 .72571 L
.13549 .72571 L
.13689 .72496 L
.13689 .72496 L
.13764 .72315 L
.13764 .72315 L
.1384 .72136 L
.1384 .72136 L
.13918 .71958 L
.13918 .71958 L
.13955 .71875 L
.13955 .71875 L
.13991 .71772 L
.13991 .71772 L
.14056 .71572 L
.14056 .71572 L
.14118 .71366 L
.14118 .71366 L
.14176 .71152 L
.14176 .71152 L
.14322 .71086 L
.14322 .71086 L
.14401 .70909 L
.14401 .70909 L
.14481 .7073 L
.14481 .7073 L
.1456 .7055 L
.1456 .7055 L
.14586 .70491 L
.14586 .70491 L
.14628 .70349 L
.14628 .70349 L
.14718 .70188 L
.14718 .70188 L
.14795 .70002 L
.14795 .70002 L
.14871 .69812 L
.14871 .69812 L
.14945 .6962 L
.14945 .6962 L
.15019 .69426 L
.15019 .69426 L
.15089 .69237 L
.15089 .69237 L
.15092 .69229 L
.15092 .69229 L
.15162 .69027 L
.15162 .69027 L
.1523 .68819 L
.1523 .68819 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .6668 L
.12761 .6668 L
.12673 .66871 L
.12673 .66871 L
.12585 .67061 L
.12585 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67432 L
.12405 .67432 L
.12311 .67606 L
.12311 .67606 L
.12212 .6777 L
.12212 .6777 L
.12164 .67846 L
.12164 .67846 L
.12113 .67932 L
.12113 .67932 L
.12014 .68095 L
.12014 .68095 L
.11914 .68255 L
.11914 .68255 L
.11813 .68411 L
.11813 .68411 L
.1171 .68562 L
.1171 .68562 L
.11604 .68707 L
.11604 .68707 L
.11495 .68847 L
.11495 .68847 L
.11333 .68878 L
.11333 .68878 L
.11239 .69047 L
.11239 .69047 L
.11137 .69198 L
.11137 .69198 L
.11027 .69335 L
.11027 .69335 L
.10938 .69433 L
.10938 .69433 L
.10911 .69459 L
.10911 .69459 L
.1079 .69572 L
.1079 .69572 L
.10666 .69679 L
.10666 .69679 L
.10539 .6978 L
.10539 .6978 L
.10409 .69874 L
.10409 .69874 L
.10222 .69857 L
.10222 .69857 L
.10096 .6996 L
.10096 .6996 L
.09965 .70052 L
.09965 .70052 L
.09828 .70134 L
.09828 .70134 L
.09686 .70205 L
.09686 .70205 L
.09539 .70265 L
.09539 .70265 L
.09386 .70314 L
.09386 .70314 L
.09226 .70351 L
.09226 .70351 L
.0906 .70372 L
.0906 .70372 L
.09045 .70373 L
.09045 .70373 L
.08892 .70393 L
.08892 .70393 L
.08725 .70412 L
.08725 .70412 L
.08559 .70435 L
.08559 .70435 L
.084 .70472 L
.084 .70472 L
.08256 .70538 L
.08256 .70538 L
.07788 .69906 L
.07788 .69906 L
.07896 .69789 L
.07896 .69789 L
.07996 .69627 L
.07996 .69627 L
.08083 .69437 L
.08083 .69437 L
.08163 .69233 L
.08163 .69233 L
.08244 .69026 L
.08244 .69026 L
.08327 .68824 L
.08327 .68824 L
.08415 .68633 L
.08415 .68633 L
.08466 .68534 L
.08466 .68534 L
.08495 .68423 L
.08495 .68423 L
.08549 .6815 L
.08549 .6815 L
.08736 .68182 L
.08736 .68182 L
.08849 .68044 L
.08849 .68044 L
.08962 .67906 L
.08962 .67906 L
.09075 .67767 L
.09075 .67767 L
.09187 .67626 L
.09187 .67626 L
.09298 .67482 L
.09298 .67482 L
.09409 .67337 L
.09409 .67337 L
.09519 .6719 L
.09519 .6719 L
.09629 .67043 L
.09629 .67043 L
.09667 .66995 L
.09667 .66995 L
.09725 .6686 L
.09725 .6686 L
.09866 .66785 L
.09866 .66785 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65352 L
.10828 .65352 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53506 L
.36327 .53506 L
.36427 .53521 L
.36427 .53521 L
.36498 .53532 L
.36498 .53532 L
.36669 .53559 L
.36669 .53559 L
.3684 .53586 L
.3684 .53586 L
.37012 .53612 L
.37012 .53612 L
.37129 .5363 L
.37129 .5363 L
.37184 .53639 L
.37184 .53639 L
.37357 .53665 L
.37357 .53665 L
.3753 .53692 L
.3753 .53692 L
.37703 .53718 L
.37703 .53718 L
.37774 .53729 L
.37774 .53729 L
.37877 .53744 L
.37877 .53744 L
.38051 .5377 L
.38051 .5377 L
.38226 .53796 L
.38226 .53796 L
.38369 .53817 L
.38369 .53817 L
.38402 .53822 L
.38402 .53822 L
.38577 .53848 L
.38577 .53848 L
.38754 .53874 L
.38754 .53874 L
.38919 .53898 L
.38919 .53898 L
.3893 .53899 L
.3893 .53899 L
.39108 .53925 L
.39108 .53925 L
.39286 .5395 L
.39286 .5395 L
.3943 .5397 L
.3943 .5397 L
.39464 .53975 L
.39464 .53975 L
.39644 .54 L
.39644 .54 L
.39823 .54025 L
.39823 .54025 L
.39907 .54036 L
.39907 .54036 L
.40004 .5405 L
.40004 .5405 L
.40185 .54074 L
.40185 .54074 L
.40352 .54097 L
.40352 .54097 L
.40368 .54099 L
.40368 .54099 L
.40551 .54123 L
.40551 .54123 L
.40734 .54147 L
.40734 .54147 L
.40769 .54151 L
.40769 .54151 L
.40919 .54171 L
.40919 .54171 L
.41105 .54194 L
.41105 .54194 L
.41161 .54201 L
.41161 .54201 L
.41292 .54218 L
.41292 .54218 L
.4148 .54241 L
.4148 .54241 L
.41531 .54247 L
.41531 .54247 L
.41669 .54264 L
.41669 .54264 L
.41859 .54287 L
.41859 .54287 L
.41879 .54289 L
.41879 .54289 L
.4205 .54309 L
.4205 .54309 L
.42209 .54327 L
.42209 .54327 L
.42243 .54331 L
.42243 .54331 L
.42438 .54353 L
.42438 .54353 L
.42522 .54363 L
.42522 .54363 L
.42634 .54375 L
.42634 .54375 L
.42818 .54395 L
.42818 .54395 L
.42832 .54397 L
.42832 .54397 L
.43032 .54418 L
.43032 .54418 L
.431 .54425 L
.431 .54425 L
.43234 .54439 L
.43234 .54439 L
.43369 .54453 L
.43369 .54453 L
.43438 .5446 L
.43438 .5446 L
.43626 .54479 L
.43626 .54479 L
.43644 .5448 L
.43644 .5448 L
.43853 .54501 L
.43853 .54501 L
.43871 .54502 L
.43871 .54502 L
.44065 .5452 L
.44065 .5452 L
.44106 .54524 L
.44106 .54524 L
.44281 .5454 L
.44281 .5454 L
.44331 .54545 L
.44331 .54545 L
.445 .54559 L
.445 .54559 L
.44547 .54563 L
.44547 .54563 L
.44723 .54578 L
.44723 .54578 L
.44754 .54581 L
.44754 .54581 L
.44951 .54597 L
.44951 .54597 L
.44954 .54597 L
.44954 .54597 L
.45147 .54612 L
.45147 .54612 L
.45184 .54615 L
.45184 .54615 L
.45333 .54627 L
.45333 .54627 L
.45423 .54633 L
.45423 .54633 L
.45513 .5464 L
.45513 .5464 L
.45669 .54651 L
.45669 .54651 L
.45686 .54652 L
.45686 .54652 L
.45855 .54664 L
.45855 .54664 L
.45923 .54668 L
.45923 .54668 L
.46018 .54674 L
.46018 .54674 L
.46177 .54684 L
.46177 .54684 L
.46188 .54685 L
.46188 .54685 L
.46331 .54694 L
.46331 .54694 L
.46464 .54702 L
.46464 .54702 L
.4648 .54703 L
.4648 .54703 L
.46626 .54711 L
.46626 .54711 L
.46756 .54718 L
.46756 .54718 L
.46768 .54719 L
.46768 .54719 L
.46907 .54726 L
.46907 .54726 L
.47043 .54733 L
.47043 .54733 L
.47067 .54734 L
.47067 .54734 L
.47175 .54739 L
.47175 .54739 L
.47305 .54745 L
.47305 .54745 L
.47405 .54749 L
.47405 .54749 L
.47432 .5475 L
.47432 .5475 L
.47557 .54756 L
.47557 .54756 L
.47679 .5476 L
.47679 .5476 L
.47781 .54764 L
.47781 .54764 L
.47799 .54765 L
.47799 .54765 L
.47917 .54769 L
.47917 .54769 L
.48034 .54773 L
.48034 .54773 L
.48148 .54777 L
.48148 .54777 L
.48219 .54779 L
.48219 .54779 L
.48261 .5478 L
.48261 .5478 L
.48372 .54783 L
.48372 .54783 L
.48482 .54786 L
.48482 .54786 L
.48591 .54789 L
.48591 .54789 L
.48698 .54791 L
.48698 .54791 L
.48784 .54793 L
.48784 .54793 L
.48804 .54793 L
.48804 .54793 L
.4891 .54795 L
.4891 .54795 L
.49014 .54797 L
.49014 .54797 L
.49118 .54799 L
.49118 .54799 L
.49221 .548 L
.49221 .548 L
.49323 .54802 L
.49323 .54802 L
.49425 .54803 L
.49425 .54803 L
.49526 .54804 L
.49526 .54804 L
.49627 .54804 L
.49627 .54804 L
.49727 .54805 L
.49727 .54805 L
.49828 .54805 L
.49828 .54805 L
.49928 .54805 L
.49928 .54805 L
.50028 .54805 L
.50028 .54805 L
.50128 .54805 L
.50128 .54805 L
.50228 .54805 L
.50228 .54805 L
.50328 .54804 L
.50328 .54804 L
.50429 .54804 L
.50429 .54804 L
.5053 .54803 L
.5053 .54803 L
.50631 .54802 L
.50631 .54802 L
.50732 .54801 L
.50732 .54801 L
.50835 .54799 L
.50835 .54799 L
.50937 .54798 L
.50937 .54798 L
.51041 .54796 L
.51041 .54796 L
.51145 .54794 L
.51145 .54794 L
.51251 .54792 L
.51251 .54792 L
.51277 .54792 L
.51277 .54792 L
.51357 .5479 L
.51357 .5479 L
.51464 .54787 L
.51464 .54787 L
.51573 .54784 L
.51573 .54784 L
.51683 .54781 L
.51683 .54781 L
.51794 .54778 L
.51794 .54778 L
.51842 .54777 L
.51842 .54777 L
.51907 .54775 L
.51907 .54775 L
.52021 .54771 L
.52021 .54771 L
.52137 .54767 L
.52137 .54767 L
.52255 .54762 L
.52255 .54762 L
.52281 .54761 L
.52281 .54761 L
.52375 .54758 L
.52375 .54758 L
.52497 .54753 L
.52497 .54753 L
.52622 .54747 L
.52622 .54747 L
.52657 .54746 L
.52657 .54746 L
.52749 .54742 L
.52749 .54742 L
.52878 .54736 L
.52878 .54736 L
.52995 .5473 L
.52995 .5473 L
.5301 .54729 L
.5301 .54729 L
.53146 .54722 L
.53146 .54722 L
.53284 .54715 L
.53284 .54715 L
.53306 .54713 L
.53306 .54713 L
.53426 .54707 L
.53426 .54707 L
.53572 .54698 L
.53572 .54698 L
.53598 .54697 L
.53598 .54697 L
.53721 .54689 L
.53721 .54689 L
.53875 .5468 L
.53875 .5468 L
.53875 .54679 L
.53875 .54679 L
.54033 .54669 L
.54033 .54669 L
.54139 .54662 L
.54139 .54662 L
.54196 .54658 L
.54196 .54658 L
.54364 .54646 L
.54364 .54646 L
.54394 .54644 L
.54394 .54644 L
.54537 .54634 L
.54537 .54634 L
.5464 .54626 L
.5464 .54626 L
.54716 .5462 L
.54716 .5462 L
.54879 .54607 L
.54879 .54607 L
.54901 .54605 L
.54901 .54605 L
.55093 .5459 L
.55093 .5459 L
.55113 .54588 L
.55113 .54588 L
.55292 .54573 L
.55292 .54573 L
.55341 .54569 L
.55341 .54569 L
.55499 .54555 L
.55499 .54555 L
.55564 .54549 L
.55564 .54549 L
.55713 .54536 L
.55713 .54536 L
.55783 .54529 L
.55783 .54529 L
.55937 .54515 L
.55937 .54515 L
.55999 .54509 L
.55999 .54509 L
.5617 .54492 L
.5617 .54492 L
.56211 .54488 L
.56211 .54488 L
.56414 .54468 L
.56414 .54468 L
.56421 .54467 L
.56421 .54467 L
.56628 .54445 L
.56628 .54445 L
.56668 .54441 L
.56668 .54441 L
.56832 .54424 L
.56832 .54424 L
.56935 .54412 L
.56935 .54412 L
.57034 .54402 L
.57034 .54402 L
.57214 .54381 L
.57214 .54381 L
.57234 .54379 L
.57234 .54379 L
.57433 .54356 L
.57433 .54356 L
.57507 .54348 L
.57507 .54348 L
.57629 .54333 L
.57629 .54333 L
.57816 .54311 L
.57816 .54311 L
.57824 .5431 L
.57824 .5431 L
.58017 .54286 L
.58017 .54286 L
.58141 .54271 L
.58141 .54271 L
.58209 .54262 L
.58209 .54262 L
.584 .54238 L
.584 .54238 L
.58484 .54227 L
.58484 .54227 L
.5859 .54213 L
.5859 .54213 L
.58778 .54188 L
.58778 .54188 L
.58846 .54179 L
.58846 .54179 L
.58965 .54162 L
.58965 .54162 L
.59152 .54137 L
.59152 .54137 L
.59229 .54126 L
.59229 .54126 L
.59337 .54111 L
.59337 .54111 L
.59521 .54084 L
.59521 .54084 L
.59635 .54068 L
.59635 .54068 L
.59705 .54058 L
.59705 .54058 L
.59888 .54031 L
.59888 .54031 L
.60066 .54004 L
.60066 .54004 L
.6007 .54003 L
.6007 .54003 L
.60251 .53975 L
.60251 .53975 L
.60432 .53947 L
.60432 .53947 L
.60524 .53933 L
.60524 .53933 L
.60612 .53919 L
.60612 .53919 L
.60792 .5389 L
.60792 .5389 L
.6097 .53861 L
.6097 .53861 L
.61011 .53854 L
.61011 .53854 L
.61149 .53831 L
.61149 .53831 L
.61327 .53801 L
.61327 .53801 L
.61504 .5377 L
.61504 .5377 L
.61528 .53766 L
.61528 .53766 L
.61681 .53739 L
.61681 .53739 L
.61857 .53707 L
.61857 .53707 L
.62033 .53675 L
.62033 .53675 L
.62077 .53667 L
.62077 .53667 L
.62209 .53643 L
.62209 .53643 L
.62384 .53609 L
.62384 .53609 L
.62559 .53576 L
.62559 .53576 L
.62659 .53556 L
.62659 .53556 L
.62734 .53541 L
.62734 .53541 L
.62908 .53506 L
.62908 .53506 L
.63082 .5347 L
.63082 .5347 L
.63256 .53433 L
.63256 .53433 L
.63271 .5343 L
.63271 .5343 L
.63429 .53395 L
.63429 .53395 L
.63602 .53357 L
.63602 .53357 L
.63775 .53317 L
.63775 .53317 L
.6391 .53285 L
.6391 .53285 L
.63948 .53276 L
.63948 .53276 L
.64121 .53234 L
.64121 .53234 L
.64293 .53191 L
.64293 .53191 L
.64466 .53146 L
.64466 .53146 L
.64566 .53119 L
.64566 .53119 L
.64638 .531 L
.64638 .531 L
.6481 .53052 L
.6481 .53052 L
.64982 .53002 L
.64982 .53002 L
.65154 .5295 L
.65154 .5295 L
.65224 .52928 L
.65224 .52928 L
.65326 .52896 L
.65326 .52896 L
.65498 .52839 L
.65498 .52839 L
.6567 .52779 L
.6567 .52779 L
.65842 .52716 L
.65842 .52716 L
.65863 .52708 L
.65863 .52708 L
.66014 .52649 L
.66014 .52649 L
.66187 .52578 L
.66187 .52578 L
.66359 .52503 L
.66359 .52503 L
.6646 .52456 L
.6646 .52456 L
.66532 .52422 L
.66532 .52422 L
.66704 .52335 L
.66704 .52335 L
.66877 .5224 L
.66877 .5224 L
.66993 .52172 L
.66993 .52172 L
.67051 .52137 L
.67051 .52137 L
.67224 .52024 L
.67224 .52024 L
.67398 .51898 L
.67398 .51898 L
.67446 .5186 L
.67446 .5186 L
.67572 .51757 L
.67572 .51757 L
.67747 .51594 L
.67747 .51594 L
.67815 .51523 L
.67815 .51523 L
.67922 .51405 L
.67922 .51405 L
.68098 .51166 L
.68098 .51166 L
.68098 .51166 L
.68098 .51166 L
.68274 .50851 L
.68274 .50851 L
.68297 .50795 L
.68297 .50795 L
.68415 .50414 L
.68415 .50414 L
.68451 .50137 L
.68451 .50137 L
.68454 .50029 L
.68454 .50029 L
.68451 .49921 L
.68451 .49921 L
.68415 .49644 L
.68415 .49644 L
.68297 .49263 L
.68297 .49263 L
.68274 .49207 L
.68274 .49207 L
.68098 .48892 L
.68098 .48892 L
.68098 .48892 L
.68098 .48892 L
.67922 .48654 L
.67922 .48654 L
.67815 .48535 L
.67815 .48535 L
.67747 .48464 L
.67747 .48464 L
.67572 .48301 L
.67572 .48301 L
.67446 .48198 L
.67446 .48198 L
.67398 .4816 L
.67398 .4816 L
.67224 .48034 L
.67224 .48034 L
.67051 .47921 L
.67051 .47921 L
.66993 .47886 L
.66993 .47886 L
.66877 .47818 L
.66877 .47818 L
.66704 .47724 L
.66704 .47724 L
.66532 .47637 L
.66532 .47637 L
.6646 .47603 L
.6646 .47603 L
.66359 .47556 L
.66359 .47556 L
.66187 .4748 L
.66187 .4748 L
.66014 .47409 L
.66014 .47409 L
.65863 .47351 L
.65863 .47351 L
.65842 .47343 L
.65842 .47343 L
.6567 .47279 L
.6567 .47279 L
.65498 .4722 L
.65498 .4722 L
.65326 .47163 L
.65326 .47163 L
.65224 .4713 L
.65224 .4713 L
.65154 .47108 L
.65154 .47108 L
.64982 .47056 L
.64982 .47056 L
.6481 .47006 L
.6481 .47006 L
.64638 .46958 L
.64638 .46958 L
.64566 .46939 L
.64566 .46939 L
.64466 .46912 L
.64466 .46912 L
.64293 .46867 L
.64293 .46867 L
.64121 .46824 L
.64121 .46824 L
.63948 .46782 L
.63948 .46782 L
.6391 .46773 L
.6391 .46773 L
.63775 .46741 L
.63775 .46741 L
.63602 .46702 L
.63602 .46702 L
.63429 .46663 L
.63429 .46663 L
.63271 .46629 L
.63271 .46629 L
.63256 .46625 L
.63256 .46625 L
.63082 .46589 L
.63082 .46589 L
.62908 .46553 L
.62908 .46553 L
.62734 .46517 L
.62734 .46517 L
.62659 .46502 L
.62659 .46502 L
.62559 .46483 L
.62559 .46483 L
.62384 .46449 L
.62384 .46449 L
.62209 .46416 L
.62209 .46416 L
.62077 .46391 L
.62077 .46391 L
.62033 .46383 L
.62033 .46383 L
.61857 .46351 L
.61857 .46351 L
.61681 .46319 L
.61681 .46319 L
.61528 .46292 L
.61528 .46292 L
.61504 .46288 L
.61504 .46288 L
.61327 .46258 L
.61327 .46258 L
.61149 .46227 L
.61149 .46227 L
.61011 .46204 L
.61011 .46204 L
.6097 .46198 L
.6097 .46198 L
.60792 .46168 L
.60792 .46168 L
.60612 .46139 L
.60612 .46139 L
.60524 .46126 L
.60524 .46126 L
.60432 .46111 L
.60432 .46111 L
.60251 .46083 L
.60251 .46083 L
.6007 .46055 L
.6007 .46055 L
.60066 .46055 L
.60066 .46055 L
.59888 .46028 L
.59888 .46028 L
.59705 .46001 L
.59705 .46001 L
.59635 .4599 L
.59635 .4599 L
.59521 .45974 L
.59521 .45974 L
.59337 .45948 L
.59337 .45948 L
.59229 .45932 L
.59229 .45932 L
.59152 .45922 L
.59152 .45922 L
.58965 .45896 L
.58965 .45896 L
.58846 .4588 L
.58846 .4588 L
.58778 .4587 L
.58778 .4587 L
.5859 .45845 L
.5859 .45845 L
.58484 .45832 L
.58484 .45832 L
.584 .45821 L
.584 .45821 L
.58209 .45796 L
.58209 .45796 L
.58141 .45788 L
.58141 .45788 L
.58017 .45772 L
.58017 .45772 L
.57824 .45748 L
.57824 .45748 L
.57816 .45748 L
.57816 .45748 L
.57629 .45725 L
.57629 .45725 L
.57507 .45711 L
.57507 .45711 L
.57433 .45702 L
.57433 .45702 L
.57234 .45679 L
.57234 .45679 L
.57214 .45677 L
.57214 .45677 L
.57034 .45657 L
.57034 .45657 L
.56935 .45646 L
.56935 .45646 L
.56832 .45635 L
.56832 .45635 L
.56668 .45617 L
.56668 .45617 L
.56628 .45613 L
.56628 .45613 L
.56421 .45591 L
.56421 .45591 L
.56414 .45591 L
.56414 .45591 L
.56211 .4557 L
.56211 .4557 L
.5617 .45566 L
.5617 .45566 L
.55999 .4555 L
.55999 .4555 L
.55937 .45544 L
.55937 .45544 L
.55783 .45529 L
.55783 .45529 L
.55713 .45523 L
.55713 .45523 L
.55564 .45509 L
.55564 .45509 L
.55499 .45503 L
.55499 .45503 L
.55341 .45489 L
.55341 .45489 L
.55292 .45485 L
.55292 .45485 L
.55113 .4547 L
.55113 .4547 L
.55093 .45468 L
.55093 .45468 L
.54901 .45453 L
.54901 .45453 L
.54879 .45451 L
.54879 .45451 L
.54716 .45438 L
.54716 .45438 L
.5464 .45432 L
.5464 .45432 L
.54537 .45425 L
.54537 .45425 L
.54394 .45414 L
.54394 .45414 L
.54364 .45412 L
.54364 .45412 L
.54196 .454 L
.54196 .454 L
.54139 .45396 L
.54139 .45396 L
.54033 .45389 L
.54033 .45389 L
.53875 .45379 L
.53875 .45379 L
.53875 .45379 L
.53875 .45379 L
.53721 .45369 L
.53721 .45369 L
.53598 .45362 L
.53598 .45362 L
.53572 .4536 L
.53572 .4536 L
.53426 .45352 L
.53426 .45352 L
.53306 .45345 L
.53306 .45345 L
.53284 .45344 L
.53284 .45344 L
.53146 .45336 L
.53146 .45336 L
.5301 .45329 L
.5301 .45329 L
.52995 .45329 L
.52995 .45329 L
.52878 .45323 L
.52878 .45323 L
.52749 .45317 L
.52749 .45317 L
.52657 .45313 L
.52657 .45313 L
.52622 .45311 L
.52622 .45311 L
.52497 .45306 L
.52497 .45306 L
.52375 .45301 L
.52375 .45301 L
.52281 .45297 L
.52281 .45297 L
.52255 .45296 L
.52255 .45296 L
.52137 .45292 L
.52137 .45292 L
.52021 .45287 L
.52021 .45287 L
.51907 .45284 L
.51907 .45284 L
.51842 .45282 L
.51842 .45282 L
.51794 .4528 L
.51794 .4528 L
.51683 .45277 L
.51683 .45277 L
.51573 .45274 L
.51573 .45274 L
.51464 .45271 L
.51464 .45271 L
.51357 .45269 L
.51357 .45269 L
.51277 .45267 L
.51277 .45267 L
.51251 .45266 L
.51251 .45266 L
.51145 .45264 L
.51145 .45264 L
.51041 .45262 L
.51041 .45262 L
.50937 .4526 L
.50937 .4526 L
.50835 .45259 L
.50835 .45259 L
.50732 .45257 L
.50732 .45257 L
.50631 .45256 L
.50631 .45256 L
.5053 .45255 L
.5053 .45255 L
.50429 .45254 L
.50429 .45254 L
.50328 .45254 L
.50328 .45254 L
.50228 .45253 L
.50228 .45253 L
.50128 .45253 L
.50128 .45253 L
.50028 .45253 L
.50028 .45253 L
.49928 .45253 L
.49928 .45253 L
.49828 .45253 L
.49828 .45253 L
.49727 .45253 L
.49727 .45253 L
.49627 .45254 L
.49627 .45254 L
.49526 .45255 L
.49526 .45255 L
.49425 .45256 L
.49425 .45256 L
.49323 .45257 L
.49323 .45257 L
.49221 .45258 L
.49221 .45258 L
.49118 .45259 L
.49118 .45259 L
.49014 .45261 L
.49014 .45261 L
.4891 .45263 L
.4891 .45263 L
.48804 .45265 L
.48804 .45265 L
.48784 .45265 L
.48784 .45265 L
.48698 .45267 L
.48698 .45267 L
.48591 .4527 L
.48591 .4527 L
.48482 .45272 L
.48482 .45272 L
.48372 .45275 L
.48372 .45275 L
.48261 .45278 L
.48261 .45278 L
.48219 .45279 L
.48219 .45279 L
.48148 .45282 L
.48148 .45282 L
.48034 .45285 L
.48034 .45285 L
.47917 .45289 L
.47917 .45289 L
.47799 .45293 L
.47799 .45293 L
.47781 .45294 L
.47781 .45294 L
.47679 .45298 L
.47679 .45298 L
.47557 .45303 L
.47557 .45303 L
.47432 .45308 L
.47432 .45308 L
.47405 .45309 L
.47405 .45309 L
.47305 .45313 L
.47305 .45313 L
.47175 .45319 L
.47175 .45319 L
.47067 .45325 L
.47067 .45325 L
.47043 .45326 L
.47043 .45326 L
.46907 .45332 L
.46907 .45332 L
.46768 .4534 L
.46768 .4534 L
.46756 .4534 L
.46756 .4534 L
.46626 .45347 L
.46626 .45347 L
.4648 .45356 L
.4648 .45356 L
.46464 .45357 L
.46464 .45357 L
.46331 .45364 L
.46331 .45364 L
.46188 .45373 L
.46188 .45373 L
.46177 .45374 L
.46177 .45374 L
.46018 .45384 L
.46018 .45384 L
.45923 .4539 L
.45923 .4539 L
.45855 .45395 L
.45855 .45395 L
.45686 .45406 L
.45686 .45406 L
.45669 .45407 L
.45669 .45407 L
.45513 .45418 L
.45513 .45418 L
.45423 .45425 L
.45423 .45425 L
.45333 .45432 L
.45333 .45432 L
.45184 .45443 L
.45184 .45443 L
.45147 .45446 L
.45147 .45446 L
.44954 .45461 L
.44954 .45461 L
.44951 .45461 L
.44951 .45461 L
.44754 .45477 L
.44754 .45477 L
.44723 .4548 L
.44723 .4548 L
.44547 .45495 L
.44547 .45495 L
.445 .45499 L
.445 .45499 L
.44331 .45514 L
.44331 .45514 L
.44281 .45518 L
.44281 .45518 L
.44106 .45534 L
.44106 .45534 L
.44065 .45538 L
.44065 .45538 L
.43871 .45556 L
.43871 .45556 L
.43853 .45558 L
.43853 .45558 L
.43644 .45578 L
.43644 .45578 L
.43626 .4558 L
.43626 .4558 L
.43438 .45598 L
.43438 .45598 L
.43369 .45605 L
.43369 .45605 L
.43234 .45619 L
.43234 .45619 L
.431 .45633 L
.431 .45633 L
.43032 .4564 L
.43032 .4564 L
.42832 .45661 L
.42832 .45661 L
.42818 .45663 L
.42818 .45663 L
.42634 .45683 L
.42634 .45683 L
.42522 .45695 L
.42522 .45695 L
.42438 .45705 L
.42438 .45705 L
.42243 .45727 L
.42243 .45727 L
.42209 .45731 L
.42209 .45731 L
.4205 .45749 L
.4205 .45749 L
.41879 .45769 L
.41879 .45769 L
.41859 .45772 L
.41859 .45772 L
.41669 .45795 L
.41669 .45795 L
.41531 .45811 L
.41531 .45811 L
.4148 .45818 L
.4148 .45818 L
.41292 .45841 L
.41292 .45841 L
.41161 .45857 L
.41161 .45857 L
.41105 .45864 L
.41105 .45864 L
.40919 .45888 L
.40919 .45888 L
.40769 .45907 L
.40769 .45907 L
.40734 .45912 L
.40734 .45912 L
.40551 .45936 L
.40551 .45936 L
.40368 .4596 L
.40368 .4596 L
.40352 .45962 L
.40352 .45962 L
.40185 .45984 L
.40185 .45984 L
.40004 .46009 L
.40004 .46009 L
.39907 .46022 L
.39907 .46022 L
.39823 .46033 L
.39823 .46033 L
.39644 .46058 L
.39644 .46058 L
.39464 .46083 L
.39464 .46083 L
.3943 .46088 L
.3943 .46088 L
.39286 .46108 L
.39286 .46108 L
.39108 .46134 L
.39108 .46134 L
.3893 .46159 L
.3893 .46159 L
.38919 .46161 L
.38919 .46161 L
.38754 .46185 L
.38754 .46185 L
.38577 .4621 L
.38577 .4621 L
.38402 .46236 L
.38402 .46236 L
.38369 .46241 L
.38369 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46288 L
.38051 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .4633 L
.37774 .4633 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33273 L
.09866 .33273 L
.09725 .33198 L
.09725 .33198 L
.09667 .33063 L
.09667 .33063 L
.09629 .33015 L
.09629 .33015 L
.09519 .32868 L
.09519 .32868 L
.09409 .32721 L
.09409 .32721 L
.09298 .32576 L
.09298 .32576 L
.09187 .32433 L
.09187 .32433 L
.09075 .32291 L
.09075 .32291 L
.08962 .32152 L
.08962 .32152 L
.08849 .32014 L
.08849 .32014 L
.08736 .31876 L
.08736 .31876 L
.08549 .31908 L
.08549 .31908 L
.08495 .31635 L
.08495 .31635 L
.08466 .31525 L
.08466 .31525 L
.08415 .31426 L
.08415 .31426 L
.08327 .31234 L
.08327 .31234 L
.08244 .31033 L
.08244 .31033 L
.08163 .30826 L
.08163 .30826 L
.08083 .30621 L
.08083 .30621 L
.07996 .30431 L
.07996 .30431 L
.07896 .30269 L
.07896 .30269 L
.07788 .30153 L
.07788 .30153 L
.08256 .2952 L
.08256 .2952 L
.084 .29587 L
.084 .29587 L
.08559 .29624 L
.08559 .29624 L
.08725 .29646 L
.08725 .29646 L
.08892 .29666 L
.08892 .29666 L
.09045 .29685 L
.09045 .29685 L
.0906 .29686 L
.0906 .29686 L
.09226 .29708 L
.09226 .29708 L
.09386 .29744 L
.09386 .29744 L
.09539 .29793 L
.09539 .29793 L
.09686 .29853 L
.09686 .29853 L
.09828 .29925 L
.09828 .29925 L
.09965 .30006 L
.09965 .30006 L
.10096 .30099 L
.10096 .30099 L
.10222 .30201 L
.10222 .30201 L
.10409 .30184 L
.10409 .30184 L
.10539 .30278 L
.10539 .30278 L
.10666 .30379 L
.10666 .30379 L
.1079 .30486 L
.1079 .30486 L
.10911 .30599 L
.10911 .30599 L
.10938 .30625 L
.10938 .30625 L
.11027 .30723 L
.11027 .30723 L
.11137 .3086 L
.11137 .3086 L
.11239 .31012 L
.11239 .31012 L
.11333 .31181 L
.11333 .31181 L
.11495 .31212 L
.11495 .31212 L
.11604 .31351 L
.11604 .31351 L
.1171 .31497 L
.1171 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12113 .32127 L
.12113 .32127 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32453 L
.12311 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31665 L
.15363 .31665 L
.15297 .3145 L
.15297 .3145 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30821 L
.15089 .30821 L
.15019 .30632 L
.15019 .30632 L
.14945 .30438 L
.14945 .30438 L
.14871 .30246 L
.14871 .30246 L
.14795 .30057 L
.14795 .30057 L
.14718 .29871 L
.14718 .29871 L
.14628 .29709 L
.14628 .29709 L
.14586 .29567 L
.14586 .29567 L
.1456 .29508 L
.1456 .29508 L
.14481 .29328 L
.14481 .29328 L
.14401 .2915 L
.14401 .2915 L
.14322 .28972 L
.14322 .28972 L
.14176 .28906 L
.14176 .28906 L
.14118 .28692 L
.14118 .28692 L
.14056 .28486 L
.14056 .28486 L
.13991 .28286 L
.13991 .28286 L
.13955 .28183 L
.13955 .28183 L
.13918 .281 L
.13918 .281 L
.1384 .27922 L
.1384 .27922 L
.13764 .27743 L
.13764 .27743 L
.13689 .27562 L
.13689 .27562 L
.13549 .27487 L
.13549 .27487 L
.135 .27263 L
.135 .27263 L
.13453 .2704 L
.13453 .2704 L
.13405 .26818 L
.13405 .26818 L
.13398 .26783 L
.13398 .26783 L
.13347 .26613 L
.13347 .26613 L
.13291 .26406 L
.13291 .26406 L
.13239 .26194 L
.13239 .26194 L
.13191 .25977 L
.13191 .25977 L
.13145 .25758 L
.13145 .25758 L
.13091 .25552 L
.13091 .25552 L
.1309 .25488 L
.1309 .25488 L
.1306 .25311 L
.1306 .25311 L
.13022 .25083 L
.13022 .25083 L
.12982 .24859 L
.12982 .24859 L
.12937 .24642 L
.12937 .24642 L
.12886 .24436 L
.12886 .24436 L
.12828 .24241 L
.12828 .24241 L
.12802 .24157 L
.12802 .24157 L
.12763 .24056 L
.12763 .24056 L
.12688 .23887 L
.12688 .23887 L
.12599 .23735 L
.12599 .23735 L
.12497 .23605 L
.12497 .23605 L
.12385 .23488 L
.12385 .23488 L
.12297 .23338 L
.12297 .23338 L
.12439 .22866 L
.12439 .22866 L
.1193 .2355 L
.1193 .2355 L
.11942 .23567 L
.11942 .23567 L
.11438 .2439 L
.11438 .2439 L
.1138 .24396 L
.1138 .24396 L
.11191 .24393 L
.11191 .24393 L
.11027 .24353 L
.11027 .24353 L
.10893 .24267 L
.10893 .24267 L
.10793 .24131 L
.10793 .24131 L
.10714 .23962 L
.10714 .23962 L
.1065 .23866 L
.1065 .23866 L
.10668 .23746 L
.10668 .23746 L
.10745 .23346 L
.10745 .23346 L
.11016 .22915 L
.11016 .22915 L
.10948 .22772 L
.10948 .22772 L
.13843 .19031 L
.17095 .15596 L
.20671 .125 L
.24537 .09775 L
.28654 .07445 L
.32981 .05536 L
.37477 .04065 L
.42096 .03047 L
.46794 .02492 L
.51523 .02406 L
.56238 .02789 L
.60891 .03637 L
.65438 .04943 L
.69832 .06693 L
.74031 .0887 L
.77994 .11453 L
.81681 .14416 L
.85056 .1773 L
.88086 .21363 L
.90741 .25278 L
.92995 .29437 L
.94825 .33798 L
.96213 .3832 L
.97147 .42957 L
.97616 .47664 L
.97616 .52394 L
.97147 .57101 L
.96213 .61738 L
.94825 .6626 L
.92995 .70622 L
.90741 .74781 L
.88086 .78695 L
.85056 .82328 L
.81681 .85642 L
.77994 .88605 L
.74031 .91188 L
.69832 .93365 L
.65438 .95115 L
.60891 .96421 L
.56238 .97269 L
.51523 .97652 L
.46794 .97566 L
.42096 .97011 L
.37477 .95993 L
.32981 .94522 L
.28654 .92613 L
.24537 .90284 L
.20671 .87558 L
.17095 .84462 L
.13843 .81027 L
.10948 .77286 L
F
.10948 .22772 m
.11016 .22915 L
.11016 .22915 L
.10745 .23346 L
.10745 .23346 L
.10668 .23746 L
.10668 .23746 L
.1127 .23092 L
.1127 .23092 L
.11856 .22317 L
.11856 .22317 L
.11989 .22404 L
.11989 .22404 L
.11451 .23218 L
.11451 .23218 L
.11424 .23199 L
.11424 .23199 L
.11294 .23109 L
.11294 .23109 L
.1065 .23866 L
.1065 .23866 L
.10714 .23962 L
.10714 .23962 L
.10793 .24131 L
.10793 .24131 L
.10893 .24267 L
.10893 .24267 L
.11027 .24353 L
.11027 .24353 L
.11191 .24393 L
.11191 .24393 L
.1138 .24396 L
.1138 .24396 L
.11438 .2439 L
.11438 .2439 L
.11942 .23567 L
.11942 .23567 L
.1193 .2355 L
.1193 .2355 L
.12439 .22866 L
.12439 .22866 L
.12297 .23338 L
.12297 .23338 L
.12385 .23488 L
.12385 .23488 L
.12497 .23605 L
.12497 .23605 L
.12599 .23735 L
.12599 .23735 L
.12688 .23887 L
.12688 .23887 L
.12763 .24056 L
.12763 .24056 L
.12802 .24157 L
.12802 .24157 L
.12828 .24241 L
.12828 .24241 L
.12886 .24436 L
.12886 .24436 L
.12937 .24642 L
.12937 .24642 L
.12982 .24859 L
.12982 .24859 L
.13022 .25083 L
.13022 .25083 L
.1306 .25311 L
.1306 .25311 L
.1309 .25488 L
.1309 .25488 L
.13091 .25552 L
.13091 .25552 L
.13145 .25758 L
.13145 .25758 L
.13191 .25977 L
.13191 .25977 L
.13239 .26194 L
.13239 .26194 L
.13291 .26406 L
.13291 .26406 L
.13347 .26613 L
.13347 .26613 L
.13398 .26783 L
.13398 .26783 L
.13405 .26818 L
.13405 .26818 L
.13453 .2704 L
.13453 .2704 L
.135 .27263 L
.135 .27263 L
.13549 .27487 L
.13549 .27487 L
.13689 .27562 L
.13689 .27562 L
.13764 .27743 L
.13764 .27743 L
.1384 .27922 L
.1384 .27922 L
.13918 .281 L
.13918 .281 L
.13955 .28183 L
.13955 .28183 L
.13991 .28286 L
.13991 .28286 L
.14056 .28486 L
.14056 .28486 L
.14118 .28692 L
.14118 .28692 L
.14176 .28906 L
.14176 .28906 L
.14322 .28972 L
.14322 .28972 L
.14401 .2915 L
.14401 .2915 L
.14481 .29328 L
.14481 .29328 L
.1456 .29508 L
.1456 .29508 L
.14586 .29567 L
.14586 .29567 L
.14628 .29709 L
.14628 .29709 L
.14718 .29871 L
.14718 .29871 L
.14795 .30057 L
.14795 .30057 L
.14871 .30246 L
.14871 .30246 L
.14945 .30438 L
.14945 .30438 L
.15019 .30632 L
.15019 .30632 L
.15089 .30821 L
.15089 .30821 L
.15092 .30829 L
.15092 .30829 L
.15162 .31031 L
.15162 .31031 L
.1523 .31239 L
.1523 .31239 L
.15297 .3145 L
.15297 .3145 L
.15363 .31665 L
.15363 .31665 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.12311 .32453 L
.12311 .32453 L
.12212 .32288 L
.12212 .32288 L
.12164 .32212 L
.12164 .32212 L
.12113 .32127 L
.12113 .32127 L
.12014 .31964 L
.12014 .31964 L
.11914 .31804 L
.11914 .31804 L
.11813 .31648 L
.11813 .31648 L
.1171 .31497 L
.1171 .31497 L
.11604 .31351 L
.11604 .31351 L
.11495 .31212 L
.11495 .31212 L
.11333 .31181 L
.11333 .31181 L
.11239 .31012 L
.11239 .31012 L
.11137 .3086 L
.11137 .3086 L
.11027 .30723 L
.11027 .30723 L
.10938 .30625 L
.10938 .30625 L
.10911 .30599 L
.10911 .30599 L
.1079 .30486 L
.1079 .30486 L
.10666 .30379 L
.10666 .30379 L
.10539 .30278 L
.10539 .30278 L
.10409 .30184 L
.10409 .30184 L
.10222 .30201 L
.10222 .30201 L
.10096 .30099 L
.10096 .30099 L
.09965 .30006 L
.09965 .30006 L
.09828 .29925 L
.09828 .29925 L
.09686 .29853 L
.09686 .29853 L
.09539 .29793 L
.09539 .29793 L
.09386 .29744 L
.09386 .29744 L
.09226 .29708 L
.09226 .29708 L
.0906 .29686 L
.0906 .29686 L
.09045 .29685 L
.09045 .29685 L
.08892 .29666 L
.08892 .29666 L
.08725 .29646 L
.08725 .29646 L
.08559 .29624 L
.08559 .29624 L
.084 .29587 L
.084 .29587 L
.08256 .2952 L
.08256 .2952 L
.07788 .30153 L
.07788 .30153 L
.07896 .30269 L
.07896 .30269 L
.07996 .30431 L
.07996 .30431 L
.08083 .30621 L
.08083 .30621 L
.08163 .30826 L
.08163 .30826 L
.08244 .31033 L
.08244 .31033 L
.08327 .31234 L
.08327 .31234 L
.08415 .31426 L
.08415 .31426 L
.08466 .31525 L
.08466 .31525 L
.08495 .31635 L
.08495 .31635 L
.08549 .31908 L
.08549 .31908 L
.08736 .31876 L
.08736 .31876 L
.08849 .32014 L
.08849 .32014 L
.08962 .32152 L
.08962 .32152 L
.09075 .32291 L
.09075 .32291 L
.09187 .32433 L
.09187 .32433 L
.09298 .32576 L
.09298 .32576 L
.09409 .32721 L
.09409 .32721 L
.09519 .32868 L
.09519 .32868 L
.09629 .33015 L
.09629 .33015 L
.09667 .33063 L
.09667 .33063 L
.09725 .33198 L
.09725 .33198 L
.09866 .33273 L
.09866 .33273 L
.09982 .33407 L
.09982 .33407 L
.10094 .33551 L
.10094 .33551 L
.10202 .33705 L
.10202 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46947 L
.33868 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35657 .46659 L
.35657 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36427 .46537 L
.36427 .46537 L
.36498 .46526 L
.36498 .46526 L
.36669 .46499 L
.36669 .46499 L
.3684 .46473 L
.3684 .46473 L
.37012 .46446 L
.37012 .46446 L
.37129 .46428 L
.37129 .46428 L
.37184 .46419 L
.37184 .46419 L
.37357 .46393 L
.37357 .46393 L
.3753 .46367 L
.3753 .46367 L
.37703 .4634 L
.37703 .4634 L
.37774 .4633 L
.37774 .4633 L
.37877 .46314 L
.37877 .46314 L
.38051 .46288 L
.38051 .46288 L
.38226 .46262 L
.38226 .46262 L
.38369 .46241 L
.38369 .46241 L
.38402 .46236 L
.38402 .46236 L
.38577 .4621 L
.38577 .4621 L
.38754 .46185 L
.38754 .46185 L
.38919 .46161 L
.38919 .46161 L
.3893 .46159 L
.3893 .46159 L
.39108 .46134 L
.39108 .46134 L
.39286 .46108 L
.39286 .46108 L
.3943 .46088 L
.3943 .46088 L
.39464 .46083 L
.39464 .46083 L
.39644 .46058 L
.39644 .46058 L
.39823 .46033 L
.39823 .46033 L
.39907 .46022 L
.39907 .46022 L
.40004 .46009 L
.40004 .46009 L
.40185 .45984 L
.40185 .45984 L
.40352 .45962 L
.40352 .45962 L
.40368 .4596 L
.40368 .4596 L
.40551 .45936 L
.40551 .45936 L
.40734 .45912 L
.40734 .45912 L
.40769 .45907 L
.40769 .45907 L
.40919 .45888 L
.40919 .45888 L
.41105 .45864 L
.41105 .45864 L
.41161 .45857 L
.41161 .45857 L
.41292 .45841 L
.41292 .45841 L
.4148 .45818 L
.4148 .45818 L
.41531 .45811 L
.41531 .45811 L
.41669 .45795 L
.41669 .45795 L
.41859 .45772 L
.41859 .45772 L
.41879 .45769 L
.41879 .45769 L
.4205 .45749 L
.4205 .45749 L
.42209 .45731 L
.42209 .45731 L
.42243 .45727 L
.42243 .45727 L
.42438 .45705 L
.42438 .45705 L
.42522 .45695 L
.42522 .45695 L
.42634 .45683 L
.42634 .45683 L
.42818 .45663 L
.42818 .45663 L
.42832 .45661 L
.42832 .45661 L
.43032 .4564 L
.43032 .4564 L
.431 .45633 L
.431 .45633 L
.43234 .45619 L
.43234 .45619 L
.43369 .45605 L
.43369 .45605 L
.43438 .45598 L
.43438 .45598 L
.43626 .4558 L
.43626 .4558 L
.43644 .45578 L
.43644 .45578 L
.43853 .45558 L
.43853 .45558 L
.43871 .45556 L
.43871 .45556 L
.44065 .45538 L
.44065 .45538 L
.44106 .45534 L
.44106 .45534 L
.44281 .45518 L
.44281 .45518 L
.44331 .45514 L
.44331 .45514 L
.445 .45499 L
.445 .45499 L
.44547 .45495 L
.44547 .45495 L
.44723 .4548 L
.44723 .4548 L
.44754 .45477 L
.44754 .45477 L
.44951 .45461 L
.44951 .45461 L
.44954 .45461 L
.44954 .45461 L
.45147 .45446 L
.45147 .45446 L
.45184 .45443 L
.45184 .45443 L
.45333 .45432 L
.45333 .45432 L
.45423 .45425 L
.45423 .45425 L
.45513 .45418 L
.45513 .45418 L
.45669 .45407 L
.45669 .45407 L
.45686 .45406 L
.45686 .45406 L
.45855 .45395 L
.45855 .45395 L
.45923 .4539 L
.45923 .4539 L
.46018 .45384 L
.46018 .45384 L
.46177 .45374 L
.46177 .45374 L
.46188 .45373 L
.46188 .45373 L
.46331 .45364 L
.46331 .45364 L
.46464 .45357 L
.46464 .45357 L
.4648 .45356 L
.4648 .45356 L
.46626 .45347 L
.46626 .45347 L
.46756 .4534 L
.46756 .4534 L
.46768 .4534 L
.46768 .4534 L
.46907 .45332 L
.46907 .45332 L
.47043 .45326 L
.47043 .45326 L
.47067 .45325 L
.47067 .45325 L
.47175 .45319 L
.47175 .45319 L
.47305 .45313 L
.47305 .45313 L
.47405 .45309 L
.47405 .45309 L
.47432 .45308 L
.47432 .45308 L
.47557 .45303 L
.47557 .45303 L
.47679 .45298 L
.47679 .45298 L
.47781 .45294 L
.47781 .45294 L
.47799 .45293 L
.47799 .45293 L
.47917 .45289 L
.47917 .45289 L
.48034 .45285 L
.48034 .45285 L
.48148 .45282 L
.48148 .45282 L
.48219 .45279 L
.48219 .45279 L
.48261 .45278 L
.48261 .45278 L
.48372 .45275 L
.48372 .45275 L
.48482 .45272 L
.48482 .45272 L
.48591 .4527 L
.48591 .4527 L
.48698 .45267 L
.48698 .45267 L
.48784 .45265 L
.48784 .45265 L
.48804 .45265 L
.48804 .45265 L
.4891 .45263 L
.4891 .45263 L
.49014 .45261 L
.49014 .45261 L
.49118 .45259 L
.49118 .45259 L
.49221 .45258 L
.49221 .45258 L
.49323 .45257 L
.49323 .45257 L
.49425 .45256 L
.49425 .45256 L
.49526 .45255 L
.49526 .45255 L
.49627 .45254 L
.49627 .45254 L
.49727 .45253 L
.49727 .45253 L
.49828 .45253 L
.49828 .45253 L
.49928 .45253 L
.49928 .45253 L
.50028 .45253 L
.50028 .45253 L
.50128 .45253 L
.50128 .45253 L
.50228 .45253 L
.50228 .45253 L
.50328 .45254 L
.50328 .45254 L
.50429 .45254 L
.50429 .45254 L
.5053 .45255 L
.5053 .45255 L
.50631 .45256 L
.50631 .45256 L
.50732 .45257 L
.50732 .45257 L
.50835 .45259 L
.50835 .45259 L
.50937 .4526 L
.50937 .4526 L
.51041 .45262 L
.51041 .45262 L
.51145 .45264 L
.51145 .45264 L
.51251 .45266 L
.51251 .45266 L
.51277 .45267 L
.51277 .45267 L
.51357 .45269 L
.51357 .45269 L
.51464 .45271 L
.51464 .45271 L
.51573 .45274 L
.51573 .45274 L
.51683 .45277 L
.51683 .45277 L
.51794 .4528 L
.51794 .4528 L
.51842 .45282 L
.51842 .45282 L
.51907 .45284 L
.51907 .45284 L
.52021 .45287 L
.52021 .45287 L
.52137 .45292 L
.52137 .45292 L
.52255 .45296 L
.52255 .45296 L
.52281 .45297 L
.52281 .45297 L
.52375 .45301 L
.52375 .45301 L
.52497 .45306 L
.52497 .45306 L
.52622 .45311 L
.52622 .45311 L
.52657 .45313 L
.52657 .45313 L
.52749 .45317 L
.52749 .45317 L
.52878 .45323 L
.52878 .45323 L
.52995 .45329 L
.52995 .45329 L
.5301 .45329 L
.5301 .45329 L
.53146 .45336 L
.53146 .45336 L
.53284 .45344 L
.53284 .45344 L
.53306 .45345 L
.53306 .45345 L
.53426 .45352 L
.53426 .45352 L
.53572 .4536 L
.53572 .4536 L
.53598 .45362 L
.53598 .45362 L
.53721 .45369 L
.53721 .45369 L
.53875 .45379 L
.53875 .45379 L
.53875 .45379 L
.53875 .45379 L
.54033 .45389 L
.54033 .45389 L
.54139 .45396 L
.54139 .45396 L
.54196 .454 L
.54196 .454 L
.54364 .45412 L
.54364 .45412 L
.54394 .45414 L
.54394 .45414 L
.54537 .45425 L
.54537 .45425 L
.5464 .45432 L
.5464 .45432 L
.54716 .45438 L
.54716 .45438 L
.54879 .45451 L
.54879 .45451 L
.54901 .45453 L
.54901 .45453 L
.55093 .45468 L
.55093 .45468 L
.55113 .4547 L
.55113 .4547 L
.55292 .45485 L
.55292 .45485 L
.55341 .45489 L
.55341 .45489 L
.55499 .45503 L
.55499 .45503 L
.55564 .45509 L
.55564 .45509 L
.55713 .45523 L
.55713 .45523 L
.55783 .45529 L
.55783 .45529 L
.55937 .45544 L
.55937 .45544 L
.55999 .4555 L
.55999 .4555 L
.5617 .45566 L
.5617 .45566 L
.56211 .4557 L
.56211 .4557 L
.56414 .45591 L
.56414 .45591 L
.56421 .45591 L
.56421 .45591 L
.56628 .45613 L
.56628 .45613 L
.56668 .45617 L
.56668 .45617 L
.56832 .45635 L
.56832 .45635 L
.56935 .45646 L
.56935 .45646 L
.57034 .45657 L
.57034 .45657 L
.57214 .45677 L
.57214 .45677 L
.57234 .45679 L
.57234 .45679 L
.57433 .45702 L
.57433 .45702 L
.57507 .45711 L
.57507 .45711 L
.57629 .45725 L
.57629 .45725 L
.57816 .45748 L
.57816 .45748 L
.57824 .45748 L
.57824 .45748 L
.58017 .45772 L
.58017 .45772 L
.58141 .45788 L
.58141 .45788 L
.58209 .45796 L
.58209 .45796 L
.584 .45821 L
.584 .45821 L
.58484 .45832 L
.58484 .45832 L
.5859 .45845 L
.5859 .45845 L
.58778 .4587 L
.58778 .4587 L
.58846 .4588 L
.58846 .4588 L
.58965 .45896 L
.58965 .45896 L
.59152 .45922 L
.59152 .45922 L
.59229 .45932 L
.59229 .45932 L
.59337 .45948 L
.59337 .45948 L
.59521 .45974 L
.59521 .45974 L
.59635 .4599 L
.59635 .4599 L
.59705 .46001 L
.59705 .46001 L
.59888 .46028 L
.59888 .46028 L
.60066 .46055 L
.60066 .46055 L
.6007 .46055 L
.6007 .46055 L
.60251 .46083 L
.60251 .46083 L
.60432 .46111 L
.60432 .46111 L
.60524 .46126 L
.60524 .46126 L
.60612 .46139 L
.60612 .46139 L
.60792 .46168 L
.60792 .46168 L
.6097 .46198 L
.6097 .46198 L
.61011 .46204 L
.61011 .46204 L
.61149 .46227 L
.61149 .46227 L
.61327 .46258 L
.61327 .46258 L
.61504 .46288 L
.61504 .46288 L
.61528 .46292 L
.61528 .46292 L
.61681 .46319 L
.61681 .46319 L
.61857 .46351 L
.61857 .46351 L
.62033 .46383 L
.62033 .46383 L
.62077 .46391 L
.62077 .46391 L
.62209 .46416 L
.62209 .46416 L
.62384 .46449 L
.62384 .46449 L
.62559 .46483 L
.62559 .46483 L
.62659 .46502 L
.62659 .46502 L
.62734 .46517 L
.62734 .46517 L
.62908 .46553 L
.62908 .46553 L
.63082 .46589 L
.63082 .46589 L
.63256 .46625 L
.63256 .46625 L
.63271 .46629 L
.63271 .46629 L
.63429 .46663 L
.63429 .46663 L
.63602 .46702 L
.63602 .46702 L
.63775 .46741 L
.63775 .46741 L
.6391 .46773 L
.6391 .46773 L
.63948 .46782 L
.63948 .46782 L
.64121 .46824 L
.64121 .46824 L
.64293 .46867 L
.64293 .46867 L
.64466 .46912 L
.64466 .46912 L
.64566 .46939 L
.64566 .46939 L
.64638 .46958 L
.64638 .46958 L
.6481 .47006 L
.6481 .47006 L
.64982 .47056 L
.64982 .47056 L
.65154 .47108 L
.65154 .47108 L
.65224 .4713 L
.65224 .4713 L
.65326 .47163 L
.65326 .47163 L
.65498 .4722 L
.65498 .4722 L
.6567 .47279 L
.6567 .47279 L
.65842 .47343 L
.65842 .47343 L
.65863 .47351 L
.65863 .47351 L
.66014 .47409 L
.66014 .47409 L
.66187 .4748 L
.66187 .4748 L
.66359 .47556 L
.66359 .47556 L
.6646 .47603 L
.6646 .47603 L
.66532 .47637 L
.66532 .47637 L
.66704 .47724 L
.66704 .47724 L
.66877 .47818 L
.66877 .47818 L
.66993 .47886 L
.66993 .47886 L
.67051 .47921 L
.67051 .47921 L
.67224 .48034 L
.67224 .48034 L
.67398 .4816 L
.67398 .4816 L
.67446 .48198 L
.67446 .48198 L
.67572 .48301 L
.67572 .48301 L
.67747 .48464 L
.67747 .48464 L
.67815 .48535 L
.67815 .48535 L
.67922 .48654 L
.67922 .48654 L
.68098 .48892 L
.68098 .48892 L
.68098 .48892 L
.68098 .48892 L
.68274 .49207 L
.68274 .49207 L
.68297 .49263 L
.68297 .49263 L
.68415 .49644 L
.68415 .49644 L
.68451 .49921 L
.68451 .49921 L
.68454 .50029 L
.68454 .50029 L
.68451 .50137 L
.68451 .50137 L
.68415 .50414 L
.68415 .50414 L
.68297 .50795 L
.68297 .50795 L
.68274 .50851 L
.68274 .50851 L
.68098 .51166 L
.68098 .51166 L
.68098 .51166 L
.68098 .51166 L
.67922 .51405 L
.67922 .51405 L
.67815 .51523 L
.67815 .51523 L
.67747 .51594 L
.67747 .51594 L
.67572 .51757 L
.67572 .51757 L
.67446 .5186 L
.67446 .5186 L
.67398 .51898 L
.67398 .51898 L
.67224 .52024 L
.67224 .52024 L
.67051 .52137 L
.67051 .52137 L
.66993 .52172 L
.66993 .52172 L
.66877 .5224 L
.66877 .5224 L
.66704 .52335 L
.66704 .52335 L
.66532 .52422 L
.66532 .52422 L
.6646 .52456 L
.6646 .52456 L
.66359 .52503 L
.66359 .52503 L
.66187 .52578 L
.66187 .52578 L
.66014 .52649 L
.66014 .52649 L
.65863 .52708 L
.65863 .52708 L
.65842 .52716 L
.65842 .52716 L
.6567 .52779 L
.6567 .52779 L
.65498 .52839 L
.65498 .52839 L
.65326 .52896 L
.65326 .52896 L
.65224 .52928 L
.65224 .52928 L
.65154 .5295 L
.65154 .5295 L
.64982 .53002 L
.64982 .53002 L
.6481 .53052 L
.6481 .53052 L
.64638 .531 L
.64638 .531 L
.64566 .53119 L
.64566 .53119 L
.64466 .53146 L
.64466 .53146 L
.64293 .53191 L
.64293 .53191 L
.64121 .53234 L
.64121 .53234 L
.63948 .53276 L
.63948 .53276 L
.6391 .53285 L
.6391 .53285 L
.63775 .53317 L
.63775 .53317 L
.63602 .53357 L
.63602 .53357 L
.63429 .53395 L
.63429 .53395 L
.63271 .5343 L
.63271 .5343 L
.63256 .53433 L
.63256 .53433 L
.63082 .5347 L
.63082 .5347 L
.62908 .53506 L
.62908 .53506 L
.62734 .53541 L
.62734 .53541 L
.62659 .53556 L
.62659 .53556 L
.62559 .53576 L
.62559 .53576 L
.62384 .53609 L
.62384 .53609 L
.62209 .53643 L
.62209 .53643 L
.62077 .53667 L
.62077 .53667 L
.62033 .53675 L
.62033 .53675 L
.61857 .53707 L
.61857 .53707 L
.61681 .53739 L
.61681 .53739 L
.61528 .53766 L
.61528 .53766 L
.61504 .5377 L
.61504 .5377 L
.61327 .53801 L
.61327 .53801 L
.61149 .53831 L
.61149 .53831 L
.61011 .53854 L
.61011 .53854 L
.6097 .53861 L
.6097 .53861 L
.60792 .5389 L
.60792 .5389 L
.60612 .53919 L
.60612 .53919 L
.60524 .53933 L
.60524 .53933 L
.60432 .53947 L
.60432 .53947 L
.60251 .53975 L
.60251 .53975 L
.6007 .54003 L
.6007 .54003 L
.60066 .54004 L
.60066 .54004 L
.59888 .54031 L
.59888 .54031 L
.59705 .54058 L
.59705 .54058 L
.59635 .54068 L
.59635 .54068 L
.59521 .54084 L
.59521 .54084 L
.59337 .54111 L
.59337 .54111 L
.59229 .54126 L
.59229 .54126 L
.59152 .54137 L
.59152 .54137 L
.58965 .54162 L
.58965 .54162 L
.58846 .54179 L
.58846 .54179 L
.58778 .54188 L
.58778 .54188 L
.5859 .54213 L
.5859 .54213 L
.58484 .54227 L
.58484 .54227 L
.584 .54238 L
.584 .54238 L
.58209 .54262 L
.58209 .54262 L
.58141 .54271 L
.58141 .54271 L
.58017 .54286 L
.58017 .54286 L
.57824 .5431 L
.57824 .5431 L
.57816 .54311 L
.57816 .54311 L
.57629 .54333 L
.57629 .54333 L
.57507 .54348 L
.57507 .54348 L
.57433 .54356 L
.57433 .54356 L
.57234 .54379 L
.57234 .54379 L
.57214 .54381 L
.57214 .54381 L
.57034 .54402 L
.57034 .54402 L
.56935 .54412 L
.56935 .54412 L
.56832 .54424 L
.56832 .54424 L
.56668 .54441 L
.56668 .54441 L
.56628 .54445 L
.56628 .54445 L
.56421 .54467 L
.56421 .54467 L
.56414 .54468 L
.56414 .54468 L
.56211 .54488 L
.56211 .54488 L
.5617 .54492 L
.5617 .54492 L
.55999 .54509 L
.55999 .54509 L
.55937 .54515 L
.55937 .54515 L
.55783 .54529 L
.55783 .54529 L
.55713 .54536 L
.55713 .54536 L
.55564 .54549 L
.55564 .54549 L
.55499 .54555 L
.55499 .54555 L
.55341 .54569 L
.55341 .54569 L
.55292 .54573 L
.55292 .54573 L
.55113 .54588 L
.55113 .54588 L
.55093 .5459 L
.55093 .5459 L
.54901 .54605 L
.54901 .54605 L
.54879 .54607 L
.54879 .54607 L
.54716 .5462 L
.54716 .5462 L
.5464 .54626 L
.5464 .54626 L
.54537 .54634 L
.54537 .54634 L
.54394 .54644 L
.54394 .54644 L
.54364 .54646 L
.54364 .54646 L
.54196 .54658 L
.54196 .54658 L
.54139 .54662 L
.54139 .54662 L
.54033 .54669 L
.54033 .54669 L
.53875 .54679 L
.53875 .54679 L
.53875 .5468 L
.53875 .5468 L
.53721 .54689 L
.53721 .54689 L
.53598 .54697 L
.53598 .54697 L
.53572 .54698 L
.53572 .54698 L
.53426 .54707 L
.53426 .54707 L
.53306 .54713 L
.53306 .54713 L
.53284 .54715 L
.53284 .54715 L
.53146 .54722 L
.53146 .54722 L
.5301 .54729 L
.5301 .54729 L
.52995 .5473 L
.52995 .5473 L
.52878 .54736 L
.52878 .54736 L
.52749 .54742 L
.52749 .54742 L
.52657 .54746 L
.52657 .54746 L
.52622 .54747 L
.52622 .54747 L
.52497 .54753 L
.52497 .54753 L
.52375 .54758 L
.52375 .54758 L
.52281 .54761 L
.52281 .54761 L
.52255 .54762 L
.52255 .54762 L
.52137 .54767 L
.52137 .54767 L
.52021 .54771 L
.52021 .54771 L
.51907 .54775 L
.51907 .54775 L
.51842 .54777 L
.51842 .54777 L
.51794 .54778 L
.51794 .54778 L
.51683 .54781 L
.51683 .54781 L
.51573 .54784 L
.51573 .54784 L
.51464 .54787 L
.51464 .54787 L
.51357 .5479 L
.51357 .5479 L
.51277 .54792 L
.51277 .54792 L
.51251 .54792 L
.51251 .54792 L
.51145 .54794 L
.51145 .54794 L
.51041 .54796 L
.51041 .54796 L
.50937 .54798 L
.50937 .54798 L
.50835 .54799 L
.50835 .54799 L
.50732 .54801 L
.50732 .54801 L
.50631 .54802 L
.50631 .54802 L
.5053 .54803 L
.5053 .54803 L
.50429 .54804 L
.50429 .54804 L
.50328 .54804 L
.50328 .54804 L
.50228 .54805 L
.50228 .54805 L
.50128 .54805 L
.50128 .54805 L
.50028 .54805 L
.50028 .54805 L
.49928 .54805 L
.49928 .54805 L
.49828 .54805 L
.49828 .54805 L
.49727 .54805 L
.49727 .54805 L
.49627 .54804 L
.49627 .54804 L
.49526 .54804 L
.49526 .54804 L
.49425 .54803 L
.49425 .54803 L
.49323 .54802 L
.49323 .54802 L
.49221 .548 L
.49221 .548 L
.49118 .54799 L
.49118 .54799 L
.49014 .54797 L
.49014 .54797 L
.4891 .54795 L
.4891 .54795 L
.48804 .54793 L
.48804 .54793 L
.48784 .54793 L
.48784 .54793 L
.48698 .54791 L
.48698 .54791 L
.48591 .54789 L
.48591 .54789 L
.48482 .54786 L
.48482 .54786 L
.48372 .54783 L
.48372 .54783 L
.48261 .5478 L
.48261 .5478 L
.48219 .54779 L
.48219 .54779 L
.48148 .54777 L
.48148 .54777 L
.48034 .54773 L
.48034 .54773 L
.47917 .54769 L
.47917 .54769 L
.47799 .54765 L
.47799 .54765 L
.47781 .54764 L
.47781 .54764 L
.47679 .5476 L
.47679 .5476 L
.47557 .54756 L
.47557 .54756 L
.47432 .5475 L
.47432 .5475 L
.47405 .54749 L
.47405 .54749 L
.47305 .54745 L
.47305 .54745 L
.47175 .54739 L
.47175 .54739 L
.47067 .54734 L
.47067 .54734 L
.47043 .54733 L
.47043 .54733 L
.46907 .54726 L
.46907 .54726 L
.46768 .54719 L
.46768 .54719 L
.46756 .54718 L
.46756 .54718 L
.46626 .54711 L
.46626 .54711 L
.4648 .54703 L
.4648 .54703 L
.46464 .54702 L
.46464 .54702 L
.46331 .54694 L
.46331 .54694 L
.46188 .54685 L
.46188 .54685 L
.46177 .54684 L
.46177 .54684 L
.46018 .54674 L
.46018 .54674 L
.45923 .54668 L
.45923 .54668 L
.45855 .54664 L
.45855 .54664 L
.45686 .54652 L
.45686 .54652 L
.45669 .54651 L
.45669 .54651 L
.45513 .5464 L
.45513 .5464 L
.45423 .54633 L
.45423 .54633 L
.45333 .54627 L
.45333 .54627 L
.45184 .54615 L
.45184 .54615 L
.45147 .54612 L
.45147 .54612 L
.44954 .54597 L
.44954 .54597 L
.44951 .54597 L
.44951 .54597 L
.44754 .54581 L
.44754 .54581 L
.44723 .54578 L
.44723 .54578 L
.44547 .54563 L
.44547 .54563 L
.445 .54559 L
.445 .54559 L
.44331 .54545 L
.44331 .54545 L
.44281 .5454 L
.44281 .5454 L
.44106 .54524 L
.44106 .54524 L
.44065 .5452 L
.44065 .5452 L
.43871 .54502 L
.43871 .54502 L
.43853 .54501 L
.43853 .54501 L
.43644 .5448 L
.43644 .5448 L
.43626 .54479 L
.43626 .54479 L
.43438 .5446 L
.43438 .5446 L
.43369 .54453 L
.43369 .54453 L
.43234 .54439 L
.43234 .54439 L
.431 .54425 L
.431 .54425 L
.43032 .54418 L
.43032 .54418 L
.42832 .54397 L
.42832 .54397 L
.42818 .54395 L
.42818 .54395 L
.42634 .54375 L
.42634 .54375 L
.42522 .54363 L
.42522 .54363 L
.42438 .54353 L
.42438 .54353 L
.42243 .54331 L
.42243 .54331 L
.42209 .54327 L
.42209 .54327 L
.4205 .54309 L
.4205 .54309 L
.41879 .54289 L
.41879 .54289 L
.41859 .54287 L
.41859 .54287 L
.41669 .54264 L
.41669 .54264 L
.41531 .54247 L
.41531 .54247 L
.4148 .54241 L
.4148 .54241 L
.41292 .54218 L
.41292 .54218 L
.41161 .54201 L
.41161 .54201 L
.41105 .54194 L
.41105 .54194 L
.40919 .54171 L
.40919 .54171 L
.40769 .54151 L
.40769 .54151 L
.40734 .54147 L
.40734 .54147 L
.40551 .54123 L
.40551 .54123 L
.40368 .54099 L
.40368 .54099 L
.40352 .54097 L
.40352 .54097 L
.40185 .54074 L
.40185 .54074 L
.40004 .5405 L
.40004 .5405 L
.39907 .54036 L
.39907 .54036 L
.39823 .54025 L
.39823 .54025 L
.39644 .54 L
.39644 .54 L
.39464 .53975 L
.39464 .53975 L
.3943 .5397 L
.3943 .5397 L
.39286 .5395 L
.39286 .5395 L
.39108 .53925 L
.39108 .53925 L
.3893 .53899 L
.3893 .53899 L
.38919 .53898 L
.38919 .53898 L
.38754 .53874 L
.38754 .53874 L
.38577 .53848 L
.38577 .53848 L
.38402 .53822 L
.38402 .53822 L
.38369 .53817 L
.38369 .53817 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .5363 L
.37129 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53532 L
.36498 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09725 .6686 L
.09725 .6686 L
.09667 .66995 L
.09667 .66995 L
.09629 .67043 L
.09629 .67043 L
.09519 .6719 L
.09519 .6719 L
.09409 .67337 L
.09409 .67337 L
.09298 .67482 L
.09298 .67482 L
.09187 .67626 L
.09187 .67626 L
.09075 .67767 L
.09075 .67767 L
.08962 .67906 L
.08962 .67906 L
.08849 .68044 L
.08849 .68044 L
.08736 .68182 L
.08736 .68182 L
.08549 .6815 L
.08549 .6815 L
.08495 .68423 L
.08495 .68423 L
.08466 .68534 L
.08466 .68534 L
.08415 .68633 L
.08415 .68633 L
.08327 .68824 L
.08327 .68824 L
.08244 .69026 L
.08244 .69026 L
.08163 .69233 L
.08163 .69233 L
.08083 .69437 L
.08083 .69437 L
.07996 .69627 L
.07996 .69627 L
.07896 .69789 L
.07896 .69789 L
.07788 .69906 L
.07788 .69906 L
.08256 .70538 L
.08256 .70538 L
.084 .70472 L
.084 .70472 L
.08559 .70435 L
.08559 .70435 L
.08725 .70412 L
.08725 .70412 L
.08892 .70393 L
.08892 .70393 L
.09045 .70373 L
.09045 .70373 L
.0906 .70372 L
.0906 .70372 L
.09226 .70351 L
.09226 .70351 L
.09386 .70314 L
.09386 .70314 L
.09539 .70265 L
.09539 .70265 L
.09686 .70205 L
.09686 .70205 L
.09828 .70134 L
.09828 .70134 L
.09965 .70052 L
.09965 .70052 L
.10096 .6996 L
.10096 .6996 L
.10222 .69857 L
.10222 .69857 L
.10409 .69874 L
.10409 .69874 L
.10539 .6978 L
.10539 .6978 L
.10666 .69679 L
.10666 .69679 L
.1079 .69572 L
.1079 .69572 L
.10911 .69459 L
.10911 .69459 L
.10938 .69433 L
.10938 .69433 L
.11027 .69335 L
.11027 .69335 L
.11137 .69198 L
.11137 .69198 L
.11239 .69047 L
.11239 .69047 L
.11333 .68878 L
.11333 .68878 L
.11495 .68847 L
.11495 .68847 L
.11604 .68707 L
.11604 .68707 L
.1171 .68562 L
.1171 .68562 L
.11813 .68411 L
.11813 .68411 L
.11914 .68255 L
.11914 .68255 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12164 .67846 L
.12164 .67846 L
.12212 .6777 L
.12212 .6777 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67061 L
.12585 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .6668 L
.12761 .6668 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .69229 L
.15092 .69229 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.14871 .69812 L
.14871 .69812 L
.14795 .70002 L
.14795 .70002 L
.14718 .70188 L
.14718 .70188 L
.14628 .70349 L
.14628 .70349 L
.14586 .70491 L
.14586 .70491 L
.1456 .7055 L
.1456 .7055 L
.14481 .7073 L
.14481 .7073 L
.14401 .70909 L
.14401 .70909 L
.14322 .71086 L
.14322 .71086 L
.14176 .71152 L
.14176 .71152 L
.14118 .71366 L
.14118 .71366 L
.14056 .71572 L
.14056 .71572 L
.13991 .71772 L
.13991 .71772 L
.13955 .71875 L
.13955 .71875 L
.13918 .71958 L
.13918 .71958 L
.1384 .72136 L
.1384 .72136 L
.13764 .72315 L
.13764 .72315 L
.13689 .72496 L
.13689 .72496 L
.13549 .72571 L
.13549 .72571 L
.135 .72795 L
.135 .72795 L
.13453 .73018 L
.13453 .73018 L
.13405 .73241 L
.13405 .73241 L
.13398 .73275 L
.13398 .73275 L
.13347 .73445 L
.13347 .73445 L
.13291 .73652 L
.13291 .73652 L
.13239 .73864 L
.13239 .73864 L
.13191 .74081 L
.13191 .74081 L
.13145 .743 L
.13145 .743 L
.13091 .74507 L
.13091 .74507 L
.1309 .7457 L
.1309 .7457 L
.1306 .74748 L
.1306 .74748 L
.13022 .74976 L
.13022 .74976 L
.12982 .752 L
.12982 .752 L
.12937 .75416 L
.12937 .75416 L
.12886 .75623 L
.12886 .75623 L
.12828 .75817 L
.12828 .75817 L
.12802 .75902 L
.12802 .75902 L
.12763 .76002 L
.12763 .76002 L
.12688 .76172 L
.12688 .76172 L
.12599 .76323 L
.12599 .76323 L
.12497 .76454 L
.12497 .76454 L
.12385 .7657 L
.12385 .7657 L
.12297 .7672 L
.12297 .7672 L
.12439 .77192 L
.12439 .77192 L
.1193 .76508 L
.1193 .76508 L
.11942 .76491 L
.11942 .76491 L
.11438 .75668 L
.11438 .75668 L
.1138 .75663 L
.1138 .75663 L
.11191 .75665 L
.11191 .75665 L
.11027 .75705 L
.11027 .75705 L
.10893 .75791 L
.10893 .75791 L
.10793 .75927 L
.10793 .75927 L
.10714 .76096 L
.10714 .76096 L
.1065 .76192 L
.1065 .76192 L
.10668 .76313 L
.10668 .76313 L
.10745 .76712 L
.10745 .76712 L
.11016 .77143 L
.11016 .77143 L
.10948 .77286 L
.10948 .77286 L
.13843 .81027 L
.17095 .84462 L
.20671 .87558 L
.24537 .90284 L
.28654 .92613 L
.32981 .94522 L
.37477 .95993 L
.42096 .97011 L
.46794 .97566 L
.51523 .97652 L
.56238 .97269 L
.60891 .96421 L
.65438 .95115 L
.69832 .93365 L
.74031 .91188 L
.77994 .88605 L
.81681 .85642 L
.85056 .82328 L
.88086 .78695 L
.90741 .74781 L
.92995 .70622 L
.94825 .6626 L
.96213 .61738 L
.97147 .57101 L
.97616 .52394 L
.97616 .47664 L
.97147 .42957 L
.96213 .3832 L
.94825 .33798 L
.92995 .29437 L
.90741 .25278 L
.88086 .21363 L
.85056 .1773 L
.81681 .14416 L
.77994 .11453 L
.74031 .0887 L
.69832 .06693 L
.65438 .04943 L
.60891 .03637 L
.56238 .02789 L
.51523 .02406 L
.46794 .02492 L
.42096 .03047 L
.37477 .04065 L
.32981 .05536 L
.28654 .07445 L
.24537 .09775 L
.20671 .125 L
.17095 .15596 L
.13843 .19031 L
.10948 .22772 L
F
0 .996 .283 .002 k
.10948 .77288 m
.1102 .7714 L
.1102 .7714 L
.10745 .76713 L
.10745 .76713 L
.10668 .76313 L
.10668 .76313 L
.11249 .76981 L
.11249 .76981 L
.11865 .77754 L
.11865 .77754 L
.11994 .77661 L
.11994 .77661 L
.11487 .76816 L
.11487 .76816 L
.11424 .76858 L
.11424 .76858 L
.11293 .76949 L
.11293 .76949 L
.1065 .76192 L
.1065 .76192 L
.10714 .76096 L
.10714 .76096 L
.10793 .75927 L
.10793 .75927 L
.10894 .75791 L
.10894 .75791 L
.11027 .75706 L
.11027 .75706 L
.11191 .75666 L
.11191 .75666 L
.1138 .75663 L
.1138 .75663 L
.11437 .75669 L
.11437 .75669 L
.1194 .76488 L
.1194 .76488 L
.11911 .76521 L
.11911 .76521 L
.12486 .77258 L
.12486 .77258 L
.12345 .76788 L
.12345 .76788 L
.12403 .76595 L
.12403 .76595 L
.12509 .7647 L
.12509 .7647 L
.12607 .76334 L
.12607 .76334 L
.12693 .7618 L
.12693 .7618 L
.12767 .76008 L
.12767 .76008 L
.12809 .75897 L
.12809 .75897 L
.12831 .75822 L
.12831 .75822 L
.12889 .75626 L
.12889 .75626 L
.12939 .75419 L
.12939 .75419 L
.12983 .75202 L
.12983 .75202 L
.13023 .74978 L
.13023 .74978 L
.13061 .7475 L
.13061 .7475 L
.13092 .74569 L
.13092 .74569 L
.13092 .74509 L
.13092 .74509 L
.13145 .74302 L
.13145 .74302 L
.13191 .74082 L
.13191 .74082 L
.1324 .73865 L
.1324 .73865 L
.13292 .73653 L
.13292 .73653 L
.13348 .73446 L
.13348 .73446 L
.13399 .73275 L
.13399 .73275 L
.13406 .73241 L
.13406 .73241 L
.13453 .73019 L
.13453 .73019 L
.13501 .72795 L
.13501 .72795 L
.13549 .72572 L
.13549 .72572 L
.13689 .72496 L
.13689 .72496 L
.13764 .72315 L
.13764 .72315 L
.1384 .72136 L
.1384 .72136 L
.13918 .71959 L
.13918 .71959 L
.13955 .71875 L
.13955 .71875 L
.13991 .71772 L
.13991 .71772 L
.14056 .71573 L
.14056 .71573 L
.14118 .71366 L
.14118 .71366 L
.14176 .71152 L
.14176 .71152 L
.14322 .71086 L
.14322 .71086 L
.14401 .70909 L
.14401 .70909 L
.14481 .7073 L
.14481 .7073 L
.1456 .7055 L
.1456 .7055 L
.14586 .70491 L
.14586 .70491 L
.14628 .70349 L
.14628 .70349 L
.14718 .70188 L
.14718 .70188 L
.14795 .70002 L
.14795 .70002 L
.14871 .69812 L
.14871 .69812 L
.14945 .6962 L
.14945 .6962 L
.15019 .69426 L
.15019 .69426 L
.15089 .69237 L
.15089 .69237 L
.15092 .69229 L
.15092 .69229 L
.15162 .69027 L
.15162 .69027 L
.1523 .68819 L
.1523 .68819 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .66679 L
.12761 .66679 L
.12673 .66871 L
.12673 .66871 L
.12585 .67061 L
.12585 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67432 L
.12405 .67432 L
.12311 .67606 L
.12311 .67606 L
.12212 .6777 L
.12212 .6777 L
.12164 .67846 L
.12164 .67846 L
.12113 .67932 L
.12113 .67932 L
.12014 .68095 L
.12014 .68095 L
.11914 .68255 L
.11914 .68255 L
.11813 .68411 L
.11813 .68411 L
.1171 .68562 L
.1171 .68562 L
.11604 .68707 L
.11604 .68707 L
.11495 .68847 L
.11495 .68847 L
.11333 .68878 L
.11333 .68878 L
.11239 .69047 L
.11239 .69047 L
.11137 .69198 L
.11137 .69198 L
.11027 .69335 L
.11027 .69335 L
.10938 .69434 L
.10938 .69434 L
.10911 .69459 L
.10911 .69459 L
.1079 .69572 L
.1079 .69572 L
.10666 .69679 L
.10666 .69679 L
.10539 .6978 L
.10539 .6978 L
.10409 .69874 L
.10409 .69874 L
.10222 .69857 L
.10222 .69857 L
.10096 .6996 L
.10096 .6996 L
.09965 .70052 L
.09965 .70052 L
.09828 .70133 L
.09828 .70133 L
.09686 .70204 L
.09686 .70204 L
.09538 .70265 L
.09538 .70265 L
.09385 .70314 L
.09385 .70314 L
.09226 .7035 L
.09226 .7035 L
.09059 .70371 L
.09059 .70371 L
.09047 .70372 L
.09047 .70372 L
.08892 .70392 L
.08892 .70392 L
.08724 .70411 L
.08724 .70411 L
.08558 .70433 L
.08558 .70433 L
.08399 .7047 L
.08399 .7047 L
.08255 .70536 L
.08255 .70536 L
.07794 .69903 L
.07794 .69903 L
.07897 .69791 L
.07897 .69791 L
.07997 .69629 L
.07997 .69629 L
.08083 .69438 L
.08083 .69438 L
.08164 .69234 L
.08164 .69234 L
.08244 .69026 L
.08244 .69026 L
.08327 .68824 L
.08327 .68824 L
.08415 .68633 L
.08415 .68633 L
.08466 .68533 L
.08466 .68533 L
.08495 .68423 L
.08495 .68423 L
.08549 .68151 L
.08549 .68151 L
.08736 .68183 L
.08736 .68183 L
.08849 .68044 L
.08849 .68044 L
.08962 .67906 L
.08962 .67906 L
.09075 .67767 L
.09075 .67767 L
.09187 .67626 L
.09187 .67626 L
.09298 .67482 L
.09298 .67482 L
.09409 .67337 L
.09409 .67337 L
.09519 .6719 L
.09519 .6719 L
.09629 .67043 L
.09629 .67043 L
.09667 .66995 L
.09667 .66995 L
.09725 .6686 L
.09725 .6686 L
.09866 .66785 L
.09866 .66785 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65352 L
.10828 .65352 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53506 L
.36327 .53506 L
.36427 .53521 L
.36427 .53521 L
.36498 .53532 L
.36498 .53532 L
.36669 .53559 L
.36669 .53559 L
.3684 .53586 L
.3684 .53586 L
.37012 .53612 L
.37012 .53612 L
.37129 .5363 L
.37129 .5363 L
.37184 .53639 L
.37184 .53639 L
.37357 .53665 L
.37357 .53665 L
.3753 .53692 L
.3753 .53692 L
.37703 .53718 L
.37703 .53718 L
.37774 .53729 L
.37774 .53729 L
.37877 .53744 L
.37877 .53744 L
.38051 .5377 L
.38051 .5377 L
.38226 .53796 L
.38226 .53796 L
.38369 .53817 L
.38369 .53817 L
.38402 .53822 L
.38402 .53822 L
.38577 .53848 L
.38577 .53848 L
.38754 .53874 L
.38754 .53874 L
.38919 .53898 L
.38919 .53898 L
.3893 .53899 L
.3893 .53899 L
.39108 .53925 L
.39108 .53925 L
.39286 .5395 L
.39286 .5395 L
.3943 .5397 L
.3943 .5397 L
.39464 .53975 L
.39464 .53975 L
.39644 .54 L
.39644 .54 L
.39823 .54025 L
.39823 .54025 L
.39906 .54036 L
.39906 .54036 L
.40004 .5405 L
.40004 .5405 L
.40185 .54074 L
.40185 .54074 L
.40352 .54097 L
.40352 .54097 L
.40368 .54099 L
.40368 .54099 L
.40551 .54123 L
.40551 .54123 L
.40734 .54147 L
.40734 .54147 L
.40769 .54151 L
.40769 .54151 L
.40919 .54171 L
.40919 .54171 L
.41105 .54194 L
.41105 .54194 L
.41161 .54201 L
.41161 .54201 L
.41292 .54218 L
.41292 .54218 L
.4148 .54241 L
.4148 .54241 L
.41531 .54247 L
.41531 .54247 L
.41669 .54264 L
.41669 .54264 L
.41859 .54287 L
.41859 .54287 L
.41879 .54289 L
.41879 .54289 L
.4205 .54309 L
.4205 .54309 L
.42209 .54328 L
.42209 .54328 L
.42244 .54331 L
.42244 .54331 L
.42438 .54354 L
.42438 .54354 L
.42521 .54363 L
.42521 .54363 L
.42634 .54375 L
.42634 .54375 L
.42818 .54395 L
.42818 .54395 L
.42832 .54397 L
.42832 .54397 L
.43032 .54418 L
.43032 .54418 L
.431 .54425 L
.431 .54425 L
.43234 .54439 L
.43234 .54439 L
.43369 .54453 L
.43369 .54453 L
.43438 .5446 L
.43438 .5446 L
.43626 .54479 L
.43626 .54479 L
.43644 .54481 L
.43644 .54481 L
.43853 .54501 L
.43853 .54501 L
.43871 .54502 L
.43871 .54502 L
.44066 .54521 L
.44066 .54521 L
.44106 .54524 L
.44106 .54524 L
.44281 .5454 L
.44281 .5454 L
.44331 .54545 L
.44331 .54545 L
.445 .5456 L
.445 .5456 L
.44547 .54564 L
.44547 .54564 L
.44723 .54579 L
.44723 .54579 L
.44754 .54581 L
.44754 .54581 L
.44951 .54597 L
.44951 .54597 L
.44954 .54597 L
.44954 .54597 L
.45147 .54613 L
.45147 .54613 L
.45184 .54616 L
.45184 .54616 L
.45333 .54627 L
.45333 .54627 L
.45423 .54634 L
.45423 .54634 L
.45512 .5464 L
.45512 .5464 L
.45669 .54651 L
.45669 .54651 L
.45686 .54652 L
.45686 .54652 L
.45855 .54664 L
.45855 .54664 L
.45924 .54669 L
.45924 .54669 L
.46018 .54675 L
.46018 .54675 L
.46176 .54685 L
.46176 .54685 L
.46188 .54686 L
.46188 .54686 L
.4633 .54694 L
.4633 .54694 L
.46465 .54702 L
.46465 .54702 L
.4648 .54703 L
.4648 .54703 L
.46626 .54711 L
.46626 .54711 L
.46756 .54718 L
.46756 .54718 L
.46768 .54719 L
.46768 .54719 L
.46907 .54726 L
.46907 .54726 L
.47043 .54733 L
.47043 .54733 L
.47068 .54734 L
.47068 .54734 L
.47175 .54739 L
.47175 .54739 L
.47305 .54745 L
.47305 .54745 L
.47406 .5475 L
.47406 .5475 L
.47432 .54751 L
.47432 .54751 L
.47557 .54756 L
.47557 .54756 L
.47679 .54761 L
.47679 .54761 L
.47782 .54765 L
.47782 .54765 L
.47799 .54766 L
.47799 .54766 L
.47917 .5477 L
.47917 .5477 L
.48033 .54774 L
.48033 .54774 L
.48148 .54777 L
.48148 .54777 L
.48222 .5478 L
.48222 .5478 L
.48261 .54781 L
.48261 .54781 L
.48372 .54784 L
.48372 .54784 L
.48482 .54787 L
.48482 .54787 L
.4859 .5479 L
.4859 .5479 L
.48698 .54792 L
.48698 .54792 L
.48788 .54794 L
.48788 .54794 L
.48804 .54794 L
.48804 .54794 L
.4891 .54796 L
.4891 .54796 L
.49014 .54798 L
.49014 .54798 L
.49118 .548 L
.49118 .548 L
.49221 .54801 L
.49221 .54801 L
.49323 .54803 L
.49323 .54803 L
.49425 .54804 L
.49425 .54804 L
.49526 .54805 L
.49526 .54805 L
.49627 .54806 L
.49627 .54806 L
.49727 .54806 L
.49727 .54806 L
.49828 .54807 L
.49828 .54807 L
.49928 .54807 L
.49928 .54807 L
.50028 .54807 L
.50028 .54807 L
.50128 .54807 L
.50128 .54807 L
.50228 .54807 L
.50228 .54807 L
.50328 .54806 L
.50328 .54806 L
.50429 .54805 L
.50429 .54805 L
.5053 .54805 L
.5053 .54805 L
.50631 .54804 L
.50631 .54804 L
.50733 .54803 L
.50733 .54803 L
.50835 .54801 L
.50835 .54801 L
.50938 .548 L
.50938 .548 L
.51041 .54798 L
.51041 .54798 L
.51146 .54796 L
.51146 .54796 L
.51251 .54794 L
.51251 .54794 L
.51268 .54794 L
.51268 .54794 L
.51358 .54792 L
.51358 .54792 L
.51465 .5479 L
.51465 .5479 L
.51574 .54787 L
.51574 .54787 L
.51684 .54784 L
.51684 .54784 L
.51795 .54781 L
.51795 .54781 L
.51834 .54779 L
.51834 .54779 L
.51908 .54777 L
.51908 .54777 L
.52022 .54774 L
.52022 .54774 L
.52138 .5477 L
.52138 .5477 L
.52256 .54765 L
.52256 .54765 L
.52274 .54765 L
.52274 .54765 L
.52377 .54761 L
.52377 .54761 L
.52499 .54756 L
.52499 .54756 L
.52623 .54751 L
.52623 .54751 L
.5265 .54749 L
.5265 .54749 L
.5275 .54745 L
.5275 .54745 L
.5288 .54739 L
.5288 .54739 L
.52988 .54734 L
.52988 .54734 L
.53013 .54733 L
.53013 .54733 L
.53148 .54726 L
.53148 .54726 L
.53287 .54719 L
.53287 .54719 L
.533 .54718 L
.533 .54718 L
.53429 .54711 L
.53429 .54711 L
.53575 .54703 L
.53575 .54703 L
.53592 .54702 L
.53592 .54702 L
.53725 .54694 L
.53725 .54694 L
.53868 .54685 L
.53868 .54685 L
.53879 .54684 L
.53879 .54684 L
.54037 .54674 L
.54037 .54674 L
.54132 .54668 L
.54132 .54668 L
.542 .54663 L
.542 .54663 L
.54369 .54652 L
.54369 .54652 L
.54387 .5465 L
.54387 .5465 L
.54542 .54639 L
.54542 .54639 L
.54633 .54633 L
.54633 .54633 L
.54722 .54626 L
.54722 .54626 L
.54872 .54615 L
.54872 .54615 L
.54908 .54612 L
.54908 .54612 L
.551 .54597 L
.551 .54597 L
.55105 .54596 L
.55105 .54596 L
.553 .5458 L
.553 .5458 L
.55333 .54577 L
.55333 .54577 L
.55508 .54563 L
.55508 .54563 L
.55556 .54558 L
.55556 .54558 L
.55724 .54544 L
.55724 .54544 L
.55775 .54539 L
.55775 .54539 L
.55949 .54523 L
.55949 .54523 L
.55991 .54519 L
.55991 .54519 L
.56183 .54501 L
.56183 .54501 L
.56203 .54499 L
.56203 .54499 L
.56412 .54479 L
.56412 .54479 L
.56428 .54477 L
.56428 .54477 L
.56619 .54458 L
.56619 .54458 L
.56684 .54452 L
.56684 .54452 L
.56823 .54438 L
.56823 .54438 L
.56953 .54424 L
.56953 .54424 L
.57025 .54416 L
.57025 .54416 L
.57225 .54395 L
.57225 .54395 L
.57235 .54394 L
.57235 .54394 L
.57423 .54373 L
.57423 .54373 L
.57531 .54361 L
.57531 .54361 L
.57619 .54351 L
.57619 .54351 L
.57813 .54329 L
.57813 .54329 L
.57843 .54326 L
.57843 .54326 L
.58006 .54307 L
.58006 .54307 L
.58172 .54287 L
.58172 .54287 L
.58198 .54284 L
.58198 .54284 L
.58388 .54261 L
.58388 .54261 L
.5852 .54245 L
.5852 .54245 L
.58577 .54238 L
.58577 .54238 L
.58765 .54214 L
.58765 .54214 L
.58889 .54199 L
.58889 .54199 L
.58952 .54191 L
.58952 .54191 L
.59138 .54167 L
.59138 .54167 L
.5928 .54148 L
.5928 .54148 L
.59323 .54143 L
.59323 .54143 L
.59507 .54118 L
.59507 .54118 L
.5969 .54094 L
.5969 .54094 L
.59696 .54093 L
.59696 .54093 L
.59872 .54069 L
.59872 .54069 L
.60054 .54044 L
.60054 .54044 L
.60139 .54033 L
.60139 .54033 L
.60234 .54019 L
.60234 .54019 L
.60414 .53994 L
.60414 .53994 L
.60594 .53969 L
.60594 .53969 L
.60614 .53966 L
.60614 .53966 L
.60772 .53943 L
.60772 .53943 L
.6095 .53918 L
.6095 .53918 L
.61122 .53892 L
.61122 .53892 L
.61128 .53892 L
.61128 .53892 L
.61305 .53866 L
.61305 .53866 L
.61481 .53839 L
.61481 .53839 L
.61657 .53813 L
.61657 .53813 L
.61668 .53811 L
.61668 .53811 L
.61832 .53786 L
.61832 .53786 L
.62007 .5376 L
.62007 .5376 L
.62182 .53733 L
.62182 .53733 L
.62257 .53721 L
.62257 .53721 L
.62356 .53706 L
.62356 .53706 L
.62529 .53679 L
.62529 .53679 L
.62703 .53652 L
.62703 .53652 L
.62875 .53624 L
.62875 .53624 L
.62893 .53621 L
.62893 .53621 L
.63048 .53597 L
.63048 .53597 L
.6322 .53569 L
.6322 .53569 L
.63392 .53541 L
.63392 .53541 L
.63563 .53513 L
.63563 .53513 L
.63583 .5351 L
.63583 .5351 L
.63734 .53485 L
.63734 .53485 L
.63905 .53456 L
.63905 .53456 L
.64075 .53428 L
.64075 .53428 L
.64245 .53399 L
.64245 .53399 L
.64333 .53384 L
.64333 .53384 L
.64415 .5337 L
.64415 .5337 L
.64585 .53341 L
.64585 .53341 L
.64754 .53312 L
.64754 .53312 L
.64924 .53283 L
.64924 .53283 L
.65092 .53253 L
.65092 .53253 L
.65148 .53243 L
.65148 .53243 L
.65261 .53223 L
.65261 .53223 L
.6543 .53193 L
.6543 .53193 L
.65598 .53163 L
.65598 .53163 L
.65766 .53132 L
.65766 .53132 L
.65934 .53101 L
.65934 .53101 L
.66033 .53082 L
.66033 .53082 L
.66101 .5307 L
.66101 .5307 L
.66269 .53038 L
.66269 .53038 L
.66436 .53006 L
.66436 .53006 L
.66603 .52974 L
.66603 .52974 L
.66771 .5294 L
.66771 .5294 L
.66937 .52907 L
.66937 .52907 L
.66985 .52897 L
.66985 .52897 L
.67104 .52873 L
.67104 .52873 L
.67271 .52838 L
.67271 .52838 L
.67438 .52803 L
.67438 .52803 L
.67604 .52766 L
.67604 .52766 L
.6777 .52729 L
.6777 .52729 L
.67937 .52691 L
.67937 .52691 L
.67981 .5268 L
.67981 .5268 L
.68103 .52652 L
.68103 .52652 L
.68269 .52611 L
.68269 .52611 L
.68436 .5257 L
.68436 .5257 L
.68602 .52526 L
.68602 .52526 L
.68768 .52481 L
.68768 .52481 L
.68934 .52433 L
.68934 .52433 L
.68972 .52422 L
.68972 .52422 L
.691 .52384 L
.691 .52384 L
.69267 .52333 L
.69267 .52333 L
.69433 .52278 L
.69433 .52278 L
.696 .52219 L
.696 .52219 L
.69766 .52157 L
.69766 .52157 L
.69872 .52115 L
.69872 .52115 L
.69933 .52091 L
.69933 .52091 L
.701 .5202 L
.701 .5202 L
.70267 .51942 L
.70267 .51942 L
.70434 .51856 L
.70434 .51856 L
.70602 .51761 L
.70602 .51761 L
.70608 .51757 L
.70608 .51757 L
.7077 .51659 L
.7077 .51659 L
.70938 .51541 L
.70938 .51541 L
.71107 .51402 L
.71107 .51402 L
.71154 .51358 L
.71154 .51358 L
.71275 .51248 L
.71275 .51248 L
.71445 .51047 L
.71445 .51047 L
.71521 .5093 L
.71521 .5093 L
.71615 .50769 L
.71615 .50769 L
.71731 .50484 L
.71731 .50484 L
.71785 .50238 L
.71785 .50238 L
.718 .50029 L
.718 .50029 L
.71785 .49821 L
.71785 .49821 L
.71731 .49575 L
.71731 .49575 L
.71615 .4929 L
.71615 .4929 L
.71521 .49128 L
.71521 .49128 L
.71445 .49012 L
.71445 .49012 L
.71275 .4881 L
.71275 .4881 L
.71154 .487 L
.71154 .487 L
.71107 .48657 L
.71107 .48657 L
.70938 .48517 L
.70938 .48517 L
.7077 .48399 L
.7077 .48399 L
.70608 .48301 L
.70608 .48301 L
.70602 .48297 L
.70602 .48297 L
.70434 .48202 L
.70434 .48202 L
.70267 .48116 L
.70267 .48116 L
.701 .48039 L
.701 .48039 L
.69933 .47968 L
.69933 .47968 L
.69872 .47943 L
.69872 .47943 L
.69766 .47901 L
.69766 .47901 L
.696 .47839 L
.696 .47839 L
.69433 .47781 L
.69433 .47781 L
.69267 .47726 L
.69267 .47726 L
.691 .47674 L
.691 .47674 L
.68972 .47636 L
.68972 .47636 L
.68934 .47625 L
.68934 .47625 L
.68768 .47578 L
.68768 .47578 L
.68602 .47532 L
.68602 .47532 L
.68436 .47489 L
.68436 .47489 L
.68269 .47447 L
.68269 .47447 L
.68103 .47407 L
.68103 .47407 L
.67981 .47378 L
.67981 .47378 L
.67937 .47367 L
.67937 .47367 L
.6777 .47329 L
.6777 .47329 L
.67604 .47292 L
.67604 .47292 L
.67438 .47256 L
.67438 .47256 L
.67271 .4722 L
.67271 .4722 L
.67104 .47185 L
.67104 .47185 L
.66985 .47161 L
.66985 .47161 L
.66937 .47151 L
.66937 .47151 L
.66771 .47118 L
.66771 .47118 L
.66603 .47085 L
.66603 .47085 L
.66436 .47052 L
.66436 .47052 L
.66269 .4702 L
.66269 .4702 L
.66101 .46989 L
.66101 .46989 L
.66033 .46976 L
.66033 .46976 L
.65934 .46957 L
.65934 .46957 L
.65766 .46926 L
.65766 .46926 L
.65598 .46896 L
.65598 .46896 L
.6543 .46865 L
.6543 .46865 L
.65261 .46835 L
.65261 .46835 L
.65148 .46815 L
.65148 .46815 L
.65092 .46805 L
.65092 .46805 L
.64924 .46776 L
.64924 .46776 L
.64754 .46746 L
.64754 .46746 L
.64585 .46717 L
.64585 .46717 L
.64415 .46688 L
.64415 .46688 L
.64333 .46674 L
.64333 .46674 L
.64245 .46659 L
.64245 .46659 L
.64075 .4663 L
.64075 .4663 L
.63905 .46602 L
.63905 .46602 L
.63734 .46574 L
.63734 .46574 L
.63583 .46549 L
.63583 .46549 L
.63563 .46545 L
.63563 .46545 L
.63392 .46517 L
.63392 .46517 L
.6322 .46489 L
.6322 .46489 L
.63048 .46462 L
.63048 .46462 L
.62893 .46437 L
.62893 .46437 L
.62875 .46434 L
.62875 .46434 L
.62703 .46407 L
.62703 .46407 L
.62529 .46379 L
.62529 .46379 L
.62356 .46352 L
.62356 .46352 L
.62257 .46337 L
.62257 .46337 L
.62182 .46325 L
.62182 .46325 L
.62007 .46299 L
.62007 .46299 L
.61832 .46272 L
.61832 .46272 L
.61668 .46247 L
.61668 .46247 L
.61657 .46245 L
.61657 .46245 L
.61481 .46219 L
.61481 .46219 L
.61305 .46193 L
.61305 .46193 L
.61128 .46167 L
.61128 .46167 L
.61122 .46166 L
.61122 .46166 L
.6095 .46141 L
.6095 .46141 L
.60772 .46115 L
.60772 .46115 L
.60614 .46092 L
.60614 .46092 L
.60594 .46089 L
.60594 .46089 L
.60414 .46064 L
.60414 .46064 L
.60234 .46039 L
.60234 .46039 L
.60139 .46026 L
.60139 .46026 L
.60054 .46014 L
.60054 .46014 L
.59872 .45989 L
.59872 .45989 L
.59696 .45965 L
.59696 .45965 L
.5969 .45964 L
.5969 .45964 L
.59507 .4594 L
.59507 .4594 L
.59323 .45916 L
.59323 .45916 L
.5928 .4591 L
.5928 .4591 L
.59138 .45891 L
.59138 .45891 L
.58952 .45868 L
.58952 .45868 L
.58889 .4586 L
.58889 .4586 L
.58765 .45844 L
.58765 .45844 L
.58577 .45821 L
.58577 .45821 L
.5852 .45814 L
.5852 .45814 L
.58388 .45797 L
.58388 .45797 L
.58198 .45774 L
.58198 .45774 L
.58172 .45771 L
.58172 .45771 L
.58006 .45752 L
.58006 .45752 L
.57843 .45733 L
.57843 .45733 L
.57813 .45729 L
.57813 .45729 L
.57619 .45707 L
.57619 .45707 L
.57531 .45697 L
.57531 .45697 L
.57423 .45685 L
.57423 .45685 L
.57235 .45664 L
.57235 .45664 L
.57225 .45663 L
.57225 .45663 L
.57025 .45642 L
.57025 .45642 L
.56953 .45634 L
.56953 .45634 L
.56823 .45621 L
.56823 .45621 L
.56684 .45607 L
.56684 .45607 L
.56619 .456 L
.56619 .456 L
.56428 .45581 L
.56428 .45581 L
.56412 .45579 L
.56412 .45579 L
.56203 .45559 L
.56203 .45559 L
.56183 .45557 L
.56183 .45557 L
.55991 .45539 L
.55991 .45539 L
.55949 .45535 L
.55949 .45535 L
.55775 .45519 L
.55775 .45519 L
.55724 .45515 L
.55724 .45515 L
.55556 .455 L
.55556 .455 L
.55508 .45496 L
.55508 .45496 L
.55333 .45481 L
.55333 .45481 L
.553 .45478 L
.553 .45478 L
.55105 .45462 L
.55105 .45462 L
.551 .45462 L
.551 .45462 L
.54908 .45446 L
.54908 .45446 L
.54872 .45444 L
.54872 .45444 L
.54722 .45432 L
.54722 .45432 L
.54633 .45426 L
.54633 .45426 L
.54542 .45419 L
.54542 .45419 L
.54387 .45408 L
.54387 .45408 L
.54369 .45407 L
.54369 .45407 L
.542 .45395 L
.542 .45395 L
.54132 .4539 L
.54132 .4539 L
.54037 .45384 L
.54037 .45384 L
.53879 .45374 L
.53879 .45374 L
.53868 .45373 L
.53868 .45373 L
.53725 .45365 L
.53725 .45365 L
.53592 .45357 L
.53592 .45357 L
.53575 .45356 L
.53575 .45356 L
.53429 .45347 L
.53429 .45347 L
.533 .4534 L
.533 .4534 L
.53287 .4534 L
.53287 .4534 L
.53148 .45332 L
.53148 .45332 L
.53013 .45326 L
.53013 .45326 L
.52988 .45324 L
.52988 .45324 L
.5288 .45319 L
.5288 .45319 L
.5275 .45313 L
.5275 .45313 L
.5265 .45309 L
.5265 .45309 L
.52623 .45308 L
.52623 .45308 L
.52499 .45302 L
.52499 .45302 L
.52377 .45298 L
.52377 .45298 L
.52274 .45294 L
.52274 .45294 L
.52256 .45293 L
.52256 .45293 L
.52138 .45289 L
.52138 .45289 L
.52022 .45285 L
.52022 .45285 L
.51908 .45281 L
.51908 .45281 L
.51834 .45279 L
.51834 .45279 L
.51795 .45278 L
.51795 .45278 L
.51684 .45274 L
.51684 .45274 L
.51574 .45271 L
.51574 .45271 L
.51465 .45269 L
.51465 .45269 L
.51358 .45266 L
.51358 .45266 L
.51268 .45264 L
.51268 .45264 L
.51251 .45264 L
.51251 .45264 L
.51146 .45262 L
.51146 .45262 L
.51041 .4526 L
.51041 .4526 L
.50938 .45258 L
.50938 .45258 L
.50835 .45257 L
.50835 .45257 L
.50733 .45256 L
.50733 .45256 L
.50631 .45254 L
.50631 .45254 L
.5053 .45254 L
.5053 .45254 L
.50429 .45253 L
.50429 .45253 L
.50328 .45252 L
.50328 .45252 L
.50228 .45252 L
.50228 .45252 L
.50128 .45252 L
.50128 .45252 L
.50028 .45251 L
.50028 .45251 L
.49928 .45251 L
.49928 .45251 L
.49828 .45252 L
.49828 .45252 L
.49727 .45252 L
.49727 .45252 L
.49627 .45253 L
.49627 .45253 L
.49526 .45253 L
.49526 .45253 L
.49425 .45254 L
.49425 .45254 L
.49323 .45256 L
.49323 .45256 L
.49221 .45257 L
.49221 .45257 L
.49118 .45258 L
.49118 .45258 L
.49014 .4526 L
.49014 .4526 L
.4891 .45262 L
.4891 .45262 L
.48804 .45264 L
.48804 .45264 L
.48788 .45264 L
.48788 .45264 L
.48698 .45266 L
.48698 .45266 L
.4859 .45269 L
.4859 .45269 L
.48482 .45271 L
.48482 .45271 L
.48372 .45274 L
.48372 .45274 L
.48261 .45277 L
.48261 .45277 L
.48222 .45279 L
.48222 .45279 L
.48148 .45281 L
.48148 .45281 L
.48033 .45284 L
.48033 .45284 L
.47917 .45288 L
.47917 .45288 L
.47799 .45293 L
.47799 .45293 L
.47782 .45293 L
.47782 .45293 L
.47679 .45297 L
.47679 .45297 L
.47557 .45302 L
.47557 .45302 L
.47432 .45307 L
.47432 .45307 L
.47406 .45308 L
.47406 .45308 L
.47305 .45313 L
.47305 .45313 L
.47175 .45319 L
.47175 .45319 L
.47068 .45324 L
.47068 .45324 L
.47043 .45325 L
.47043 .45325 L
.46907 .45332 L
.46907 .45332 L
.46768 .45339 L
.46768 .45339 L
.46756 .4534 L
.46756 .4534 L
.46626 .45347 L
.46626 .45347 L
.4648 .45355 L
.4648 .45355 L
.46465 .45356 L
.46465 .45356 L
.4633 .45364 L
.4633 .45364 L
.46188 .45373 L
.46188 .45373 L
.46176 .45373 L
.46176 .45373 L
.46018 .45384 L
.46018 .45384 L
.45924 .4539 L
.45924 .4539 L
.45855 .45394 L
.45855 .45394 L
.45686 .45406 L
.45686 .45406 L
.45669 .45407 L
.45669 .45407 L
.45512 .45418 L
.45512 .45418 L
.45423 .45425 L
.45423 .45425 L
.45333 .45431 L
.45333 .45431 L
.45184 .45443 L
.45184 .45443 L
.45147 .45446 L
.45147 .45446 L
.44954 .45461 L
.44954 .45461 L
.44951 .45461 L
.44951 .45461 L
.44754 .45477 L
.44754 .45477 L
.44723 .4548 L
.44723 .4548 L
.44547 .45495 L
.44547 .45495 L
.445 .45499 L
.445 .45499 L
.44331 .45514 L
.44331 .45514 L
.44281 .45518 L
.44281 .45518 L
.44106 .45534 L
.44106 .45534 L
.44066 .45538 L
.44066 .45538 L
.43871 .45556 L
.43871 .45556 L
.43853 .45558 L
.43853 .45558 L
.43644 .45578 L
.43644 .45578 L
.43626 .4558 L
.43626 .4558 L
.43438 .45598 L
.43438 .45598 L
.43369 .45605 L
.43369 .45605 L
.43234 .45619 L
.43234 .45619 L
.431 .45633 L
.431 .45633 L
.43032 .4564 L
.43032 .4564 L
.42832 .45661 L
.42832 .45661 L
.42818 .45663 L
.42818 .45663 L
.42634 .45683 L
.42634 .45683 L
.42521 .45695 L
.42521 .45695 L
.42438 .45705 L
.42438 .45705 L
.42244 .45727 L
.42244 .45727 L
.42209 .45731 L
.42209 .45731 L
.4205 .45749 L
.4205 .45749 L
.41879 .45769 L
.41879 .45769 L
.41859 .45772 L
.41859 .45772 L
.41669 .45794 L
.41669 .45794 L
.41531 .45811 L
.41531 .45811 L
.4148 .45817 L
.4148 .45817 L
.41292 .45841 L
.41292 .45841 L
.41161 .45857 L
.41161 .45857 L
.41105 .45864 L
.41105 .45864 L
.40919 .45888 L
.40919 .45888 L
.40769 .45907 L
.40769 .45907 L
.40734 .45911 L
.40734 .45911 L
.40551 .45936 L
.40551 .45936 L
.40368 .4596 L
.40368 .4596 L
.40352 .45962 L
.40352 .45962 L
.40185 .45984 L
.40185 .45984 L
.40004 .46009 L
.40004 .46009 L
.39906 .46022 L
.39906 .46022 L
.39823 .46033 L
.39823 .46033 L
.39644 .46058 L
.39644 .46058 L
.39464 .46083 L
.39464 .46083 L
.3943 .46088 L
.3943 .46088 L
.39286 .46108 L
.39286 .46108 L
.39108 .46134 L
.39108 .46134 L
.3893 .46159 L
.3893 .46159 L
.38919 .46161 L
.38919 .46161 L
.38754 .46185 L
.38754 .46185 L
.38577 .4621 L
.38577 .4621 L
.38402 .46236 L
.38402 .46236 L
.38369 .46241 L
.38369 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46288 L
.38051 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .4633 L
.37774 .4633 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33273 L
.09866 .33273 L
.09725 .33198 L
.09725 .33198 L
.09667 .33063 L
.09667 .33063 L
.09629 .33015 L
.09629 .33015 L
.09519 .32868 L
.09519 .32868 L
.09409 .32721 L
.09409 .32721 L
.09298 .32576 L
.09298 .32576 L
.09187 .32432 L
.09187 .32432 L
.09075 .32291 L
.09075 .32291 L
.08962 .32152 L
.08962 .32152 L
.08849 .32014 L
.08849 .32014 L
.08736 .31876 L
.08736 .31876 L
.08549 .31908 L
.08549 .31908 L
.08495 .31635 L
.08495 .31635 L
.08466 .31525 L
.08466 .31525 L
.08415 .31425 L
.08415 .31425 L
.08327 .31234 L
.08327 .31234 L
.08244 .31032 L
.08244 .31032 L
.08164 .30825 L
.08164 .30825 L
.08083 .3062 L
.08083 .3062 L
.07997 .3043 L
.07997 .3043 L
.07897 .30267 L
.07897 .30267 L
.07794 .30156 L
.07794 .30156 L
.08255 .29522 L
.08255 .29522 L
.08399 .29588 L
.08399 .29588 L
.08558 .29625 L
.08558 .29625 L
.08724 .29648 L
.08724 .29648 L
.08892 .29667 L
.08892 .29667 L
.09047 .29686 L
.09047 .29686 L
.09059 .29687 L
.09059 .29687 L
.09226 .29708 L
.09226 .29708 L
.09385 .29745 L
.09385 .29745 L
.09538 .29794 L
.09538 .29794 L
.09686 .29854 L
.09686 .29854 L
.09828 .29925 L
.09828 .29925 L
.09965 .30006 L
.09965 .30006 L
.10096 .30099 L
.10096 .30099 L
.10222 .30201 L
.10222 .30201 L
.10409 .30184 L
.10409 .30184 L
.10539 .30278 L
.10539 .30278 L
.10666 .30379 L
.10666 .30379 L
.1079 .30486 L
.1079 .30486 L
.10911 .30599 L
.10911 .30599 L
.10938 .30625 L
.10938 .30625 L
.11027 .30723 L
.11027 .30723 L
.11137 .3086 L
.11137 .3086 L
.11239 .31012 L
.11239 .31012 L
.11333 .31181 L
.11333 .31181 L
.11495 .31212 L
.11495 .31212 L
.11604 .31351 L
.11604 .31351 L
.1171 .31497 L
.1171 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12113 .32127 L
.12113 .32127 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32453 L
.12311 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31665 L
.15363 .31665 L
.15297 .3145 L
.15297 .3145 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30821 L
.15089 .30821 L
.15019 .30632 L
.15019 .30632 L
.14945 .30438 L
.14945 .30438 L
.14871 .30246 L
.14871 .30246 L
.14795 .30057 L
.14795 .30057 L
.14718 .29871 L
.14718 .29871 L
.14628 .29709 L
.14628 .29709 L
.14586 .29567 L
.14586 .29567 L
.1456 .29508 L
.1456 .29508 L
.14481 .29328 L
.14481 .29328 L
.14401 .2915 L
.14401 .2915 L
.14322 .28972 L
.14322 .28972 L
.14176 .28906 L
.14176 .28906 L
.14118 .28692 L
.14118 .28692 L
.14056 .28486 L
.14056 .28486 L
.13991 .28286 L
.13991 .28286 L
.13955 .28183 L
.13955 .28183 L
.13918 .281 L
.13918 .281 L
.1384 .27922 L
.1384 .27922 L
.13764 .27743 L
.13764 .27743 L
.13689 .27562 L
.13689 .27562 L
.13549 .27487 L
.13549 .27487 L
.13501 .27263 L
.13501 .27263 L
.13453 .27039 L
.13453 .27039 L
.13406 .26817 L
.13406 .26817 L
.13399 .26784 L
.13399 .26784 L
.13348 .26612 L
.13348 .26612 L
.13292 .26405 L
.13292 .26405 L
.1324 .26193 L
.1324 .26193 L
.13191 .25976 L
.13191 .25976 L
.13145 .25757 L
.13145 .25757 L
.13092 .25549 L
.13092 .25549 L
.13092 .25489 L
.13092 .25489 L
.13061 .25309 L
.13061 .25309 L
.13023 .25081 L
.13023 .25081 L
.12983 .24856 L
.12983 .24856 L
.12939 .24639 L
.12939 .24639 L
.12889 .24432 L
.12889 .24432 L
.12831 .24236 L
.12831 .24236 L
.12809 .24162 L
.12809 .24162 L
.12767 .2405 L
.12767 .2405 L
.12693 .23878 L
.12693 .23878 L
.12607 .23724 L
.12607 .23724 L
.12509 .23589 L
.12509 .23589 L
.12403 .23463 L
.12403 .23463 L
.12345 .2327 L
.12345 .2327 L
.12486 .22801 L
.12486 .22801 L
.11911 .23537 L
.11911 .23537 L
.1194 .2357 L
.1194 .2357 L
.11437 .2439 L
.11437 .2439 L
.1138 .24395 L
.1138 .24395 L
.11191 .24392 L
.11191 .24392 L
.11027 .24353 L
.11027 .24353 L
.10894 .24267 L
.10894 .24267 L
.10793 .24131 L
.10793 .24131 L
.10714 .23962 L
.10714 .23962 L
.1065 .23866 L
.1065 .23866 L
.10668 .23745 L
.10668 .23745 L
.10745 .23346 L
.10745 .23346 L
.1102 .22918 L
.1102 .22918 L
.10948 .22771 L
.10948 .22771 L
.13844 .1903 L
.17096 .15595 L
.20672 .125 L
.24538 .09774 L
.28655 .07445 L
.32983 .05536 L
.37478 .04065 L
.42097 .03047 L
.46795 .02492 L
.51524 .02406 L
.56239 .02789 L
.60892 .03638 L
.65438 .04943 L
.69833 .06694 L
.74032 .08871 L
.77995 .11454 L
.81682 .14417 L
.85057 .17731 L
.88087 .21363 L
.90741 .25278 L
.92995 .29437 L
.94825 .33798 L
.96213 .3832 L
.97147 .42957 L
.97616 .47664 L
.97616 .52394 L
.97147 .57101 L
.96213 .61738 L
.94825 .6626 L
.92995 .70622 L
.90741 .7478 L
.88087 .78695 L
.85057 .82328 L
.81682 .85642 L
.77995 .88605 L
.74032 .91188 L
.69833 .93365 L
.65438 .95115 L
.60892 .96421 L
.56239 .97269 L
.51524 .97652 L
.46795 .97566 L
.42097 .97011 L
.37478 .95994 L
.32983 .94523 L
.28655 .92613 L
.24538 .90284 L
.20672 .87559 L
.17096 .84463 L
.13844 .81028 L
.10948 .77288 L
F
.10948 .22771 m
.1102 .22918 L
.1102 .22918 L
.10745 .23346 L
.10745 .23346 L
.10668 .23745 L
.10668 .23745 L
.11249 .23078 L
.11249 .23078 L
.11865 .22305 L
.11865 .22305 L
.11994 .22397 L
.11994 .22397 L
.11487 .23243 L
.11487 .23243 L
.11424 .232 L
.11424 .232 L
.11293 .23109 L
.11293 .23109 L
.1065 .23866 L
.1065 .23866 L
.10714 .23962 L
.10714 .23962 L
.10793 .24131 L
.10793 .24131 L
.10894 .24267 L
.10894 .24267 L
.11027 .24353 L
.11027 .24353 L
.11191 .24392 L
.11191 .24392 L
.1138 .24395 L
.1138 .24395 L
.11437 .2439 L
.11437 .2439 L
.1194 .2357 L
.1194 .2357 L
.11911 .23537 L
.11911 .23537 L
.12486 .22801 L
.12486 .22801 L
.12345 .2327 L
.12345 .2327 L
.12403 .23463 L
.12403 .23463 L
.12509 .23589 L
.12509 .23589 L
.12607 .23724 L
.12607 .23724 L
.12693 .23878 L
.12693 .23878 L
.12767 .2405 L
.12767 .2405 L
.12809 .24162 L
.12809 .24162 L
.12831 .24236 L
.12831 .24236 L
.12889 .24432 L
.12889 .24432 L
.12939 .24639 L
.12939 .24639 L
.12983 .24856 L
.12983 .24856 L
.13023 .25081 L
.13023 .25081 L
.13061 .25309 L
.13061 .25309 L
.13092 .25489 L
.13092 .25489 L
.13092 .25549 L
.13092 .25549 L
.13145 .25757 L
.13145 .25757 L
.13191 .25976 L
.13191 .25976 L
.1324 .26193 L
.1324 .26193 L
.13292 .26405 L
.13292 .26405 L
.13348 .26612 L
.13348 .26612 L
.13399 .26784 L
.13399 .26784 L
.13406 .26817 L
.13406 .26817 L
.13453 .27039 L
.13453 .27039 L
.13501 .27263 L
.13501 .27263 L
.13549 .27487 L
.13549 .27487 L
.13689 .27562 L
.13689 .27562 L
.13764 .27743 L
.13764 .27743 L
.1384 .27922 L
.1384 .27922 L
.13918 .281 L
.13918 .281 L
.13955 .28183 L
.13955 .28183 L
.13991 .28286 L
.13991 .28286 L
.14056 .28486 L
.14056 .28486 L
.14118 .28692 L
.14118 .28692 L
.14176 .28906 L
.14176 .28906 L
.14322 .28972 L
.14322 .28972 L
.14401 .2915 L
.14401 .2915 L
.14481 .29328 L
.14481 .29328 L
.1456 .29508 L
.1456 .29508 L
.14586 .29567 L
.14586 .29567 L
.14628 .29709 L
.14628 .29709 L
.14718 .29871 L
.14718 .29871 L
.14795 .30057 L
.14795 .30057 L
.14871 .30246 L
.14871 .30246 L
.14945 .30438 L
.14945 .30438 L
.15019 .30632 L
.15019 .30632 L
.15089 .30821 L
.15089 .30821 L
.15092 .30829 L
.15092 .30829 L
.15162 .31031 L
.15162 .31031 L
.1523 .31239 L
.1523 .31239 L
.15297 .3145 L
.15297 .3145 L
.15363 .31665 L
.15363 .31665 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.12311 .32453 L
.12311 .32453 L
.12212 .32288 L
.12212 .32288 L
.12164 .32212 L
.12164 .32212 L
.12113 .32127 L
.12113 .32127 L
.12014 .31964 L
.12014 .31964 L
.11914 .31804 L
.11914 .31804 L
.11813 .31648 L
.11813 .31648 L
.1171 .31497 L
.1171 .31497 L
.11604 .31351 L
.11604 .31351 L
.11495 .31212 L
.11495 .31212 L
.11333 .31181 L
.11333 .31181 L
.11239 .31012 L
.11239 .31012 L
.11137 .3086 L
.11137 .3086 L
.11027 .30723 L
.11027 .30723 L
.10938 .30625 L
.10938 .30625 L
.10911 .30599 L
.10911 .30599 L
.1079 .30486 L
.1079 .30486 L
.10666 .30379 L
.10666 .30379 L
.10539 .30278 L
.10539 .30278 L
.10409 .30184 L
.10409 .30184 L
.10222 .30201 L
.10222 .30201 L
.10096 .30099 L
.10096 .30099 L
.09965 .30006 L
.09965 .30006 L
.09828 .29925 L
.09828 .29925 L
.09686 .29854 L
.09686 .29854 L
.09538 .29794 L
.09538 .29794 L
.09385 .29745 L
.09385 .29745 L
.09226 .29708 L
.09226 .29708 L
.09059 .29687 L
.09059 .29687 L
.09047 .29686 L
.09047 .29686 L
.08892 .29667 L
.08892 .29667 L
.08724 .29648 L
.08724 .29648 L
.08558 .29625 L
.08558 .29625 L
.08399 .29588 L
.08399 .29588 L
.08255 .29522 L
.08255 .29522 L
.07794 .30156 L
.07794 .30156 L
.07897 .30267 L
.07897 .30267 L
.07997 .3043 L
.07997 .3043 L
.08083 .3062 L
.08083 .3062 L
.08164 .30825 L
.08164 .30825 L
.08244 .31032 L
.08244 .31032 L
.08327 .31234 L
.08327 .31234 L
.08415 .31425 L
.08415 .31425 L
.08466 .31525 L
.08466 .31525 L
.08495 .31635 L
.08495 .31635 L
.08549 .31908 L
.08549 .31908 L
.08736 .31876 L
.08736 .31876 L
.08849 .32014 L
.08849 .32014 L
.08962 .32152 L
.08962 .32152 L
.09075 .32291 L
.09075 .32291 L
.09187 .32432 L
.09187 .32432 L
.09298 .32576 L
.09298 .32576 L
.09409 .32721 L
.09409 .32721 L
.09519 .32868 L
.09519 .32868 L
.09629 .33015 L
.09629 .33015 L
.09667 .33063 L
.09667 .33063 L
.09725 .33198 L
.09725 .33198 L
.09866 .33273 L
.09866 .33273 L
.09982 .33407 L
.09982 .33407 L
.10094 .33551 L
.10094 .33551 L
.10202 .33705 L
.10202 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46947 L
.33868 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35657 .46659 L
.35657 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36427 .46537 L
.36427 .46537 L
.36498 .46526 L
.36498 .46526 L
.36669 .46499 L
.36669 .46499 L
.3684 .46473 L
.3684 .46473 L
.37012 .46446 L
.37012 .46446 L
.37129 .46428 L
.37129 .46428 L
.37184 .46419 L
.37184 .46419 L
.37357 .46393 L
.37357 .46393 L
.3753 .46367 L
.3753 .46367 L
.37703 .4634 L
.37703 .4634 L
.37774 .4633 L
.37774 .4633 L
.37877 .46314 L
.37877 .46314 L
.38051 .46288 L
.38051 .46288 L
.38226 .46262 L
.38226 .46262 L
.38369 .46241 L
.38369 .46241 L
.38402 .46236 L
.38402 .46236 L
.38577 .4621 L
.38577 .4621 L
.38754 .46185 L
.38754 .46185 L
.38919 .46161 L
.38919 .46161 L
.3893 .46159 L
.3893 .46159 L
.39108 .46134 L
.39108 .46134 L
.39286 .46108 L
.39286 .46108 L
.3943 .46088 L
.3943 .46088 L
.39464 .46083 L
.39464 .46083 L
.39644 .46058 L
.39644 .46058 L
.39823 .46033 L
.39823 .46033 L
.39906 .46022 L
.39906 .46022 L
.40004 .46009 L
.40004 .46009 L
.40185 .45984 L
.40185 .45984 L
.40352 .45962 L
.40352 .45962 L
.40368 .4596 L
.40368 .4596 L
.40551 .45936 L
.40551 .45936 L
.40734 .45911 L
.40734 .45911 L
.40769 .45907 L
.40769 .45907 L
.40919 .45888 L
.40919 .45888 L
.41105 .45864 L
.41105 .45864 L
.41161 .45857 L
.41161 .45857 L
.41292 .45841 L
.41292 .45841 L
.4148 .45817 L
.4148 .45817 L
.41531 .45811 L
.41531 .45811 L
.41669 .45794 L
.41669 .45794 L
.41859 .45772 L
.41859 .45772 L
.41879 .45769 L
.41879 .45769 L
.4205 .45749 L
.4205 .45749 L
.42209 .45731 L
.42209 .45731 L
.42244 .45727 L
.42244 .45727 L
.42438 .45705 L
.42438 .45705 L
.42521 .45695 L
.42521 .45695 L
.42634 .45683 L
.42634 .45683 L
.42818 .45663 L
.42818 .45663 L
.42832 .45661 L
.42832 .45661 L
.43032 .4564 L
.43032 .4564 L
.431 .45633 L
.431 .45633 L
.43234 .45619 L
.43234 .45619 L
.43369 .45605 L
.43369 .45605 L
.43438 .45598 L
.43438 .45598 L
.43626 .4558 L
.43626 .4558 L
.43644 .45578 L
.43644 .45578 L
.43853 .45558 L
.43853 .45558 L
.43871 .45556 L
.43871 .45556 L
.44066 .45538 L
.44066 .45538 L
.44106 .45534 L
.44106 .45534 L
.44281 .45518 L
.44281 .45518 L
.44331 .45514 L
.44331 .45514 L
.445 .45499 L
.445 .45499 L
.44547 .45495 L
.44547 .45495 L
.44723 .4548 L
.44723 .4548 L
.44754 .45477 L
.44754 .45477 L
.44951 .45461 L
.44951 .45461 L
.44954 .45461 L
.44954 .45461 L
.45147 .45446 L
.45147 .45446 L
.45184 .45443 L
.45184 .45443 L
.45333 .45431 L
.45333 .45431 L
.45423 .45425 L
.45423 .45425 L
.45512 .45418 L
.45512 .45418 L
.45669 .45407 L
.45669 .45407 L
.45686 .45406 L
.45686 .45406 L
.45855 .45394 L
.45855 .45394 L
.45924 .4539 L
.45924 .4539 L
.46018 .45384 L
.46018 .45384 L
.46176 .45373 L
.46176 .45373 L
.46188 .45373 L
.46188 .45373 L
.4633 .45364 L
.4633 .45364 L
.46465 .45356 L
.46465 .45356 L
.4648 .45355 L
.4648 .45355 L
.46626 .45347 L
.46626 .45347 L
.46756 .4534 L
.46756 .4534 L
.46768 .45339 L
.46768 .45339 L
.46907 .45332 L
.46907 .45332 L
.47043 .45325 L
.47043 .45325 L
.47068 .45324 L
.47068 .45324 L
.47175 .45319 L
.47175 .45319 L
.47305 .45313 L
.47305 .45313 L
.47406 .45308 L
.47406 .45308 L
.47432 .45307 L
.47432 .45307 L
.47557 .45302 L
.47557 .45302 L
.47679 .45297 L
.47679 .45297 L
.47782 .45293 L
.47782 .45293 L
.47799 .45293 L
.47799 .45293 L
.47917 .45288 L
.47917 .45288 L
.48033 .45284 L
.48033 .45284 L
.48148 .45281 L
.48148 .45281 L
.48222 .45279 L
.48222 .45279 L
.48261 .45277 L
.48261 .45277 L
.48372 .45274 L
.48372 .45274 L
.48482 .45271 L
.48482 .45271 L
.4859 .45269 L
.4859 .45269 L
.48698 .45266 L
.48698 .45266 L
.48788 .45264 L
.48788 .45264 L
.48804 .45264 L
.48804 .45264 L
.4891 .45262 L
.4891 .45262 L
.49014 .4526 L
.49014 .4526 L
.49118 .45258 L
.49118 .45258 L
.49221 .45257 L
.49221 .45257 L
.49323 .45256 L
.49323 .45256 L
.49425 .45254 L
.49425 .45254 L
.49526 .45253 L
.49526 .45253 L
.49627 .45253 L
.49627 .45253 L
.49727 .45252 L
.49727 .45252 L
.49828 .45252 L
.49828 .45252 L
.49928 .45251 L
.49928 .45251 L
.50028 .45251 L
.50028 .45251 L
.50128 .45252 L
.50128 .45252 L
.50228 .45252 L
.50228 .45252 L
.50328 .45252 L
.50328 .45252 L
.50429 .45253 L
.50429 .45253 L
.5053 .45254 L
.5053 .45254 L
.50631 .45254 L
.50631 .45254 L
.50733 .45256 L
.50733 .45256 L
.50835 .45257 L
.50835 .45257 L
.50938 .45258 L
.50938 .45258 L
.51041 .4526 L
.51041 .4526 L
.51146 .45262 L
.51146 .45262 L
.51251 .45264 L
.51251 .45264 L
.51268 .45264 L
.51268 .45264 L
.51358 .45266 L
.51358 .45266 L
.51465 .45269 L
.51465 .45269 L
.51574 .45271 L
.51574 .45271 L
.51684 .45274 L
.51684 .45274 L
.51795 .45278 L
.51795 .45278 L
.51834 .45279 L
.51834 .45279 L
.51908 .45281 L
.51908 .45281 L
.52022 .45285 L
.52022 .45285 L
.52138 .45289 L
.52138 .45289 L
.52256 .45293 L
.52256 .45293 L
.52274 .45294 L
.52274 .45294 L
.52377 .45298 L
.52377 .45298 L
.52499 .45302 L
.52499 .45302 L
.52623 .45308 L
.52623 .45308 L
.5265 .45309 L
.5265 .45309 L
.5275 .45313 L
.5275 .45313 L
.5288 .45319 L
.5288 .45319 L
.52988 .45324 L
.52988 .45324 L
.53013 .45326 L
.53013 .45326 L
.53148 .45332 L
.53148 .45332 L
.53287 .4534 L
.53287 .4534 L
.533 .4534 L
.533 .4534 L
.53429 .45347 L
.53429 .45347 L
.53575 .45356 L
.53575 .45356 L
.53592 .45357 L
.53592 .45357 L
.53725 .45365 L
.53725 .45365 L
.53868 .45373 L
.53868 .45373 L
.53879 .45374 L
.53879 .45374 L
.54037 .45384 L
.54037 .45384 L
.54132 .4539 L
.54132 .4539 L
.542 .45395 L
.542 .45395 L
.54369 .45407 L
.54369 .45407 L
.54387 .45408 L
.54387 .45408 L
.54542 .45419 L
.54542 .45419 L
.54633 .45426 L
.54633 .45426 L
.54722 .45432 L
.54722 .45432 L
.54872 .45444 L
.54872 .45444 L
.54908 .45446 L
.54908 .45446 L
.551 .45462 L
.551 .45462 L
.55105 .45462 L
.55105 .45462 L
.553 .45478 L
.553 .45478 L
.55333 .45481 L
.55333 .45481 L
.55508 .45496 L
.55508 .45496 L
.55556 .455 L
.55556 .455 L
.55724 .45515 L
.55724 .45515 L
.55775 .45519 L
.55775 .45519 L
.55949 .45535 L
.55949 .45535 L
.55991 .45539 L
.55991 .45539 L
.56183 .45557 L
.56183 .45557 L
.56203 .45559 L
.56203 .45559 L
.56412 .45579 L
.56412 .45579 L
.56428 .45581 L
.56428 .45581 L
.56619 .456 L
.56619 .456 L
.56684 .45607 L
.56684 .45607 L
.56823 .45621 L
.56823 .45621 L
.56953 .45634 L
.56953 .45634 L
.57025 .45642 L
.57025 .45642 L
.57225 .45663 L
.57225 .45663 L
.57235 .45664 L
.57235 .45664 L
.57423 .45685 L
.57423 .45685 L
.57531 .45697 L
.57531 .45697 L
.57619 .45707 L
.57619 .45707 L
.57813 .45729 L
.57813 .45729 L
.57843 .45733 L
.57843 .45733 L
.58006 .45752 L
.58006 .45752 L
.58172 .45771 L
.58172 .45771 L
.58198 .45774 L
.58198 .45774 L
.58388 .45797 L
.58388 .45797 L
.5852 .45814 L
.5852 .45814 L
.58577 .45821 L
.58577 .45821 L
.58765 .45844 L
.58765 .45844 L
.58889 .4586 L
.58889 .4586 L
.58952 .45868 L
.58952 .45868 L
.59138 .45891 L
.59138 .45891 L
.5928 .4591 L
.5928 .4591 L
.59323 .45916 L
.59323 .45916 L
.59507 .4594 L
.59507 .4594 L
.5969 .45964 L
.5969 .45964 L
.59696 .45965 L
.59696 .45965 L
.59872 .45989 L
.59872 .45989 L
.60054 .46014 L
.60054 .46014 L
.60139 .46026 L
.60139 .46026 L
.60234 .46039 L
.60234 .46039 L
.60414 .46064 L
.60414 .46064 L
.60594 .46089 L
.60594 .46089 L
.60614 .46092 L
.60614 .46092 L
.60772 .46115 L
.60772 .46115 L
.6095 .46141 L
.6095 .46141 L
.61122 .46166 L
.61122 .46166 L
.61128 .46167 L
.61128 .46167 L
.61305 .46193 L
.61305 .46193 L
.61481 .46219 L
.61481 .46219 L
.61657 .46245 L
.61657 .46245 L
.61668 .46247 L
.61668 .46247 L
.61832 .46272 L
.61832 .46272 L
.62007 .46299 L
.62007 .46299 L
.62182 .46325 L
.62182 .46325 L
.62257 .46337 L
.62257 .46337 L
.62356 .46352 L
.62356 .46352 L
.62529 .46379 L
.62529 .46379 L
.62703 .46407 L
.62703 .46407 L
.62875 .46434 L
.62875 .46434 L
.62893 .46437 L
.62893 .46437 L
.63048 .46462 L
.63048 .46462 L
.6322 .46489 L
.6322 .46489 L
.63392 .46517 L
.63392 .46517 L
.63563 .46545 L
.63563 .46545 L
.63583 .46549 L
.63583 .46549 L
.63734 .46574 L
.63734 .46574 L
.63905 .46602 L
.63905 .46602 L
.64075 .4663 L
.64075 .4663 L
.64245 .46659 L
.64245 .46659 L
.64333 .46674 L
.64333 .46674 L
.64415 .46688 L
.64415 .46688 L
.64585 .46717 L
.64585 .46717 L
.64754 .46746 L
.64754 .46746 L
.64924 .46776 L
.64924 .46776 L
.65092 .46805 L
.65092 .46805 L
.65148 .46815 L
.65148 .46815 L
.65261 .46835 L
.65261 .46835 L
.6543 .46865 L
.6543 .46865 L
.65598 .46896 L
.65598 .46896 L
.65766 .46926 L
.65766 .46926 L
.65934 .46957 L
.65934 .46957 L
.66033 .46976 L
.66033 .46976 L
.66101 .46989 L
.66101 .46989 L
.66269 .4702 L
.66269 .4702 L
.66436 .47052 L
.66436 .47052 L
.66603 .47085 L
.66603 .47085 L
.66771 .47118 L
.66771 .47118 L
.66937 .47151 L
.66937 .47151 L
.66985 .47161 L
.66985 .47161 L
.67104 .47185 L
.67104 .47185 L
.67271 .4722 L
.67271 .4722 L
.67438 .47256 L
.67438 .47256 L
.67604 .47292 L
.67604 .47292 L
.6777 .47329 L
.6777 .47329 L
.67937 .47367 L
.67937 .47367 L
.67981 .47378 L
.67981 .47378 L
.68103 .47407 L
.68103 .47407 L
.68269 .47447 L
.68269 .47447 L
.68436 .47489 L
.68436 .47489 L
.68602 .47532 L
.68602 .47532 L
.68768 .47578 L
.68768 .47578 L
.68934 .47625 L
.68934 .47625 L
.68972 .47636 L
.68972 .47636 L
.691 .47674 L
.691 .47674 L
.69267 .47726 L
.69267 .47726 L
.69433 .47781 L
.69433 .47781 L
.696 .47839 L
.696 .47839 L
.69766 .47901 L
.69766 .47901 L
.69872 .47943 L
.69872 .47943 L
.69933 .47968 L
.69933 .47968 L
.701 .48039 L
.701 .48039 L
.70267 .48116 L
.70267 .48116 L
.70434 .48202 L
.70434 .48202 L
.70602 .48297 L
.70602 .48297 L
.70608 .48301 L
.70608 .48301 L
.7077 .48399 L
.7077 .48399 L
.70938 .48517 L
.70938 .48517 L
.71107 .48657 L
.71107 .48657 L
.71154 .487 L
.71154 .487 L
.71275 .4881 L
.71275 .4881 L
.71445 .49012 L
.71445 .49012 L
.71521 .49128 L
.71521 .49128 L
.71615 .4929 L
.71615 .4929 L
.71731 .49575 L
.71731 .49575 L
.71785 .49821 L
.71785 .49821 L
.718 .50029 L
.718 .50029 L
.71785 .50238 L
.71785 .50238 L
.71731 .50484 L
.71731 .50484 L
.71615 .50769 L
.71615 .50769 L
.71521 .5093 L
.71521 .5093 L
.71445 .51047 L
.71445 .51047 L
.71275 .51248 L
.71275 .51248 L
.71154 .51358 L
.71154 .51358 L
.71107 .51402 L
.71107 .51402 L
.70938 .51541 L
.70938 .51541 L
.7077 .51659 L
.7077 .51659 L
.70608 .51757 L
.70608 .51757 L
.70602 .51761 L
.70602 .51761 L
.70434 .51856 L
.70434 .51856 L
.70267 .51942 L
.70267 .51942 L
.701 .5202 L
.701 .5202 L
.69933 .52091 L
.69933 .52091 L
.69872 .52115 L
.69872 .52115 L
.69766 .52157 L
.69766 .52157 L
.696 .52219 L
.696 .52219 L
.69433 .52278 L
.69433 .52278 L
.69267 .52333 L
.69267 .52333 L
.691 .52384 L
.691 .52384 L
.68972 .52422 L
.68972 .52422 L
.68934 .52433 L
.68934 .52433 L
.68768 .52481 L
.68768 .52481 L
.68602 .52526 L
.68602 .52526 L
.68436 .5257 L
.68436 .5257 L
.68269 .52611 L
.68269 .52611 L
.68103 .52652 L
.68103 .52652 L
.67981 .5268 L
.67981 .5268 L
.67937 .52691 L
.67937 .52691 L
.6777 .52729 L
.6777 .52729 L
.67604 .52766 L
.67604 .52766 L
.67438 .52803 L
.67438 .52803 L
.67271 .52838 L
.67271 .52838 L
.67104 .52873 L
.67104 .52873 L
.66985 .52897 L
.66985 .52897 L
.66937 .52907 L
.66937 .52907 L
.66771 .5294 L
.66771 .5294 L
.66603 .52974 L
.66603 .52974 L
.66436 .53006 L
.66436 .53006 L
.66269 .53038 L
.66269 .53038 L
.66101 .5307 L
.66101 .5307 L
.66033 .53082 L
.66033 .53082 L
.65934 .53101 L
.65934 .53101 L
.65766 .53132 L
.65766 .53132 L
.65598 .53163 L
.65598 .53163 L
.6543 .53193 L
.6543 .53193 L
.65261 .53223 L
.65261 .53223 L
.65148 .53243 L
.65148 .53243 L
.65092 .53253 L
.65092 .53253 L
.64924 .53283 L
.64924 .53283 L
.64754 .53312 L
.64754 .53312 L
.64585 .53341 L
.64585 .53341 L
.64415 .5337 L
.64415 .5337 L
.64333 .53384 L
.64333 .53384 L
.64245 .53399 L
.64245 .53399 L
.64075 .53428 L
.64075 .53428 L
.63905 .53456 L
.63905 .53456 L
.63734 .53485 L
.63734 .53485 L
.63583 .5351 L
.63583 .5351 L
.63563 .53513 L
.63563 .53513 L
.63392 .53541 L
.63392 .53541 L
.6322 .53569 L
.6322 .53569 L
.63048 .53597 L
.63048 .53597 L
.62893 .53621 L
.62893 .53621 L
.62875 .53624 L
.62875 .53624 L
.62703 .53652 L
.62703 .53652 L
.62529 .53679 L
.62529 .53679 L
.62356 .53706 L
.62356 .53706 L
.62257 .53721 L
.62257 .53721 L
.62182 .53733 L
.62182 .53733 L
.62007 .5376 L
.62007 .5376 L
.61832 .53786 L
.61832 .53786 L
.61668 .53811 L
.61668 .53811 L
.61657 .53813 L
.61657 .53813 L
.61481 .53839 L
.61481 .53839 L
.61305 .53866 L
.61305 .53866 L
.61128 .53892 L
.61128 .53892 L
.61122 .53892 L
.61122 .53892 L
.6095 .53918 L
.6095 .53918 L
.60772 .53943 L
.60772 .53943 L
.60614 .53966 L
.60614 .53966 L
.60594 .53969 L
.60594 .53969 L
.60414 .53994 L
.60414 .53994 L
.60234 .54019 L
.60234 .54019 L
.60139 .54033 L
.60139 .54033 L
.60054 .54044 L
.60054 .54044 L
.59872 .54069 L
.59872 .54069 L
.59696 .54093 L
.59696 .54093 L
.5969 .54094 L
.5969 .54094 L
.59507 .54118 L
.59507 .54118 L
.59323 .54143 L
.59323 .54143 L
.5928 .54148 L
.5928 .54148 L
.59138 .54167 L
.59138 .54167 L
.58952 .54191 L
.58952 .54191 L
.58889 .54199 L
.58889 .54199 L
.58765 .54214 L
.58765 .54214 L
.58577 .54238 L
.58577 .54238 L
.5852 .54245 L
.5852 .54245 L
.58388 .54261 L
.58388 .54261 L
.58198 .54284 L
.58198 .54284 L
.58172 .54287 L
.58172 .54287 L
.58006 .54307 L
.58006 .54307 L
.57843 .54326 L
.57843 .54326 L
.57813 .54329 L
.57813 .54329 L
.57619 .54351 L
.57619 .54351 L
.57531 .54361 L
.57531 .54361 L
.57423 .54373 L
.57423 .54373 L
.57235 .54394 L
.57235 .54394 L
.57225 .54395 L
.57225 .54395 L
.57025 .54416 L
.57025 .54416 L
.56953 .54424 L
.56953 .54424 L
.56823 .54438 L
.56823 .54438 L
.56684 .54452 L
.56684 .54452 L
.56619 .54458 L
.56619 .54458 L
.56428 .54477 L
.56428 .54477 L
.56412 .54479 L
.56412 .54479 L
.56203 .54499 L
.56203 .54499 L
.56183 .54501 L
.56183 .54501 L
.55991 .54519 L
.55991 .54519 L
.55949 .54523 L
.55949 .54523 L
.55775 .54539 L
.55775 .54539 L
.55724 .54544 L
.55724 .54544 L
.55556 .54558 L
.55556 .54558 L
.55508 .54563 L
.55508 .54563 L
.55333 .54577 L
.55333 .54577 L
.553 .5458 L
.553 .5458 L
.55105 .54596 L
.55105 .54596 L
.551 .54597 L
.551 .54597 L
.54908 .54612 L
.54908 .54612 L
.54872 .54615 L
.54872 .54615 L
.54722 .54626 L
.54722 .54626 L
.54633 .54633 L
.54633 .54633 L
.54542 .54639 L
.54542 .54639 L
.54387 .5465 L
.54387 .5465 L
.54369 .54652 L
.54369 .54652 L
.542 .54663 L
.542 .54663 L
.54132 .54668 L
.54132 .54668 L
.54037 .54674 L
.54037 .54674 L
.53879 .54684 L
.53879 .54684 L
.53868 .54685 L
.53868 .54685 L
.53725 .54694 L
.53725 .54694 L
.53592 .54702 L
.53592 .54702 L
.53575 .54703 L
.53575 .54703 L
.53429 .54711 L
.53429 .54711 L
.533 .54718 L
.533 .54718 L
.53287 .54719 L
.53287 .54719 L
.53148 .54726 L
.53148 .54726 L
.53013 .54733 L
.53013 .54733 L
.52988 .54734 L
.52988 .54734 L
.5288 .54739 L
.5288 .54739 L
.5275 .54745 L
.5275 .54745 L
.5265 .54749 L
.5265 .54749 L
.52623 .54751 L
.52623 .54751 L
.52499 .54756 L
.52499 .54756 L
.52377 .54761 L
.52377 .54761 L
.52274 .54765 L
.52274 .54765 L
.52256 .54765 L
.52256 .54765 L
.52138 .5477 L
.52138 .5477 L
.52022 .54774 L
.52022 .54774 L
.51908 .54777 L
.51908 .54777 L
.51834 .54779 L
.51834 .54779 L
.51795 .54781 L
.51795 .54781 L
.51684 .54784 L
.51684 .54784 L
.51574 .54787 L
.51574 .54787 L
.51465 .5479 L
.51465 .5479 L
.51358 .54792 L
.51358 .54792 L
.51268 .54794 L
.51268 .54794 L
.51251 .54794 L
.51251 .54794 L
.51146 .54796 L
.51146 .54796 L
.51041 .54798 L
.51041 .54798 L
.50938 .548 L
.50938 .548 L
.50835 .54801 L
.50835 .54801 L
.50733 .54803 L
.50733 .54803 L
.50631 .54804 L
.50631 .54804 L
.5053 .54805 L
.5053 .54805 L
.50429 .54805 L
.50429 .54805 L
.50328 .54806 L
.50328 .54806 L
.50228 .54807 L
.50228 .54807 L
.50128 .54807 L
.50128 .54807 L
.50028 .54807 L
.50028 .54807 L
.49928 .54807 L
.49928 .54807 L
.49828 .54807 L
.49828 .54807 L
.49727 .54806 L
.49727 .54806 L
.49627 .54806 L
.49627 .54806 L
.49526 .54805 L
.49526 .54805 L
.49425 .54804 L
.49425 .54804 L
.49323 .54803 L
.49323 .54803 L
.49221 .54801 L
.49221 .54801 L
.49118 .548 L
.49118 .548 L
.49014 .54798 L
.49014 .54798 L
.4891 .54796 L
.4891 .54796 L
.48804 .54794 L
.48804 .54794 L
.48788 .54794 L
.48788 .54794 L
.48698 .54792 L
.48698 .54792 L
.4859 .5479 L
.4859 .5479 L
.48482 .54787 L
.48482 .54787 L
.48372 .54784 L
.48372 .54784 L
.48261 .54781 L
.48261 .54781 L
.48222 .5478 L
.48222 .5478 L
.48148 .54777 L
.48148 .54777 L
.48033 .54774 L
.48033 .54774 L
.47917 .5477 L
.47917 .5477 L
.47799 .54766 L
.47799 .54766 L
.47782 .54765 L
.47782 .54765 L
.47679 .54761 L
.47679 .54761 L
.47557 .54756 L
.47557 .54756 L
.47432 .54751 L
.47432 .54751 L
.47406 .5475 L
.47406 .5475 L
.47305 .54745 L
.47305 .54745 L
.47175 .54739 L
.47175 .54739 L
.47068 .54734 L
.47068 .54734 L
.47043 .54733 L
.47043 .54733 L
.46907 .54726 L
.46907 .54726 L
.46768 .54719 L
.46768 .54719 L
.46756 .54718 L
.46756 .54718 L
.46626 .54711 L
.46626 .54711 L
.4648 .54703 L
.4648 .54703 L
.46465 .54702 L
.46465 .54702 L
.4633 .54694 L
.4633 .54694 L
.46188 .54686 L
.46188 .54686 L
.46176 .54685 L
.46176 .54685 L
.46018 .54675 L
.46018 .54675 L
.45924 .54669 L
.45924 .54669 L
.45855 .54664 L
.45855 .54664 L
.45686 .54652 L
.45686 .54652 L
.45669 .54651 L
.45669 .54651 L
.45512 .5464 L
.45512 .5464 L
.45423 .54634 L
.45423 .54634 L
.45333 .54627 L
.45333 .54627 L
.45184 .54616 L
.45184 .54616 L
.45147 .54613 L
.45147 .54613 L
.44954 .54597 L
.44954 .54597 L
.44951 .54597 L
.44951 .54597 L
.44754 .54581 L
.44754 .54581 L
.44723 .54579 L
.44723 .54579 L
.44547 .54564 L
.44547 .54564 L
.445 .5456 L
.445 .5456 L
.44331 .54545 L
.44331 .54545 L
.44281 .5454 L
.44281 .5454 L
.44106 .54524 L
.44106 .54524 L
.44066 .54521 L
.44066 .54521 L
.43871 .54502 L
.43871 .54502 L
.43853 .54501 L
.43853 .54501 L
.43644 .54481 L
.43644 .54481 L
.43626 .54479 L
.43626 .54479 L
.43438 .5446 L
.43438 .5446 L
.43369 .54453 L
.43369 .54453 L
.43234 .54439 L
.43234 .54439 L
.431 .54425 L
.431 .54425 L
.43032 .54418 L
.43032 .54418 L
.42832 .54397 L
.42832 .54397 L
.42818 .54395 L
.42818 .54395 L
.42634 .54375 L
.42634 .54375 L
.42521 .54363 L
.42521 .54363 L
.42438 .54354 L
.42438 .54354 L
.42244 .54331 L
.42244 .54331 L
.42209 .54328 L
.42209 .54328 L
.4205 .54309 L
.4205 .54309 L
.41879 .54289 L
.41879 .54289 L
.41859 .54287 L
.41859 .54287 L
.41669 .54264 L
.41669 .54264 L
.41531 .54247 L
.41531 .54247 L
.4148 .54241 L
.4148 .54241 L
.41292 .54218 L
.41292 .54218 L
.41161 .54201 L
.41161 .54201 L
.41105 .54194 L
.41105 .54194 L
.40919 .54171 L
.40919 .54171 L
.40769 .54151 L
.40769 .54151 L
.40734 .54147 L
.40734 .54147 L
.40551 .54123 L
.40551 .54123 L
.40368 .54099 L
.40368 .54099 L
.40352 .54097 L
.40352 .54097 L
.40185 .54074 L
.40185 .54074 L
.40004 .5405 L
.40004 .5405 L
.39906 .54036 L
.39906 .54036 L
.39823 .54025 L
.39823 .54025 L
.39644 .54 L
.39644 .54 L
.39464 .53975 L
.39464 .53975 L
.3943 .5397 L
.3943 .5397 L
.39286 .5395 L
.39286 .5395 L
.39108 .53925 L
.39108 .53925 L
.3893 .53899 L
.3893 .53899 L
.38919 .53898 L
.38919 .53898 L
.38754 .53874 L
.38754 .53874 L
.38577 .53848 L
.38577 .53848 L
.38402 .53822 L
.38402 .53822 L
.38369 .53817 L
.38369 .53817 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .5363 L
.37129 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53532 L
.36498 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09725 .6686 L
.09725 .6686 L
.09667 .66995 L
.09667 .66995 L
.09629 .67043 L
.09629 .67043 L
.09519 .6719 L
.09519 .6719 L
.09409 .67337 L
.09409 .67337 L
.09298 .67482 L
.09298 .67482 L
.09187 .67626 L
.09187 .67626 L
.09075 .67767 L
.09075 .67767 L
.08962 .67906 L
.08962 .67906 L
.08849 .68044 L
.08849 .68044 L
.08736 .68183 L
.08736 .68183 L
.08549 .68151 L
.08549 .68151 L
.08495 .68423 L
.08495 .68423 L
.08466 .68533 L
.08466 .68533 L
.08415 .68633 L
.08415 .68633 L
.08327 .68824 L
.08327 .68824 L
.08244 .69026 L
.08244 .69026 L
.08164 .69234 L
.08164 .69234 L
.08083 .69438 L
.08083 .69438 L
.07997 .69629 L
.07997 .69629 L
.07897 .69791 L
.07897 .69791 L
.07794 .69903 L
.07794 .69903 L
.08255 .70536 L
.08255 .70536 L
.08399 .7047 L
.08399 .7047 L
.08558 .70433 L
.08558 .70433 L
.08724 .70411 L
.08724 .70411 L
.08892 .70392 L
.08892 .70392 L
.09047 .70372 L
.09047 .70372 L
.09059 .70371 L
.09059 .70371 L
.09226 .7035 L
.09226 .7035 L
.09385 .70314 L
.09385 .70314 L
.09538 .70265 L
.09538 .70265 L
.09686 .70204 L
.09686 .70204 L
.09828 .70133 L
.09828 .70133 L
.09965 .70052 L
.09965 .70052 L
.10096 .6996 L
.10096 .6996 L
.10222 .69857 L
.10222 .69857 L
.10409 .69874 L
.10409 .69874 L
.10539 .6978 L
.10539 .6978 L
.10666 .69679 L
.10666 .69679 L
.1079 .69572 L
.1079 .69572 L
.10911 .69459 L
.10911 .69459 L
.10938 .69434 L
.10938 .69434 L
.11027 .69335 L
.11027 .69335 L
.11137 .69198 L
.11137 .69198 L
.11239 .69047 L
.11239 .69047 L
.11333 .68878 L
.11333 .68878 L
.11495 .68847 L
.11495 .68847 L
.11604 .68707 L
.11604 .68707 L
.1171 .68562 L
.1171 .68562 L
.11813 .68411 L
.11813 .68411 L
.11914 .68255 L
.11914 .68255 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12164 .67846 L
.12164 .67846 L
.12212 .6777 L
.12212 .6777 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67061 L
.12585 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .69229 L
.15092 .69229 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.14871 .69812 L
.14871 .69812 L
.14795 .70002 L
.14795 .70002 L
.14718 .70188 L
.14718 .70188 L
.14628 .70349 L
.14628 .70349 L
.14586 .70491 L
.14586 .70491 L
.1456 .7055 L
.1456 .7055 L
.14481 .7073 L
.14481 .7073 L
.14401 .70909 L
.14401 .70909 L
.14322 .71086 L
.14322 .71086 L
.14176 .71152 L
.14176 .71152 L
.14118 .71366 L
.14118 .71366 L
.14056 .71573 L
.14056 .71573 L
.13991 .71772 L
.13991 .71772 L
.13955 .71875 L
.13955 .71875 L
.13918 .71959 L
.13918 .71959 L
.1384 .72136 L
.1384 .72136 L
.13764 .72315 L
.13764 .72315 L
.13689 .72496 L
.13689 .72496 L
.13549 .72572 L
.13549 .72572 L
.13501 .72795 L
.13501 .72795 L
.13453 .73019 L
.13453 .73019 L
.13406 .73241 L
.13406 .73241 L
.13399 .73275 L
.13399 .73275 L
.13348 .73446 L
.13348 .73446 L
.13292 .73653 L
.13292 .73653 L
.1324 .73865 L
.1324 .73865 L
.13191 .74082 L
.13191 .74082 L
.13145 .74302 L
.13145 .74302 L
.13092 .74509 L
.13092 .74509 L
.13092 .74569 L
.13092 .74569 L
.13061 .7475 L
.13061 .7475 L
.13023 .74978 L
.13023 .74978 L
.12983 .75202 L
.12983 .75202 L
.12939 .75419 L
.12939 .75419 L
.12889 .75626 L
.12889 .75626 L
.12831 .75822 L
.12831 .75822 L
.12809 .75897 L
.12809 .75897 L
.12767 .76008 L
.12767 .76008 L
.12693 .7618 L
.12693 .7618 L
.12607 .76334 L
.12607 .76334 L
.12509 .7647 L
.12509 .7647 L
.12403 .76595 L
.12403 .76595 L
.12345 .76788 L
.12345 .76788 L
.12486 .77258 L
.12486 .77258 L
.11911 .76521 L
.11911 .76521 L
.1194 .76488 L
.1194 .76488 L
.11437 .75669 L
.11437 .75669 L
.1138 .75663 L
.1138 .75663 L
.11191 .75666 L
.11191 .75666 L
.11027 .75706 L
.11027 .75706 L
.10894 .75791 L
.10894 .75791 L
.10793 .75927 L
.10793 .75927 L
.10714 .76096 L
.10714 .76096 L
.1065 .76192 L
.1065 .76192 L
.10668 .76313 L
.10668 .76313 L
.10745 .76713 L
.10745 .76713 L
.1102 .7714 L
.1102 .7714 L
.10948 .77288 L
.10948 .77288 L
.13844 .81028 L
.17096 .84463 L
.20672 .87559 L
.24538 .90284 L
.28655 .92613 L
.32983 .94523 L
.37478 .95994 L
.42097 .97011 L
.46795 .97566 L
.51524 .97652 L
.56239 .97269 L
.60892 .96421 L
.65438 .95115 L
.69833 .93365 L
.74032 .91188 L
.77995 .88605 L
.81682 .85642 L
.85057 .82328 L
.88087 .78695 L
.90741 .7478 L
.92995 .70622 L
.94825 .6626 L
.96213 .61738 L
.97147 .57101 L
.97616 .52394 L
.97616 .47664 L
.97147 .42957 L
.96213 .3832 L
.94825 .33798 L
.92995 .29437 L
.90741 .25278 L
.88087 .21363 L
.85057 .17731 L
.81682 .14417 L
.77995 .11454 L
.74032 .08871 L
.69833 .06694 L
.65438 .04943 L
.60892 .03638 L
.56239 .02789 L
.51524 .02406 L
.46795 .02492 L
.42097 .03047 L
.37478 .04065 L
.32983 .05536 L
.28655 .07445 L
.24538 .09774 L
.20672 .125 L
.17096 .15595 L
.13844 .1903 L
.10948 .22771 L
F
.825 0 .996 0 k
.10949 .77288 m
.11021 .7714 L
.11021 .7714 L
.10746 .76713 L
.10746 .76713 L
.10668 .76313 L
.10668 .76313 L
.11247 .76982 L
.11247 .76982 L
.11866 .77755 L
.11866 .77755 L
.11995 .77662 L
.11995 .77662 L
.11491 .76813 L
.11491 .76813 L
.11424 .76858 L
.11424 .76858 L
.11293 .76949 L
.11293 .76949 L
.1065 .76192 L
.1065 .76192 L
.10714 .76096 L
.10714 .76096 L
.10793 .75927 L
.10793 .75927 L
.10894 .75791 L
.10894 .75791 L
.11027 .75706 L
.11027 .75706 L
.11191 .75666 L
.11191 .75666 L
.1138 .75663 L
.1138 .75663 L
.11437 .75669 L
.11437 .75669 L
.1194 .76488 L
.1194 .76488 L
.11907 .76523 L
.11907 .76523 L
.12492 .77266 L
.12492 .77266 L
.12353 .76799 L
.12353 .76799 L
.12405 .76599 L
.12405 .76599 L
.1251 .76472 L
.1251 .76472 L
.12608 .76335 L
.12608 .76335 L
.12694 .76181 L
.12694 .76181 L
.12768 .76009 L
.12768 .76009 L
.1281 .75896 L
.1281 .75896 L
.12831 .75823 L
.12831 .75823 L
.12889 .75627 L
.12889 .75627 L
.12939 .75419 L
.12939 .75419 L
.12984 .75202 L
.12984 .75202 L
.13023 .74978 L
.13023 .74978 L
.13061 .7475 L
.13061 .7475 L
.13092 .74569 L
.13092 .74569 L
.13092 .74509 L
.13092 .74509 L
.13146 .74302 L
.13146 .74302 L
.13191 .74082 L
.13191 .74082 L
.1324 .73865 L
.1324 .73865 L
.13292 .73653 L
.13292 .73653 L
.13348 .73446 L
.13348 .73446 L
.13399 .73275 L
.13399 .73275 L
.13406 .73241 L
.13406 .73241 L
.13453 .73019 L
.13453 .73019 L
.13501 .72795 L
.13501 .72795 L
.13549 .72572 L
.13549 .72572 L
.13689 .72496 L
.13689 .72496 L
.13764 .72315 L
.13764 .72315 L
.1384 .72136 L
.1384 .72136 L
.13918 .71959 L
.13918 .71959 L
.13956 .71875 L
.13956 .71875 L
.13991 .71772 L
.13991 .71772 L
.14056 .71573 L
.14056 .71573 L
.14118 .71366 L
.14118 .71366 L
.14176 .71152 L
.14176 .71152 L
.14322 .71086 L
.14322 .71086 L
.14401 .70909 L
.14401 .70909 L
.14481 .7073 L
.14481 .7073 L
.1456 .7055 L
.1456 .7055 L
.14586 .70491 L
.14586 .70491 L
.14628 .70349 L
.14628 .70349 L
.14718 .70188 L
.14718 .70188 L
.14795 .70002 L
.14795 .70002 L
.14871 .69812 L
.14871 .69812 L
.14945 .6962 L
.14945 .6962 L
.15019 .69426 L
.15019 .69426 L
.15089 .69237 L
.15089 .69237 L
.15092 .69229 L
.15092 .69229 L
.15162 .69027 L
.15162 .69027 L
.1523 .68819 L
.1523 .68819 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .66679 L
.12761 .66679 L
.12673 .66871 L
.12673 .66871 L
.12585 .67061 L
.12585 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67432 L
.12405 .67432 L
.12311 .67606 L
.12311 .67606 L
.12212 .6777 L
.12212 .6777 L
.12164 .67846 L
.12164 .67846 L
.12113 .67932 L
.12113 .67932 L
.12014 .68095 L
.12014 .68095 L
.11914 .68255 L
.11914 .68255 L
.11813 .68411 L
.11813 .68411 L
.1171 .68562 L
.1171 .68562 L
.11604 .68707 L
.11604 .68707 L
.11495 .68847 L
.11495 .68847 L
.11333 .68878 L
.11333 .68878 L
.11239 .69047 L
.11239 .69047 L
.11136 .69198 L
.11136 .69198 L
.11027 .69335 L
.11027 .69335 L
.10938 .69434 L
.10938 .69434 L
.10911 .69459 L
.10911 .69459 L
.1079 .69572 L
.1079 .69572 L
.10666 .69679 L
.10666 .69679 L
.10539 .6978 L
.10539 .6978 L
.10409 .69874 L
.10409 .69874 L
.10222 .69857 L
.10222 .69857 L
.10096 .6996 L
.10096 .6996 L
.09965 .70052 L
.09965 .70052 L
.09828 .70133 L
.09828 .70133 L
.09686 .70204 L
.09686 .70204 L
.09538 .70265 L
.09538 .70265 L
.09385 .70314 L
.09385 .70314 L
.09226 .7035 L
.09226 .7035 L
.09059 .70371 L
.09059 .70371 L
.09048 .70372 L
.09048 .70372 L
.08892 .70392 L
.08892 .70392 L
.08724 .70411 L
.08724 .70411 L
.08558 .70433 L
.08558 .70433 L
.08399 .7047 L
.08399 .7047 L
.08255 .70536 L
.08255 .70536 L
.07795 .69902 L
.07795 .69902 L
.07897 .69791 L
.07897 .69791 L
.07997 .69629 L
.07997 .69629 L
.08083 .69438 L
.08083 .69438 L
.08164 .69234 L
.08164 .69234 L
.08244 .69026 L
.08244 .69026 L
.08327 .68825 L
.08327 .68825 L
.08415 .68633 L
.08415 .68633 L
.08466 .68533 L
.08466 .68533 L
.08496 .68423 L
.08496 .68423 L
.08549 .68151 L
.08549 .68151 L
.08736 .68183 L
.08736 .68183 L
.08849 .68044 L
.08849 .68044 L
.08962 .67906 L
.08962 .67906 L
.09075 .67767 L
.09075 .67767 L
.09187 .67626 L
.09187 .67626 L
.09298 .67482 L
.09298 .67482 L
.09409 .67337 L
.09409 .67337 L
.09519 .6719 L
.09519 .6719 L
.09629 .67043 L
.09629 .67043 L
.09667 .66995 L
.09667 .66995 L
.09725 .6686 L
.09725 .6686 L
.09866 .66785 L
.09866 .66785 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65352 L
.10828 .65352 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53506 L
.36327 .53506 L
.36427 .53521 L
.36427 .53521 L
.36498 .53532 L
.36498 .53532 L
.36669 .53559 L
.36669 .53559 L
.3684 .53586 L
.3684 .53586 L
.37012 .53612 L
.37012 .53612 L
.37129 .5363 L
.37129 .5363 L
.37184 .53639 L
.37184 .53639 L
.37357 .53665 L
.37357 .53665 L
.3753 .53692 L
.3753 .53692 L
.37703 .53718 L
.37703 .53718 L
.37774 .53729 L
.37774 .53729 L
.37877 .53744 L
.37877 .53744 L
.38051 .5377 L
.38051 .5377 L
.38226 .53796 L
.38226 .53796 L
.38369 .53817 L
.38369 .53817 L
.38402 .53822 L
.38402 .53822 L
.38577 .53848 L
.38577 .53848 L
.38754 .53874 L
.38754 .53874 L
.38919 .53898 L
.38919 .53898 L
.3893 .53899 L
.3893 .53899 L
.39108 .53925 L
.39108 .53925 L
.39286 .5395 L
.39286 .5395 L
.3943 .5397 L
.3943 .5397 L
.39464 .53975 L
.39464 .53975 L
.39644 .54 L
.39644 .54 L
.39823 .54025 L
.39823 .54025 L
.39906 .54036 L
.39906 .54036 L
.40004 .5405 L
.40004 .5405 L
.40185 .54074 L
.40185 .54074 L
.40352 .54097 L
.40352 .54097 L
.40368 .54099 L
.40368 .54099 L
.40551 .54123 L
.40551 .54123 L
.40734 .54147 L
.40734 .54147 L
.40769 .54151 L
.40769 .54151 L
.40919 .54171 L
.40919 .54171 L
.41105 .54194 L
.41105 .54194 L
.41161 .54201 L
.41161 .54201 L
.41292 .54218 L
.41292 .54218 L
.4148 .54241 L
.4148 .54241 L
.41531 .54247 L
.41531 .54247 L
.41669 .54264 L
.41669 .54264 L
.41859 .54287 L
.41859 .54287 L
.41879 .54289 L
.41879 .54289 L
.42051 .54309 L
.42051 .54309 L
.42209 .54328 L
.42209 .54328 L
.42244 .54331 L
.42244 .54331 L
.42438 .54354 L
.42438 .54354 L
.42521 .54363 L
.42521 .54363 L
.42634 .54375 L
.42634 .54375 L
.42818 .54395 L
.42818 .54395 L
.42832 .54397 L
.42832 .54397 L
.43032 .54418 L
.43032 .54418 L
.431 .54425 L
.431 .54425 L
.43234 .54439 L
.43234 .54439 L
.43369 .54453 L
.43369 .54453 L
.43438 .5446 L
.43438 .5446 L
.43626 .54479 L
.43626 .54479 L
.43644 .54481 L
.43644 .54481 L
.43853 .54501 L
.43853 .54501 L
.43871 .54502 L
.43871 .54502 L
.44066 .54521 L
.44066 .54521 L
.44106 .54524 L
.44106 .54524 L
.44281 .5454 L
.44281 .5454 L
.44331 .54545 L
.44331 .54545 L
.445 .5456 L
.445 .5456 L
.44547 .54564 L
.44547 .54564 L
.44723 .54579 L
.44723 .54579 L
.44754 .54581 L
.44754 .54581 L
.44951 .54597 L
.44951 .54597 L
.44954 .54598 L
.44954 .54598 L
.45147 .54613 L
.45147 .54613 L
.45184 .54616 L
.45184 .54616 L
.45333 .54627 L
.45333 .54627 L
.45423 .54634 L
.45423 .54634 L
.45512 .5464 L
.45512 .5464 L
.45669 .54651 L
.45669 .54651 L
.45686 .54652 L
.45686 .54652 L
.45854 .54664 L
.45854 .54664 L
.45924 .54669 L
.45924 .54669 L
.46018 .54675 L
.46018 .54675 L
.46176 .54685 L
.46176 .54685 L
.46188 .54686 L
.46188 .54686 L
.4633 .54694 L
.4633 .54694 L
.46465 .54702 L
.46465 .54702 L
.4648 .54703 L
.4648 .54703 L
.46626 .54711 L
.46626 .54711 L
.46757 .54719 L
.46757 .54719 L
.46768 .54719 L
.46768 .54719 L
.46907 .54726 L
.46907 .54726 L
.47042 .54733 L
.47042 .54733 L
.47068 .54734 L
.47068 .54734 L
.47175 .5474 L
.47175 .5474 L
.47305 .54746 L
.47305 .54746 L
.47406 .5475 L
.47406 .5475 L
.47432 .54751 L
.47432 .54751 L
.47556 .54756 L
.47556 .54756 L
.47679 .54761 L
.47679 .54761 L
.47783 .54765 L
.47783 .54765 L
.47799 .54766 L
.47799 .54766 L
.47917 .5477 L
.47917 .5477 L
.48033 .54774 L
.48033 .54774 L
.48148 .54778 L
.48148 .54778 L
.48222 .5478 L
.48222 .5478 L
.48261 .54781 L
.48261 .54781 L
.48372 .54784 L
.48372 .54784 L
.48482 .54787 L
.48482 .54787 L
.4859 .5479 L
.4859 .5479 L
.48698 .54792 L
.48698 .54792 L
.48789 .54794 L
.48789 .54794 L
.48804 .54795 L
.48804 .54795 L
.4891 .54797 L
.4891 .54797 L
.49014 .54798 L
.49014 .54798 L
.49118 .548 L
.49118 .548 L
.49221 .54802 L
.49221 .54802 L
.49323 .54803 L
.49323 .54803 L
.49425 .54804 L
.49425 .54804 L
.49526 .54805 L
.49526 .54805 L
.49627 .54806 L
.49627 .54806 L
.49727 .54806 L
.49727 .54806 L
.49828 .54807 L
.49828 .54807 L
.49928 .54807 L
.49928 .54807 L
.50028 .54807 L
.50028 .54807 L
.50128 .54807 L
.50128 .54807 L
.50228 .54807 L
.50228 .54807 L
.50328 .54806 L
.50328 .54806 L
.50429 .54806 L
.50429 .54806 L
.5053 .54805 L
.5053 .54805 L
.50631 .54804 L
.50631 .54804 L
.50733 .54803 L
.50733 .54803 L
.50835 .54802 L
.50835 .54802 L
.50938 .548 L
.50938 .548 L
.51042 .54798 L
.51042 .54798 L
.51146 .54797 L
.51146 .54797 L
.51251 .54795 L
.51251 .54795 L
.51267 .54794 L
.51267 .54794 L
.51358 .54792 L
.51358 .54792 L
.51465 .5479 L
.51465 .5479 L
.51574 .54787 L
.51574 .54787 L
.51684 .54784 L
.51684 .54784 L
.51795 .54781 L
.51795 .54781 L
.51833 .5478 L
.51833 .5478 L
.51908 .54778 L
.51908 .54778 L
.52022 .54774 L
.52022 .54774 L
.52138 .5477 L
.52138 .5477 L
.52257 .54766 L
.52257 .54766 L
.52273 .54765 L
.52273 .54765 L
.52377 .54761 L
.52377 .54761 L
.52499 .54756 L
.52499 .54756 L
.52624 .54751 L
.52624 .54751 L
.5265 .5475 L
.5265 .5475 L
.52751 .54745 L
.52751 .54745 L
.5288 .5474 L
.5288 .5474 L
.52988 .54734 L
.52988 .54734 L
.53013 .54733 L
.53013 .54733 L
.53149 .54726 L
.53149 .54726 L
.53287 .54719 L
.53287 .54719 L
.53299 .54719 L
.53299 .54719 L
.5343 .54711 L
.5343 .54711 L
.53576 .54703 L
.53576 .54703 L
.53591 .54702 L
.53591 .54702 L
.53725 .54694 L
.53725 .54694 L
.53867 .54686 L
.53867 .54686 L
.53879 .54685 L
.53879 .54685 L
.54038 .54675 L
.54038 .54675 L
.54132 .54669 L
.54132 .54669 L
.54201 .54664 L
.54201 .54664 L
.54369 .54652 L
.54369 .54652 L
.54386 .54651 L
.54386 .54651 L
.54543 .5464 L
.54543 .5464 L
.54632 .54634 L
.54632 .54634 L
.54723 .54627 L
.54723 .54627 L
.54871 .54616 L
.54871 .54616 L
.54909 .54613 L
.54909 .54613 L
.55101 .54597 L
.55101 .54597 L
.55104 .54597 L
.55104 .54597 L
.55301 .54581 L
.55301 .54581 L
.55332 .54579 L
.55332 .54579 L
.55509 .54564 L
.55509 .54564 L
.55555 .5456 L
.55555 .5456 L
.55725 .54545 L
.55725 .54545 L
.55774 .5454 L
.55774 .5454 L
.5595 .54524 L
.5595 .54524 L
.5599 .54521 L
.5599 .54521 L
.56185 .54502 L
.56185 .54502 L
.56202 .54501 L
.56202 .54501 L
.56411 .54481 L
.56411 .54481 L
.5643 .54479 L
.5643 .54479 L
.56618 .5446 L
.56618 .5446 L
.56686 .54453 L
.56686 .54453 L
.56822 .54439 L
.56822 .54439 L
.56955 .54425 L
.56955 .54425 L
.57024 .54418 L
.57024 .54418 L
.57223 .54397 L
.57223 .54397 L
.57237 .54395 L
.57237 .54395 L
.57421 .54375 L
.57421 .54375 L
.57534 .54363 L
.57534 .54363 L
.57617 .54354 L
.57617 .54354 L
.57812 .54331 L
.57812 .54331 L
.57846 .54328 L
.57846 .54328 L
.58005 .54309 L
.58005 .54309 L
.58176 .54289 L
.58176 .54289 L
.58197 .54287 L
.58197 .54287 L
.58387 .54264 L
.58387 .54264 L
.58525 .54247 L
.58525 .54247 L
.58576 .54241 L
.58576 .54241 L
.58764 .54218 L
.58764 .54218 L
.58894 .54201 L
.58894 .54201 L
.58951 .54194 L
.58951 .54194 L
.59136 .54171 L
.59136 .54171 L
.59286 .54151 L
.59286 .54151 L
.59321 .54147 L
.59321 .54147 L
.59505 .54123 L
.59505 .54123 L
.59688 .54099 L
.59688 .54099 L
.59704 .54096 L
.59704 .54096 L
.5987 .54074 L
.5987 .54074 L
.60051 .5405 L
.60051 .5405 L
.60149 .54036 L
.60149 .54036 L
.60232 .54025 L
.60232 .54025 L
.60412 .54 L
.60412 .54 L
.60591 .53975 L
.60591 .53975 L
.60625 .5397 L
.60625 .5397 L
.6077 .5395 L
.6077 .5395 L
.60948 .53925 L
.60948 .53925 L
.61125 .53899 L
.61125 .53899 L
.61136 .53898 L
.61136 .53898 L
.61302 .53874 L
.61302 .53874 L
.61478 .53848 L
.61478 .53848 L
.61654 .53822 L
.61654 .53822 L
.61687 .53817 L
.61687 .53817 L
.61829 .53796 L
.61829 .53796 L
.62004 .5377 L
.62004 .5377 L
.62178 .53744 L
.62178 .53744 L
.62281 .53729 L
.62281 .53729 L
.62352 .53718 L
.62352 .53718 L
.62526 .53692 L
.62526 .53692 L
.62699 .53665 L
.62699 .53665 L
.62871 .53639 L
.62871 .53639 L
.62926 .5363 L
.62926 .5363 L
.63044 .53612 L
.63044 .53612 L
.63215 .53586 L
.63215 .53586 L
.63387 .53559 L
.63387 .53559 L
.63558 .53532 L
.63558 .53532 L
.63628 .53521 L
.63628 .53521 L
.63729 .53505 L
.63729 .53505 L
.63899 .53478 L
.63899 .53478 L
.6407 .53452 L
.6407 .53452 L
.64239 .53425 L
.64239 .53425 L
.64397 .53399 L
.64397 .53399 L
.64409 .53398 L
.64409 .53398 L
.64578 .53371 L
.64578 .53371 L
.64747 .53344 L
.64747 .53344 L
.64916 .53317 L
.64916 .53317 L
.65085 .53289 L
.65085 .53289 L
.65245 .53264 L
.65245 .53264 L
.65253 .53262 L
.65253 .53262 L
.65421 .53235 L
.65421 .53235 L
.65589 .53208 L
.65589 .53208 L
.65756 .53181 L
.65756 .53181 L
.65923 .53154 L
.65923 .53154 L
.66091 .53127 L
.66091 .53127 L
.66185 .53111 L
.66185 .53111 L
.66257 .53099 L
.66257 .53099 L
.66424 .53072 L
.66424 .53072 L
.66591 .53045 L
.66591 .53045 L
.66757 .53018 L
.66757 .53018 L
.66923 .52991 L
.66923 .52991 L
.67089 .52964 L
.67089 .52964 L
.67236 .5294 L
.67236 .5294 L
.67255 .52937 L
.67255 .52937 L
.6742 .5291 L
.6742 .5291 L
.67585 .52883 L
.67585 .52883 L
.67751 .52856 L
.67751 .52856 L
.67916 .52829 L
.67916 .52829 L
.68081 .52802 L
.68081 .52802 L
.68245 .52775 L
.68245 .52775 L
.6841 .52748 L
.6841 .52748 L
.68424 .52746 L
.68424 .52746 L
.68574 .52721 L
.68574 .52721 L
.68739 .52695 L
.68739 .52695 L
.68903 .52668 L
.68903 .52668 L
.69067 .52641 L
.69067 .52641 L
.69231 .52614 L
.69231 .52614 L
.69395 .52588 L
.69395 .52588 L
.69558 .52561 L
.69558 .52561 L
.69722 .52534 L
.69722 .52534 L
.6978 .52524 L
.6978 .52524 L
.69885 .52508 L
.69885 .52508 L
.70049 .52481 L
.70049 .52481 L
.70212 .52455 L
.70212 .52455 L
.70375 .52428 L
.70375 .52428 L
.70538 .52402 L
.70538 .52402 L
.70701 .52375 L
.70701 .52375 L
.70864 .52348 L
.70864 .52348 L
.71026 .52321 L
.71026 .52321 L
.71189 .52294 L
.71189 .52294 L
.71341 .52269 L
.71341 .52269 L
.71352 .52267 L
.71352 .52267 L
.71514 .52241 L
.71514 .52241 L
.71676 .52214 L
.71676 .52214 L
.71839 .52188 L
.71839 .52188 L
.72001 .5216 L
.72001 .5216 L
.72163 .52133 L
.72163 .52133 L
.72325 .52105 L
.72325 .52105 L
.72487 .52077 L
.72487 .52077 L
.72649 .52048 L
.72649 .52048 L
.72811 .52019 L
.72811 .52019 L
.72973 .5199 L
.72973 .5199 L
.73099 .51966 L
.73099 .51966 L
.73135 .5196 L
.73135 .5196 L
.73297 .5193 L
.73297 .5193 L
.73459 .519 L
.73459 .519 L
.73621 .51868 L
.73621 .51868 L
.73783 .51835 L
.73783 .51835 L
.73944 .51801 L
.73944 .51801 L
.74106 .51764 L
.74106 .51764 L
.74268 .51726 L
.74268 .51726 L
.7443 .51685 L
.7443 .51685 L
.74592 .51641 L
.74592 .51641 L
.74755 .51594 L
.74755 .51594 L
.74779 .51586 L
.74779 .51586 L
.74917 .51547 L
.74917 .51547 L
.75079 .51496 L
.75079 .51496 L
.75241 .51439 L
.75241 .51439 L
.75404 .51372 L
.75404 .51372 L
.75567 .51294 L
.75567 .51294 L
.7573 .51202 L
.7573 .51202 L
.75865 .51112 L
.75865 .51112 L
.75893 .51107 L
.75893 .51107 L
.76055 .5105 L
.76055 .5105 L
.76219 .509 L
.76219 .509 L
.76387 .50581 L
.76387 .50581 L
.76387 .50581 L
.76387 .50581 L
.7654 .50029 L
.7654 .50029 L
.76387 .49477 L
.76387 .49477 L
.76387 .49477 L
.76387 .49477 L
.76219 .49158 L
.76219 .49158 L
.76055 .49008 L
.76055 .49008 L
.75893 .48951 L
.75893 .48951 L
.75865 .48946 L
.75865 .48946 L
.7573 .48856 L
.7573 .48856 L
.75567 .48764 L
.75567 .48764 L
.75404 .48686 L
.75404 .48686 L
.75241 .4862 L
.75241 .4862 L
.75079 .48562 L
.75079 .48562 L
.74917 .48511 L
.74917 .48511 L
.74779 .48472 L
.74779 .48472 L
.74755 .48465 L
.74755 .48465 L
.74592 .48417 L
.74592 .48417 L
.7443 .48374 L
.7443 .48374 L
.74268 .48333 L
.74268 .48333 L
.74106 .48294 L
.74106 .48294 L
.73944 .48258 L
.73944 .48258 L
.73783 .48223 L
.73783 .48223 L
.73621 .4819 L
.73621 .4819 L
.73459 .48158 L
.73459 .48158 L
.73297 .48128 L
.73297 .48128 L
.73135 .48098 L
.73135 .48098 L
.73099 .48092 L
.73099 .48092 L
.72973 .48068 L
.72973 .48068 L
.72811 .48039 L
.72811 .48039 L
.72649 .4801 L
.72649 .4801 L
.72487 .47981 L
.72487 .47981 L
.72325 .47953 L
.72325 .47953 L
.72163 .47925 L
.72163 .47925 L
.72001 .47898 L
.72001 .47898 L
.71839 .47871 L
.71839 .47871 L
.71676 .47844 L
.71676 .47844 L
.71514 .47817 L
.71514 .47817 L
.71352 .47791 L
.71352 .47791 L
.71341 .47789 L
.71341 .47789 L
.71189 .47764 L
.71189 .47764 L
.71026 .47737 L
.71026 .47737 L
.70864 .4771 L
.70864 .4771 L
.70701 .47683 L
.70701 .47683 L
.70538 .47657 L
.70538 .47657 L
.70375 .4763 L
.70375 .4763 L
.70212 .47604 L
.70212 .47604 L
.70049 .47577 L
.70049 .47577 L
.69885 .47551 L
.69885 .47551 L
.6978 .47534 L
.6978 .47534 L
.69722 .47524 L
.69722 .47524 L
.69558 .47497 L
.69558 .47497 L
.69395 .47471 L
.69395 .47471 L
.69231 .47444 L
.69231 .47444 L
.69067 .47417 L
.69067 .47417 L
.68903 .4739 L
.68903 .4739 L
.68739 .47364 L
.68739 .47364 L
.68574 .47337 L
.68574 .47337 L
.68424 .47313 L
.68424 .47313 L
.6841 .4731 L
.6841 .4731 L
.68245 .47283 L
.68245 .47283 L
.68081 .47256 L
.68081 .47256 L
.67916 .47229 L
.67916 .47229 L
.67751 .47202 L
.67751 .47202 L
.67585 .47175 L
.67585 .47175 L
.6742 .47148 L
.6742 .47148 L
.67255 .47121 L
.67255 .47121 L
.67236 .47119 L
.67236 .47119 L
.67089 .47094 L
.67089 .47094 L
.66923 .47067 L
.66923 .47067 L
.66757 .4704 L
.66757 .4704 L
.66591 .47013 L
.66591 .47013 L
.66424 .46986 L
.66424 .46986 L
.66257 .46959 L
.66257 .46959 L
.66185 .46947 L
.66185 .46947 L
.66091 .46932 L
.66091 .46932 L
.65923 .46904 L
.65923 .46904 L
.65756 .46877 L
.65756 .46877 L
.65589 .4685 L
.65589 .4685 L
.65421 .46823 L
.65421 .46823 L
.65253 .46796 L
.65253 .46796 L
.65245 .46795 L
.65245 .46795 L
.65085 .46769 L
.65085 .46769 L
.64916 .46742 L
.64916 .46742 L
.64747 .46715 L
.64747 .46715 L
.64578 .46688 L
.64578 .46688 L
.64409 .46661 L
.64409 .46661 L
.64397 .46659 L
.64397 .46659 L
.64239 .46634 L
.64239 .46634 L
.6407 .46607 L
.6407 .46607 L
.63899 .4658 L
.63899 .4658 L
.63729 .46553 L
.63729 .46553 L
.63628 .46537 L
.63628 .46537 L
.63558 .46526 L
.63558 .46526 L
.63387 .46499 L
.63387 .46499 L
.63215 .46473 L
.63215 .46473 L
.63044 .46446 L
.63044 .46446 L
.62926 .46428 L
.62926 .46428 L
.62871 .4642 L
.62871 .4642 L
.62699 .46393 L
.62699 .46393 L
.62526 .46367 L
.62526 .46367 L
.62352 .4634 L
.62352 .4634 L
.62281 .4633 L
.62281 .4633 L
.62178 .46314 L
.62178 .46314 L
.62004 .46288 L
.62004 .46288 L
.61829 .46262 L
.61829 .46262 L
.61687 .46241 L
.61687 .46241 L
.61654 .46236 L
.61654 .46236 L
.61478 .4621 L
.61478 .4621 L
.61302 .46185 L
.61302 .46185 L
.61136 .46161 L
.61136 .46161 L
.61125 .46159 L
.61125 .46159 L
.60948 .46134 L
.60948 .46134 L
.6077 .46108 L
.6077 .46108 L
.60625 .46088 L
.60625 .46088 L
.60591 .46083 L
.60591 .46083 L
.60412 .46058 L
.60412 .46058 L
.60232 .46033 L
.60232 .46033 L
.60149 .46022 L
.60149 .46022 L
.60051 .46009 L
.60051 .46009 L
.5987 .45984 L
.5987 .45984 L
.59704 .45962 L
.59704 .45962 L
.59688 .4596 L
.59688 .4596 L
.59505 .45936 L
.59505 .45936 L
.59321 .45912 L
.59321 .45912 L
.59286 .45907 L
.59286 .45907 L
.59136 .45888 L
.59136 .45888 L
.58951 .45864 L
.58951 .45864 L
.58894 .45857 L
.58894 .45857 L
.58764 .45841 L
.58764 .45841 L
.58576 .45817 L
.58576 .45817 L
.58525 .45811 L
.58525 .45811 L
.58387 .45794 L
.58387 .45794 L
.58197 .45772 L
.58197 .45772 L
.58176 .45769 L
.58176 .45769 L
.58005 .45749 L
.58005 .45749 L
.57846 .45731 L
.57846 .45731 L
.57812 .45727 L
.57812 .45727 L
.57617 .45705 L
.57617 .45705 L
.57534 .45695 L
.57534 .45695 L
.57421 .45683 L
.57421 .45683 L
.57237 .45663 L
.57237 .45663 L
.57223 .45661 L
.57223 .45661 L
.57024 .4564 L
.57024 .4564 L
.56955 .45633 L
.56955 .45633 L
.56822 .45619 L
.56822 .45619 L
.56686 .45605 L
.56686 .45605 L
.56618 .45598 L
.56618 .45598 L
.5643 .4558 L
.5643 .4558 L
.56411 .45578 L
.56411 .45578 L
.56202 .45558 L
.56202 .45558 L
.56185 .45556 L
.56185 .45556 L
.5599 .45538 L
.5599 .45538 L
.5595 .45534 L
.5595 .45534 L
.55774 .45518 L
.55774 .45518 L
.55725 .45514 L
.55725 .45514 L
.55555 .45499 L
.55555 .45499 L
.55509 .45495 L
.55509 .45495 L
.55332 .4548 L
.55332 .4548 L
.55301 .45477 L
.55301 .45477 L
.55104 .45461 L
.55104 .45461 L
.55101 .45461 L
.55101 .45461 L
.54909 .45446 L
.54909 .45446 L
.54871 .45443 L
.54871 .45443 L
.54723 .45431 L
.54723 .45431 L
.54632 .45425 L
.54632 .45425 L
.54543 .45418 L
.54543 .45418 L
.54386 .45407 L
.54386 .45407 L
.54369 .45406 L
.54369 .45406 L
.54201 .45394 L
.54201 .45394 L
.54132 .4539 L
.54132 .4539 L
.54038 .45383 L
.54038 .45383 L
.53879 .45373 L
.53879 .45373 L
.53867 .45373 L
.53867 .45373 L
.53725 .45364 L
.53725 .45364 L
.53591 .45356 L
.53591 .45356 L
.53576 .45355 L
.53576 .45355 L
.5343 .45347 L
.5343 .45347 L
.53299 .4534 L
.53299 .4534 L
.53287 .45339 L
.53287 .45339 L
.53149 .45332 L
.53149 .45332 L
.53013 .45325 L
.53013 .45325 L
.52988 .45324 L
.52988 .45324 L
.5288 .45319 L
.5288 .45319 L
.52751 .45313 L
.52751 .45313 L
.5265 .45308 L
.5265 .45308 L
.52624 .45307 L
.52624 .45307 L
.52499 .45302 L
.52499 .45302 L
.52377 .45297 L
.52377 .45297 L
.52273 .45293 L
.52273 .45293 L
.52257 .45293 L
.52257 .45293 L
.52138 .45288 L
.52138 .45288 L
.52022 .45284 L
.52022 .45284 L
.51908 .45281 L
.51908 .45281 L
.51833 .45278 L
.51833 .45278 L
.51795 .45277 L
.51795 .45277 L
.51684 .45274 L
.51684 .45274 L
.51574 .45271 L
.51574 .45271 L
.51465 .45268 L
.51465 .45268 L
.51358 .45266 L
.51358 .45266 L
.51267 .45264 L
.51267 .45264 L
.51251 .45264 L
.51251 .45264 L
.51146 .45262 L
.51146 .45262 L
.51042 .4526 L
.51042 .4526 L
.50938 .45258 L
.50938 .45258 L
.50835 .45257 L
.50835 .45257 L
.50733 .45255 L
.50733 .45255 L
.50631 .45254 L
.50631 .45254 L
.5053 .45253 L
.5053 .45253 L
.50429 .45253 L
.50429 .45253 L
.50328 .45252 L
.50328 .45252 L
.50228 .45252 L
.50228 .45252 L
.50128 .45251 L
.50128 .45251 L
.50028 .45251 L
.50028 .45251 L
.49928 .45251 L
.49928 .45251 L
.49828 .45252 L
.49828 .45252 L
.49727 .45252 L
.49727 .45252 L
.49627 .45253 L
.49627 .45253 L
.49526 .45253 L
.49526 .45253 L
.49425 .45254 L
.49425 .45254 L
.49323 .45255 L
.49323 .45255 L
.49221 .45257 L
.49221 .45257 L
.49118 .45258 L
.49118 .45258 L
.49014 .4526 L
.49014 .4526 L
.4891 .45262 L
.4891 .45262 L
.48804 .45264 L
.48804 .45264 L
.48789 .45264 L
.48789 .45264 L
.48698 .45266 L
.48698 .45266 L
.4859 .45268 L
.4859 .45268 L
.48482 .45271 L
.48482 .45271 L
.48372 .45274 L
.48372 .45274 L
.48261 .45277 L
.48261 .45277 L
.48222 .45278 L
.48222 .45278 L
.48148 .45281 L
.48148 .45281 L
.48033 .45284 L
.48033 .45284 L
.47917 .45288 L
.47917 .45288 L
.47799 .45293 L
.47799 .45293 L
.47783 .45293 L
.47783 .45293 L
.47679 .45297 L
.47679 .45297 L
.47556 .45302 L
.47556 .45302 L
.47432 .45307 L
.47432 .45307 L
.47406 .45308 L
.47406 .45308 L
.47305 .45313 L
.47305 .45313 L
.47175 .45319 L
.47175 .45319 L
.47068 .45324 L
.47068 .45324 L
.47042 .45325 L
.47042 .45325 L
.46907 .45332 L
.46907 .45332 L
.46768 .45339 L
.46768 .45339 L
.46757 .4534 L
.46757 .4534 L
.46626 .45347 L
.46626 .45347 L
.4648 .45355 L
.4648 .45355 L
.46465 .45356 L
.46465 .45356 L
.4633 .45364 L
.4633 .45364 L
.46188 .45373 L
.46188 .45373 L
.46176 .45373 L
.46176 .45373 L
.46018 .45383 L
.46018 .45383 L
.45924 .4539 L
.45924 .4539 L
.45854 .45394 L
.45854 .45394 L
.45686 .45406 L
.45686 .45406 L
.45669 .45407 L
.45669 .45407 L
.45512 .45418 L
.45512 .45418 L
.45423 .45425 L
.45423 .45425 L
.45333 .45431 L
.45333 .45431 L
.45184 .45443 L
.45184 .45443 L
.45147 .45446 L
.45147 .45446 L
.44954 .45461 L
.44954 .45461 L
.44951 .45461 L
.44951 .45461 L
.44754 .45477 L
.44754 .45477 L
.44723 .4548 L
.44723 .4548 L
.44547 .45495 L
.44547 .45495 L
.445 .45499 L
.445 .45499 L
.44331 .45514 L
.44331 .45514 L
.44281 .45518 L
.44281 .45518 L
.44106 .45534 L
.44106 .45534 L
.44066 .45538 L
.44066 .45538 L
.43871 .45556 L
.43871 .45556 L
.43853 .45558 L
.43853 .45558 L
.43644 .45578 L
.43644 .45578 L
.43626 .4558 L
.43626 .4558 L
.43438 .45598 L
.43438 .45598 L
.43369 .45605 L
.43369 .45605 L
.43234 .45619 L
.43234 .45619 L
.431 .45633 L
.431 .45633 L
.43032 .4564 L
.43032 .4564 L
.42832 .45661 L
.42832 .45661 L
.42818 .45663 L
.42818 .45663 L
.42634 .45683 L
.42634 .45683 L
.42521 .45695 L
.42521 .45695 L
.42438 .45705 L
.42438 .45705 L
.42244 .45727 L
.42244 .45727 L
.42209 .45731 L
.42209 .45731 L
.42051 .45749 L
.42051 .45749 L
.41879 .45769 L
.41879 .45769 L
.41859 .45772 L
.41859 .45772 L
.41669 .45794 L
.41669 .45794 L
.41531 .45811 L
.41531 .45811 L
.4148 .45817 L
.4148 .45817 L
.41292 .45841 L
.41292 .45841 L
.41161 .45857 L
.41161 .45857 L
.41105 .45864 L
.41105 .45864 L
.40919 .45888 L
.40919 .45888 L
.40769 .45907 L
.40769 .45907 L
.40734 .45911 L
.40734 .45911 L
.40551 .45936 L
.40551 .45936 L
.40368 .4596 L
.40368 .4596 L
.40352 .45962 L
.40352 .45962 L
.40185 .45984 L
.40185 .45984 L
.40004 .46009 L
.40004 .46009 L
.39906 .46022 L
.39906 .46022 L
.39823 .46033 L
.39823 .46033 L
.39644 .46058 L
.39644 .46058 L
.39464 .46083 L
.39464 .46083 L
.3943 .46088 L
.3943 .46088 L
.39286 .46108 L
.39286 .46108 L
.39108 .46134 L
.39108 .46134 L
.3893 .46159 L
.3893 .46159 L
.38919 .46161 L
.38919 .46161 L
.38754 .46185 L
.38754 .46185 L
.38577 .4621 L
.38577 .4621 L
.38402 .46236 L
.38402 .46236 L
.38369 .46241 L
.38369 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46288 L
.38051 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .4633 L
.37774 .4633 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33273 L
.09866 .33273 L
.09725 .33198 L
.09725 .33198 L
.09667 .33063 L
.09667 .33063 L
.09629 .33015 L
.09629 .33015 L
.09519 .32868 L
.09519 .32868 L
.09409 .32721 L
.09409 .32721 L
.09298 .32576 L
.09298 .32576 L
.09187 .32432 L
.09187 .32432 L
.09075 .32291 L
.09075 .32291 L
.08962 .32152 L
.08962 .32152 L
.08849 .32014 L
.08849 .32014 L
.08736 .31876 L
.08736 .31876 L
.08549 .31908 L
.08549 .31908 L
.08496 .31635 L
.08496 .31635 L
.08466 .31525 L
.08466 .31525 L
.08415 .31425 L
.08415 .31425 L
.08327 .31234 L
.08327 .31234 L
.08244 .31032 L
.08244 .31032 L
.08164 .30825 L
.08164 .30825 L
.08083 .3062 L
.08083 .3062 L
.07997 .3043 L
.07997 .3043 L
.07897 .30267 L
.07897 .30267 L
.07795 .30156 L
.07795 .30156 L
.08255 .29522 L
.08255 .29522 L
.08399 .29589 L
.08399 .29589 L
.08558 .29625 L
.08558 .29625 L
.08724 .29648 L
.08724 .29648 L
.08892 .29667 L
.08892 .29667 L
.09048 .29686 L
.09048 .29686 L
.09059 .29687 L
.09059 .29687 L
.09226 .29708 L
.09226 .29708 L
.09385 .29745 L
.09385 .29745 L
.09538 .29794 L
.09538 .29794 L
.09686 .29854 L
.09686 .29854 L
.09828 .29925 L
.09828 .29925 L
.09965 .30007 L
.09965 .30007 L
.10096 .30099 L
.10096 .30099 L
.10222 .30201 L
.10222 .30201 L
.10409 .30184 L
.10409 .30184 L
.10539 .30278 L
.10539 .30278 L
.10666 .30379 L
.10666 .30379 L
.1079 .30487 L
.1079 .30487 L
.10911 .30599 L
.10911 .30599 L
.10938 .30625 L
.10938 .30625 L
.11027 .30723 L
.11027 .30723 L
.11136 .3086 L
.11136 .3086 L
.11239 .31012 L
.11239 .31012 L
.11333 .31181 L
.11333 .31181 L
.11495 .31212 L
.11495 .31212 L
.11604 .31351 L
.11604 .31351 L
.1171 .31497 L
.1171 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12113 .32127 L
.12113 .32127 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32453 L
.12311 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31665 L
.15363 .31665 L
.15297 .3145 L
.15297 .3145 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30821 L
.15089 .30821 L
.15019 .30632 L
.15019 .30632 L
.14945 .30438 L
.14945 .30438 L
.14871 .30246 L
.14871 .30246 L
.14795 .30057 L
.14795 .30057 L
.14718 .29871 L
.14718 .29871 L
.14628 .29709 L
.14628 .29709 L
.14586 .29567 L
.14586 .29567 L
.1456 .29508 L
.1456 .29508 L
.14481 .29328 L
.14481 .29328 L
.14401 .2915 L
.14401 .2915 L
.14322 .28972 L
.14322 .28972 L
.14176 .28906 L
.14176 .28906 L
.14118 .28692 L
.14118 .28692 L
.14056 .28486 L
.14056 .28486 L
.13991 .28286 L
.13991 .28286 L
.13956 .28183 L
.13956 .28183 L
.13918 .281 L
.13918 .281 L
.1384 .27922 L
.1384 .27922 L
.13764 .27743 L
.13764 .27743 L
.13689 .27562 L
.13689 .27562 L
.13549 .27487 L
.13549 .27487 L
.13501 .27263 L
.13501 .27263 L
.13453 .27039 L
.13453 .27039 L
.13406 .26817 L
.13406 .26817 L
.13399 .26784 L
.13399 .26784 L
.13348 .26612 L
.13348 .26612 L
.13292 .26405 L
.13292 .26405 L
.1324 .26193 L
.1324 .26193 L
.13191 .25976 L
.13191 .25976 L
.13146 .25756 L
.13146 .25756 L
.13092 .25549 L
.13092 .25549 L
.13092 .25489 L
.13092 .25489 L
.13061 .25309 L
.13061 .25309 L
.13023 .2508 L
.13023 .2508 L
.12984 .24856 L
.12984 .24856 L
.12939 .24639 L
.12939 .24639 L
.12889 .24432 L
.12889 .24432 L
.12831 .24236 L
.12831 .24236 L
.1281 .24162 L
.1281 .24162 L
.12768 .24049 L
.12768 .24049 L
.12694 .23877 L
.12694 .23877 L
.12608 .23723 L
.12608 .23723 L
.1251 .23586 L
.1251 .23586 L
.12405 .23459 L
.12405 .23459 L
.12353 .23259 L
.12353 .23259 L
.12492 .22792 L
.12492 .22792 L
.11907 .23535 L
.11907 .23535 L
.1194 .23571 L
.1194 .23571 L
.11437 .24389 L
.11437 .24389 L
.1138 .24395 L
.1138 .24395 L
.11191 .24392 L
.11191 .24392 L
.11027 .24353 L
.11027 .24353 L
.10894 .24267 L
.10894 .24267 L
.10793 .24131 L
.10793 .24131 L
.10714 .23962 L
.10714 .23962 L
.1065 .23866 L
.1065 .23866 L
.10668 .23745 L
.10668 .23745 L
.10746 .23346 L
.10746 .23346 L
.11021 .22918 L
.11021 .22918 L
.10949 .22771 L
.10949 .22771 L
.13844 .1903 L
.17096 .15595 L
.20672 .125 L
.24538 .09774 L
.28655 .07445 L
.32983 .05536 L
.37478 .04065 L
.42098 .03047 L
.46795 .02492 L
.51524 .02406 L
.56239 .02789 L
.60892 .03638 L
.65438 .04943 L
.69833 .06694 L
.74032 .08871 L
.77995 .11454 L
.81682 .14417 L
.85057 .17731 L
.88087 .21363 L
.90741 .25278 L
.92995 .29437 L
.94825 .33799 L
.96213 .3832 L
.97147 .42957 L
.97616 .47664 L
.97616 .52394 L
.97147 .57101 L
.96213 .61738 L
.94825 .6626 L
.92995 .70621 L
.90741 .7478 L
.88087 .78695 L
.85057 .82327 L
.81682 .85642 L
.77995 .88605 L
.74032 .91187 L
.69833 .93365 L
.65438 .95115 L
.60892 .96421 L
.56239 .97269 L
.51524 .97652 L
.46795 .97566 L
.42098 .97011 L
.37478 .95994 L
.32983 .94523 L
.28655 .92613 L
.24538 .90284 L
.20672 .87559 L
.17096 .84463 L
.13844 .81028 L
.10949 .77288 L
F
.10949 .22771 m
.11021 .22918 L
.11021 .22918 L
.10746 .23346 L
.10746 .23346 L
.10668 .23745 L
.10668 .23745 L
.11247 .23076 L
.11247 .23076 L
.11866 .22303 L
.11866 .22303 L
.11995 .22396 L
.11995 .22396 L
.11491 .23246 L
.11491 .23246 L
.11424 .232 L
.11424 .232 L
.11293 .23109 L
.11293 .23109 L
.1065 .23866 L
.1065 .23866 L
.10714 .23962 L
.10714 .23962 L
.10793 .24131 L
.10793 .24131 L
.10894 .24267 L
.10894 .24267 L
.11027 .24353 L
.11027 .24353 L
.11191 .24392 L
.11191 .24392 L
.1138 .24395 L
.1138 .24395 L
.11437 .24389 L
.11437 .24389 L
.1194 .23571 L
.1194 .23571 L
.11907 .23535 L
.11907 .23535 L
.12492 .22792 L
.12492 .22792 L
.12353 .23259 L
.12353 .23259 L
.12405 .23459 L
.12405 .23459 L
.1251 .23586 L
.1251 .23586 L
.12608 .23723 L
.12608 .23723 L
.12694 .23877 L
.12694 .23877 L
.12768 .24049 L
.12768 .24049 L
.1281 .24162 L
.1281 .24162 L
.12831 .24236 L
.12831 .24236 L
.12889 .24432 L
.12889 .24432 L
.12939 .24639 L
.12939 .24639 L
.12984 .24856 L
.12984 .24856 L
.13023 .2508 L
.13023 .2508 L
.13061 .25309 L
.13061 .25309 L
.13092 .25489 L
.13092 .25489 L
.13092 .25549 L
.13092 .25549 L
.13146 .25756 L
.13146 .25756 L
.13191 .25976 L
.13191 .25976 L
.1324 .26193 L
.1324 .26193 L
.13292 .26405 L
.13292 .26405 L
.13348 .26612 L
.13348 .26612 L
.13399 .26784 L
.13399 .26784 L
.13406 .26817 L
.13406 .26817 L
.13453 .27039 L
.13453 .27039 L
.13501 .27263 L
.13501 .27263 L
.13549 .27487 L
.13549 .27487 L
.13689 .27562 L
.13689 .27562 L
.13764 .27743 L
.13764 .27743 L
.1384 .27922 L
.1384 .27922 L
.13918 .281 L
.13918 .281 L
.13956 .28183 L
.13956 .28183 L
.13991 .28286 L
.13991 .28286 L
.14056 .28486 L
.14056 .28486 L
.14118 .28692 L
.14118 .28692 L
.14176 .28906 L
.14176 .28906 L
.14322 .28972 L
.14322 .28972 L
.14401 .2915 L
.14401 .2915 L
.14481 .29328 L
.14481 .29328 L
.1456 .29508 L
.1456 .29508 L
.14586 .29567 L
.14586 .29567 L
.14628 .29709 L
.14628 .29709 L
.14718 .29871 L
.14718 .29871 L
.14795 .30057 L
.14795 .30057 L
.14871 .30246 L
.14871 .30246 L
.14945 .30438 L
.14945 .30438 L
.15019 .30632 L
.15019 .30632 L
.15089 .30821 L
.15089 .30821 L
.15092 .30829 L
.15092 .30829 L
.15162 .31031 L
.15162 .31031 L
.1523 .31239 L
.1523 .31239 L
.15297 .3145 L
.15297 .3145 L
.15363 .31665 L
.15363 .31665 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.12311 .32453 L
.12311 .32453 L
.12212 .32288 L
.12212 .32288 L
.12164 .32212 L
.12164 .32212 L
.12113 .32127 L
.12113 .32127 L
.12014 .31964 L
.12014 .31964 L
.11914 .31804 L
.11914 .31804 L
.11813 .31648 L
.11813 .31648 L
.1171 .31497 L
.1171 .31497 L
.11604 .31351 L
.11604 .31351 L
.11495 .31212 L
.11495 .31212 L
.11333 .31181 L
.11333 .31181 L
.11239 .31012 L
.11239 .31012 L
.11136 .3086 L
.11136 .3086 L
.11027 .30723 L
.11027 .30723 L
.10938 .30625 L
.10938 .30625 L
.10911 .30599 L
.10911 .30599 L
.1079 .30487 L
.1079 .30487 L
.10666 .30379 L
.10666 .30379 L
.10539 .30278 L
.10539 .30278 L
.10409 .30184 L
.10409 .30184 L
.10222 .30201 L
.10222 .30201 L
.10096 .30099 L
.10096 .30099 L
.09965 .30007 L
.09965 .30007 L
.09828 .29925 L
.09828 .29925 L
.09686 .29854 L
.09686 .29854 L
.09538 .29794 L
.09538 .29794 L
.09385 .29745 L
.09385 .29745 L
.09226 .29708 L
.09226 .29708 L
.09059 .29687 L
.09059 .29687 L
.09048 .29686 L
.09048 .29686 L
.08892 .29667 L
.08892 .29667 L
.08724 .29648 L
.08724 .29648 L
.08558 .29625 L
.08558 .29625 L
.08399 .29589 L
.08399 .29589 L
.08255 .29522 L
.08255 .29522 L
.07795 .30156 L
.07795 .30156 L
.07897 .30267 L
.07897 .30267 L
.07997 .3043 L
.07997 .3043 L
.08083 .3062 L
.08083 .3062 L
.08164 .30825 L
.08164 .30825 L
.08244 .31032 L
.08244 .31032 L
.08327 .31234 L
.08327 .31234 L
.08415 .31425 L
.08415 .31425 L
.08466 .31525 L
.08466 .31525 L
.08496 .31635 L
.08496 .31635 L
.08549 .31908 L
.08549 .31908 L
.08736 .31876 L
.08736 .31876 L
.08849 .32014 L
.08849 .32014 L
.08962 .32152 L
.08962 .32152 L
.09075 .32291 L
.09075 .32291 L
.09187 .32432 L
.09187 .32432 L
.09298 .32576 L
.09298 .32576 L
.09409 .32721 L
.09409 .32721 L
.09519 .32868 L
.09519 .32868 L
.09629 .33015 L
.09629 .33015 L
.09667 .33063 L
.09667 .33063 L
.09725 .33198 L
.09725 .33198 L
.09866 .33273 L
.09866 .33273 L
.09982 .33407 L
.09982 .33407 L
.10094 .33551 L
.10094 .33551 L
.10202 .33705 L
.10202 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46947 L
.33868 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35657 .46659 L
.35657 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36427 .46537 L
.36427 .46537 L
.36498 .46526 L
.36498 .46526 L
.36669 .46499 L
.36669 .46499 L
.3684 .46473 L
.3684 .46473 L
.37012 .46446 L
.37012 .46446 L
.37129 .46428 L
.37129 .46428 L
.37184 .46419 L
.37184 .46419 L
.37357 .46393 L
.37357 .46393 L
.3753 .46367 L
.3753 .46367 L
.37703 .4634 L
.37703 .4634 L
.37774 .4633 L
.37774 .4633 L
.37877 .46314 L
.37877 .46314 L
.38051 .46288 L
.38051 .46288 L
.38226 .46262 L
.38226 .46262 L
.38369 .46241 L
.38369 .46241 L
.38402 .46236 L
.38402 .46236 L
.38577 .4621 L
.38577 .4621 L
.38754 .46185 L
.38754 .46185 L
.38919 .46161 L
.38919 .46161 L
.3893 .46159 L
.3893 .46159 L
.39108 .46134 L
.39108 .46134 L
.39286 .46108 L
.39286 .46108 L
.3943 .46088 L
.3943 .46088 L
.39464 .46083 L
.39464 .46083 L
.39644 .46058 L
.39644 .46058 L
.39823 .46033 L
.39823 .46033 L
.39906 .46022 L
.39906 .46022 L
.40004 .46009 L
.40004 .46009 L
.40185 .45984 L
.40185 .45984 L
.40352 .45962 L
.40352 .45962 L
.40368 .4596 L
.40368 .4596 L
.40551 .45936 L
.40551 .45936 L
.40734 .45911 L
.40734 .45911 L
.40769 .45907 L
.40769 .45907 L
.40919 .45888 L
.40919 .45888 L
.41105 .45864 L
.41105 .45864 L
.41161 .45857 L
.41161 .45857 L
.41292 .45841 L
.41292 .45841 L
.4148 .45817 L
.4148 .45817 L
.41531 .45811 L
.41531 .45811 L
.41669 .45794 L
.41669 .45794 L
.41859 .45772 L
.41859 .45772 L
.41879 .45769 L
.41879 .45769 L
.42051 .45749 L
.42051 .45749 L
.42209 .45731 L
.42209 .45731 L
.42244 .45727 L
.42244 .45727 L
.42438 .45705 L
.42438 .45705 L
.42521 .45695 L
.42521 .45695 L
.42634 .45683 L
.42634 .45683 L
.42818 .45663 L
.42818 .45663 L
.42832 .45661 L
.42832 .45661 L
.43032 .4564 L
.43032 .4564 L
.431 .45633 L
.431 .45633 L
.43234 .45619 L
.43234 .45619 L
.43369 .45605 L
.43369 .45605 L
.43438 .45598 L
.43438 .45598 L
.43626 .4558 L
.43626 .4558 L
.43644 .45578 L
.43644 .45578 L
.43853 .45558 L
.43853 .45558 L
.43871 .45556 L
.43871 .45556 L
.44066 .45538 L
.44066 .45538 L
.44106 .45534 L
.44106 .45534 L
.44281 .45518 L
.44281 .45518 L
.44331 .45514 L
.44331 .45514 L
.445 .45499 L
.445 .45499 L
.44547 .45495 L
.44547 .45495 L
.44723 .4548 L
.44723 .4548 L
.44754 .45477 L
.44754 .45477 L
.44951 .45461 L
.44951 .45461 L
.44954 .45461 L
.44954 .45461 L
.45147 .45446 L
.45147 .45446 L
.45184 .45443 L
.45184 .45443 L
.45333 .45431 L
.45333 .45431 L
.45423 .45425 L
.45423 .45425 L
.45512 .45418 L
.45512 .45418 L
.45669 .45407 L
.45669 .45407 L
.45686 .45406 L
.45686 .45406 L
.45854 .45394 L
.45854 .45394 L
.45924 .4539 L
.45924 .4539 L
.46018 .45383 L
.46018 .45383 L
.46176 .45373 L
.46176 .45373 L
.46188 .45373 L
.46188 .45373 L
.4633 .45364 L
.4633 .45364 L
.46465 .45356 L
.46465 .45356 L
.4648 .45355 L
.4648 .45355 L
.46626 .45347 L
.46626 .45347 L
.46757 .4534 L
.46757 .4534 L
.46768 .45339 L
.46768 .45339 L
.46907 .45332 L
.46907 .45332 L
.47042 .45325 L
.47042 .45325 L
.47068 .45324 L
.47068 .45324 L
.47175 .45319 L
.47175 .45319 L
.47305 .45313 L
.47305 .45313 L
.47406 .45308 L
.47406 .45308 L
.47432 .45307 L
.47432 .45307 L
.47556 .45302 L
.47556 .45302 L
.47679 .45297 L
.47679 .45297 L
.47783 .45293 L
.47783 .45293 L
.47799 .45293 L
.47799 .45293 L
.47917 .45288 L
.47917 .45288 L
.48033 .45284 L
.48033 .45284 L
.48148 .45281 L
.48148 .45281 L
.48222 .45278 L
.48222 .45278 L
.48261 .45277 L
.48261 .45277 L
.48372 .45274 L
.48372 .45274 L
.48482 .45271 L
.48482 .45271 L
.4859 .45268 L
.4859 .45268 L
.48698 .45266 L
.48698 .45266 L
.48789 .45264 L
.48789 .45264 L
.48804 .45264 L
.48804 .45264 L
.4891 .45262 L
.4891 .45262 L
.49014 .4526 L
.49014 .4526 L
.49118 .45258 L
.49118 .45258 L
.49221 .45257 L
.49221 .45257 L
.49323 .45255 L
.49323 .45255 L
.49425 .45254 L
.49425 .45254 L
.49526 .45253 L
.49526 .45253 L
.49627 .45253 L
.49627 .45253 L
.49727 .45252 L
.49727 .45252 L
.49828 .45252 L
.49828 .45252 L
.49928 .45251 L
.49928 .45251 L
.50028 .45251 L
.50028 .45251 L
.50128 .45251 L
.50128 .45251 L
.50228 .45252 L
.50228 .45252 L
.50328 .45252 L
.50328 .45252 L
.50429 .45253 L
.50429 .45253 L
.5053 .45253 L
.5053 .45253 L
.50631 .45254 L
.50631 .45254 L
.50733 .45255 L
.50733 .45255 L
.50835 .45257 L
.50835 .45257 L
.50938 .45258 L
.50938 .45258 L
.51042 .4526 L
.51042 .4526 L
.51146 .45262 L
.51146 .45262 L
.51251 .45264 L
.51251 .45264 L
.51267 .45264 L
.51267 .45264 L
.51358 .45266 L
.51358 .45266 L
.51465 .45268 L
.51465 .45268 L
.51574 .45271 L
.51574 .45271 L
.51684 .45274 L
.51684 .45274 L
.51795 .45277 L
.51795 .45277 L
.51833 .45278 L
.51833 .45278 L
.51908 .45281 L
.51908 .45281 L
.52022 .45284 L
.52022 .45284 L
.52138 .45288 L
.52138 .45288 L
.52257 .45293 L
.52257 .45293 L
.52273 .45293 L
.52273 .45293 L
.52377 .45297 L
.52377 .45297 L
.52499 .45302 L
.52499 .45302 L
.52624 .45307 L
.52624 .45307 L
.5265 .45308 L
.5265 .45308 L
.52751 .45313 L
.52751 .45313 L
.5288 .45319 L
.5288 .45319 L
.52988 .45324 L
.52988 .45324 L
.53013 .45325 L
.53013 .45325 L
.53149 .45332 L
.53149 .45332 L
.53287 .45339 L
.53287 .45339 L
.53299 .4534 L
.53299 .4534 L
.5343 .45347 L
.5343 .45347 L
.53576 .45355 L
.53576 .45355 L
.53591 .45356 L
.53591 .45356 L
.53725 .45364 L
.53725 .45364 L
.53867 .45373 L
.53867 .45373 L
.53879 .45373 L
.53879 .45373 L
.54038 .45383 L
.54038 .45383 L
.54132 .4539 L
.54132 .4539 L
.54201 .45394 L
.54201 .45394 L
.54369 .45406 L
.54369 .45406 L
.54386 .45407 L
.54386 .45407 L
.54543 .45418 L
.54543 .45418 L
.54632 .45425 L
.54632 .45425 L
.54723 .45431 L
.54723 .45431 L
.54871 .45443 L
.54871 .45443 L
.54909 .45446 L
.54909 .45446 L
.55101 .45461 L
.55101 .45461 L
.55104 .45461 L
.55104 .45461 L
.55301 .45477 L
.55301 .45477 L
.55332 .4548 L
.55332 .4548 L
.55509 .45495 L
.55509 .45495 L
.55555 .45499 L
.55555 .45499 L
.55725 .45514 L
.55725 .45514 L
.55774 .45518 L
.55774 .45518 L
.5595 .45534 L
.5595 .45534 L
.5599 .45538 L
.5599 .45538 L
.56185 .45556 L
.56185 .45556 L
.56202 .45558 L
.56202 .45558 L
.56411 .45578 L
.56411 .45578 L
.5643 .4558 L
.5643 .4558 L
.56618 .45598 L
.56618 .45598 L
.56686 .45605 L
.56686 .45605 L
.56822 .45619 L
.56822 .45619 L
.56955 .45633 L
.56955 .45633 L
.57024 .4564 L
.57024 .4564 L
.57223 .45661 L
.57223 .45661 L
.57237 .45663 L
.57237 .45663 L
.57421 .45683 L
.57421 .45683 L
.57534 .45695 L
.57534 .45695 L
.57617 .45705 L
.57617 .45705 L
.57812 .45727 L
.57812 .45727 L
.57846 .45731 L
.57846 .45731 L
.58005 .45749 L
.58005 .45749 L
.58176 .45769 L
.58176 .45769 L
.58197 .45772 L
.58197 .45772 L
.58387 .45794 L
.58387 .45794 L
.58525 .45811 L
.58525 .45811 L
.58576 .45817 L
.58576 .45817 L
.58764 .45841 L
.58764 .45841 L
.58894 .45857 L
.58894 .45857 L
.58951 .45864 L
.58951 .45864 L
.59136 .45888 L
.59136 .45888 L
.59286 .45907 L
.59286 .45907 L
.59321 .45912 L
.59321 .45912 L
.59505 .45936 L
.59505 .45936 L
.59688 .4596 L
.59688 .4596 L
.59704 .45962 L
.59704 .45962 L
.5987 .45984 L
.5987 .45984 L
.60051 .46009 L
.60051 .46009 L
.60149 .46022 L
.60149 .46022 L
.60232 .46033 L
.60232 .46033 L
.60412 .46058 L
.60412 .46058 L
.60591 .46083 L
.60591 .46083 L
.60625 .46088 L
.60625 .46088 L
.6077 .46108 L
.6077 .46108 L
.60948 .46134 L
.60948 .46134 L
.61125 .46159 L
.61125 .46159 L
.61136 .46161 L
.61136 .46161 L
.61302 .46185 L
.61302 .46185 L
.61478 .4621 L
.61478 .4621 L
.61654 .46236 L
.61654 .46236 L
.61687 .46241 L
.61687 .46241 L
.61829 .46262 L
.61829 .46262 L
.62004 .46288 L
.62004 .46288 L
.62178 .46314 L
.62178 .46314 L
.62281 .4633 L
.62281 .4633 L
.62352 .4634 L
.62352 .4634 L
.62526 .46367 L
.62526 .46367 L
.62699 .46393 L
.62699 .46393 L
.62871 .4642 L
.62871 .4642 L
.62926 .46428 L
.62926 .46428 L
.63044 .46446 L
.63044 .46446 L
.63215 .46473 L
.63215 .46473 L
.63387 .46499 L
.63387 .46499 L
.63558 .46526 L
.63558 .46526 L
.63628 .46537 L
.63628 .46537 L
.63729 .46553 L
.63729 .46553 L
.63899 .4658 L
.63899 .4658 L
.6407 .46607 L
.6407 .46607 L
.64239 .46634 L
.64239 .46634 L
.64397 .46659 L
.64397 .46659 L
.64409 .46661 L
.64409 .46661 L
.64578 .46688 L
.64578 .46688 L
.64747 .46715 L
.64747 .46715 L
.64916 .46742 L
.64916 .46742 L
.65085 .46769 L
.65085 .46769 L
.65245 .46795 L
.65245 .46795 L
.65253 .46796 L
.65253 .46796 L
.65421 .46823 L
.65421 .46823 L
.65589 .4685 L
.65589 .4685 L
.65756 .46877 L
.65756 .46877 L
.65923 .46904 L
.65923 .46904 L
.66091 .46932 L
.66091 .46932 L
.66185 .46947 L
.66185 .46947 L
.66257 .46959 L
.66257 .46959 L
.66424 .46986 L
.66424 .46986 L
.66591 .47013 L
.66591 .47013 L
.66757 .4704 L
.66757 .4704 L
.66923 .47067 L
.66923 .47067 L
.67089 .47094 L
.67089 .47094 L
.67236 .47119 L
.67236 .47119 L
.67255 .47121 L
.67255 .47121 L
.6742 .47148 L
.6742 .47148 L
.67585 .47175 L
.67585 .47175 L
.67751 .47202 L
.67751 .47202 L
.67916 .47229 L
.67916 .47229 L
.68081 .47256 L
.68081 .47256 L
.68245 .47283 L
.68245 .47283 L
.6841 .4731 L
.6841 .4731 L
.68424 .47313 L
.68424 .47313 L
.68574 .47337 L
.68574 .47337 L
.68739 .47364 L
.68739 .47364 L
.68903 .4739 L
.68903 .4739 L
.69067 .47417 L
.69067 .47417 L
.69231 .47444 L
.69231 .47444 L
.69395 .47471 L
.69395 .47471 L
.69558 .47497 L
.69558 .47497 L
.69722 .47524 L
.69722 .47524 L
.6978 .47534 L
.6978 .47534 L
.69885 .47551 L
.69885 .47551 L
.70049 .47577 L
.70049 .47577 L
.70212 .47604 L
.70212 .47604 L
.70375 .4763 L
.70375 .4763 L
.70538 .47657 L
.70538 .47657 L
.70701 .47683 L
.70701 .47683 L
.70864 .4771 L
.70864 .4771 L
.71026 .47737 L
.71026 .47737 L
.71189 .47764 L
.71189 .47764 L
.71341 .47789 L
.71341 .47789 L
.71352 .47791 L
.71352 .47791 L
.71514 .47817 L
.71514 .47817 L
.71676 .47844 L
.71676 .47844 L
.71839 .47871 L
.71839 .47871 L
.72001 .47898 L
.72001 .47898 L
.72163 .47925 L
.72163 .47925 L
.72325 .47953 L
.72325 .47953 L
.72487 .47981 L
.72487 .47981 L
.72649 .4801 L
.72649 .4801 L
.72811 .48039 L
.72811 .48039 L
.72973 .48068 L
.72973 .48068 L
.73099 .48092 L
.73099 .48092 L
.73135 .48098 L
.73135 .48098 L
.73297 .48128 L
.73297 .48128 L
.73459 .48158 L
.73459 .48158 L
.73621 .4819 L
.73621 .4819 L
.73783 .48223 L
.73783 .48223 L
.73944 .48258 L
.73944 .48258 L
.74106 .48294 L
.74106 .48294 L
.74268 .48333 L
.74268 .48333 L
.7443 .48374 L
.7443 .48374 L
.74592 .48417 L
.74592 .48417 L
.74755 .48465 L
.74755 .48465 L
.74779 .48472 L
.74779 .48472 L
.74917 .48511 L
.74917 .48511 L
.75079 .48562 L
.75079 .48562 L
.75241 .4862 L
.75241 .4862 L
.75404 .48686 L
.75404 .48686 L
.75567 .48764 L
.75567 .48764 L
.7573 .48856 L
.7573 .48856 L
.75865 .48946 L
.75865 .48946 L
.75893 .48951 L
.75893 .48951 L
.76055 .49008 L
.76055 .49008 L
.76219 .49158 L
.76219 .49158 L
.76387 .49477 L
.76387 .49477 L
.76387 .49477 L
.76387 .49477 L
.7654 .50029 L
.7654 .50029 L
.76387 .50581 L
.76387 .50581 L
.76387 .50581 L
.76387 .50581 L
.76219 .509 L
.76219 .509 L
.76055 .5105 L
.76055 .5105 L
.75893 .51107 L
.75893 .51107 L
.75865 .51112 L
.75865 .51112 L
.7573 .51202 L
.7573 .51202 L
.75567 .51294 L
.75567 .51294 L
.75404 .51372 L
.75404 .51372 L
.75241 .51439 L
.75241 .51439 L
.75079 .51496 L
.75079 .51496 L
.74917 .51547 L
.74917 .51547 L
.74779 .51586 L
.74779 .51586 L
.74755 .51594 L
.74755 .51594 L
.74592 .51641 L
.74592 .51641 L
.7443 .51685 L
.7443 .51685 L
.74268 .51726 L
.74268 .51726 L
.74106 .51764 L
.74106 .51764 L
.73944 .51801 L
.73944 .51801 L
.73783 .51835 L
.73783 .51835 L
.73621 .51868 L
.73621 .51868 L
.73459 .519 L
.73459 .519 L
.73297 .5193 L
.73297 .5193 L
.73135 .5196 L
.73135 .5196 L
.73099 .51966 L
.73099 .51966 L
.72973 .5199 L
.72973 .5199 L
.72811 .52019 L
.72811 .52019 L
.72649 .52048 L
.72649 .52048 L
.72487 .52077 L
.72487 .52077 L
.72325 .52105 L
.72325 .52105 L
.72163 .52133 L
.72163 .52133 L
.72001 .5216 L
.72001 .5216 L
.71839 .52188 L
.71839 .52188 L
.71676 .52214 L
.71676 .52214 L
.71514 .52241 L
.71514 .52241 L
.71352 .52267 L
.71352 .52267 L
.71341 .52269 L
.71341 .52269 L
.71189 .52294 L
.71189 .52294 L
.71026 .52321 L
.71026 .52321 L
.70864 .52348 L
.70864 .52348 L
.70701 .52375 L
.70701 .52375 L
.70538 .52402 L
.70538 .52402 L
.70375 .52428 L
.70375 .52428 L
.70212 .52455 L
.70212 .52455 L
.70049 .52481 L
.70049 .52481 L
.69885 .52508 L
.69885 .52508 L
.6978 .52524 L
.6978 .52524 L
.69722 .52534 L
.69722 .52534 L
.69558 .52561 L
.69558 .52561 L
.69395 .52588 L
.69395 .52588 L
.69231 .52614 L
.69231 .52614 L
.69067 .52641 L
.69067 .52641 L
.68903 .52668 L
.68903 .52668 L
.68739 .52695 L
.68739 .52695 L
.68574 .52721 L
.68574 .52721 L
.68424 .52746 L
.68424 .52746 L
.6841 .52748 L
.6841 .52748 L
.68245 .52775 L
.68245 .52775 L
.68081 .52802 L
.68081 .52802 L
.67916 .52829 L
.67916 .52829 L
.67751 .52856 L
.67751 .52856 L
.67585 .52883 L
.67585 .52883 L
.6742 .5291 L
.6742 .5291 L
.67255 .52937 L
.67255 .52937 L
.67236 .5294 L
.67236 .5294 L
.67089 .52964 L
.67089 .52964 L
.66923 .52991 L
.66923 .52991 L
.66757 .53018 L
.66757 .53018 L
.66591 .53045 L
.66591 .53045 L
.66424 .53072 L
.66424 .53072 L
.66257 .53099 L
.66257 .53099 L
.66185 .53111 L
.66185 .53111 L
.66091 .53127 L
.66091 .53127 L
.65923 .53154 L
.65923 .53154 L
.65756 .53181 L
.65756 .53181 L
.65589 .53208 L
.65589 .53208 L
.65421 .53235 L
.65421 .53235 L
.65253 .53262 L
.65253 .53262 L
.65245 .53264 L
.65245 .53264 L
.65085 .53289 L
.65085 .53289 L
.64916 .53317 L
.64916 .53317 L
.64747 .53344 L
.64747 .53344 L
.64578 .53371 L
.64578 .53371 L
.64409 .53398 L
.64409 .53398 L
.64397 .53399 L
.64397 .53399 L
.64239 .53425 L
.64239 .53425 L
.6407 .53452 L
.6407 .53452 L
.63899 .53478 L
.63899 .53478 L
.63729 .53505 L
.63729 .53505 L
.63628 .53521 L
.63628 .53521 L
.63558 .53532 L
.63558 .53532 L
.63387 .53559 L
.63387 .53559 L
.63215 .53586 L
.63215 .53586 L
.63044 .53612 L
.63044 .53612 L
.62926 .5363 L
.62926 .5363 L
.62871 .53639 L
.62871 .53639 L
.62699 .53665 L
.62699 .53665 L
.62526 .53692 L
.62526 .53692 L
.62352 .53718 L
.62352 .53718 L
.62281 .53729 L
.62281 .53729 L
.62178 .53744 L
.62178 .53744 L
.62004 .5377 L
.62004 .5377 L
.61829 .53796 L
.61829 .53796 L
.61687 .53817 L
.61687 .53817 L
.61654 .53822 L
.61654 .53822 L
.61478 .53848 L
.61478 .53848 L
.61302 .53874 L
.61302 .53874 L
.61136 .53898 L
.61136 .53898 L
.61125 .53899 L
.61125 .53899 L
.60948 .53925 L
.60948 .53925 L
.6077 .5395 L
.6077 .5395 L
.60625 .5397 L
.60625 .5397 L
.60591 .53975 L
.60591 .53975 L
.60412 .54 L
.60412 .54 L
.60232 .54025 L
.60232 .54025 L
.60149 .54036 L
.60149 .54036 L
.60051 .5405 L
.60051 .5405 L
.5987 .54074 L
.5987 .54074 L
.59704 .54096 L
.59704 .54096 L
.59688 .54099 L
.59688 .54099 L
.59505 .54123 L
.59505 .54123 L
.59321 .54147 L
.59321 .54147 L
.59286 .54151 L
.59286 .54151 L
.59136 .54171 L
.59136 .54171 L
.58951 .54194 L
.58951 .54194 L
.58894 .54201 L
.58894 .54201 L
.58764 .54218 L
.58764 .54218 L
.58576 .54241 L
.58576 .54241 L
.58525 .54247 L
.58525 .54247 L
.58387 .54264 L
.58387 .54264 L
.58197 .54287 L
.58197 .54287 L
.58176 .54289 L
.58176 .54289 L
.58005 .54309 L
.58005 .54309 L
.57846 .54328 L
.57846 .54328 L
.57812 .54331 L
.57812 .54331 L
.57617 .54354 L
.57617 .54354 L
.57534 .54363 L
.57534 .54363 L
.57421 .54375 L
.57421 .54375 L
.57237 .54395 L
.57237 .54395 L
.57223 .54397 L
.57223 .54397 L
.57024 .54418 L
.57024 .54418 L
.56955 .54425 L
.56955 .54425 L
.56822 .54439 L
.56822 .54439 L
.56686 .54453 L
.56686 .54453 L
.56618 .5446 L
.56618 .5446 L
.5643 .54479 L
.5643 .54479 L
.56411 .54481 L
.56411 .54481 L
.56202 .54501 L
.56202 .54501 L
.56185 .54502 L
.56185 .54502 L
.5599 .54521 L
.5599 .54521 L
.5595 .54524 L
.5595 .54524 L
.55774 .5454 L
.55774 .5454 L
.55725 .54545 L
.55725 .54545 L
.55555 .5456 L
.55555 .5456 L
.55509 .54564 L
.55509 .54564 L
.55332 .54579 L
.55332 .54579 L
.55301 .54581 L
.55301 .54581 L
.55104 .54597 L
.55104 .54597 L
.55101 .54597 L
.55101 .54597 L
.54909 .54613 L
.54909 .54613 L
.54871 .54616 L
.54871 .54616 L
.54723 .54627 L
.54723 .54627 L
.54632 .54634 L
.54632 .54634 L
.54543 .5464 L
.54543 .5464 L
.54386 .54651 L
.54386 .54651 L
.54369 .54652 L
.54369 .54652 L
.54201 .54664 L
.54201 .54664 L
.54132 .54669 L
.54132 .54669 L
.54038 .54675 L
.54038 .54675 L
.53879 .54685 L
.53879 .54685 L
.53867 .54686 L
.53867 .54686 L
.53725 .54694 L
.53725 .54694 L
.53591 .54702 L
.53591 .54702 L
.53576 .54703 L
.53576 .54703 L
.5343 .54711 L
.5343 .54711 L
.53299 .54719 L
.53299 .54719 L
.53287 .54719 L
.53287 .54719 L
.53149 .54726 L
.53149 .54726 L
.53013 .54733 L
.53013 .54733 L
.52988 .54734 L
.52988 .54734 L
.5288 .5474 L
.5288 .5474 L
.52751 .54745 L
.52751 .54745 L
.5265 .5475 L
.5265 .5475 L
.52624 .54751 L
.52624 .54751 L
.52499 .54756 L
.52499 .54756 L
.52377 .54761 L
.52377 .54761 L
.52273 .54765 L
.52273 .54765 L
.52257 .54766 L
.52257 .54766 L
.52138 .5477 L
.52138 .5477 L
.52022 .54774 L
.52022 .54774 L
.51908 .54778 L
.51908 .54778 L
.51833 .5478 L
.51833 .5478 L
.51795 .54781 L
.51795 .54781 L
.51684 .54784 L
.51684 .54784 L
.51574 .54787 L
.51574 .54787 L
.51465 .5479 L
.51465 .5479 L
.51358 .54792 L
.51358 .54792 L
.51267 .54794 L
.51267 .54794 L
.51251 .54795 L
.51251 .54795 L
.51146 .54797 L
.51146 .54797 L
.51042 .54798 L
.51042 .54798 L
.50938 .548 L
.50938 .548 L
.50835 .54802 L
.50835 .54802 L
.50733 .54803 L
.50733 .54803 L
.50631 .54804 L
.50631 .54804 L
.5053 .54805 L
.5053 .54805 L
.50429 .54806 L
.50429 .54806 L
.50328 .54806 L
.50328 .54806 L
.50228 .54807 L
.50228 .54807 L
.50128 .54807 L
.50128 .54807 L
.50028 .54807 L
.50028 .54807 L
.49928 .54807 L
.49928 .54807 L
.49828 .54807 L
.49828 .54807 L
.49727 .54806 L
.49727 .54806 L
.49627 .54806 L
.49627 .54806 L
.49526 .54805 L
.49526 .54805 L
.49425 .54804 L
.49425 .54804 L
.49323 .54803 L
.49323 .54803 L
.49221 .54802 L
.49221 .54802 L
.49118 .548 L
.49118 .548 L
.49014 .54798 L
.49014 .54798 L
.4891 .54797 L
.4891 .54797 L
.48804 .54795 L
.48804 .54795 L
.48789 .54794 L
.48789 .54794 L
.48698 .54792 L
.48698 .54792 L
.4859 .5479 L
.4859 .5479 L
.48482 .54787 L
.48482 .54787 L
.48372 .54784 L
.48372 .54784 L
.48261 .54781 L
.48261 .54781 L
.48222 .5478 L
.48222 .5478 L
.48148 .54778 L
.48148 .54778 L
.48033 .54774 L
.48033 .54774 L
.47917 .5477 L
.47917 .5477 L
.47799 .54766 L
.47799 .54766 L
.47783 .54765 L
.47783 .54765 L
.47679 .54761 L
.47679 .54761 L
.47556 .54756 L
.47556 .54756 L
.47432 .54751 L
.47432 .54751 L
.47406 .5475 L
.47406 .5475 L
.47305 .54746 L
.47305 .54746 L
.47175 .5474 L
.47175 .5474 L
.47068 .54734 L
.47068 .54734 L
.47042 .54733 L
.47042 .54733 L
.46907 .54726 L
.46907 .54726 L
.46768 .54719 L
.46768 .54719 L
.46757 .54719 L
.46757 .54719 L
.46626 .54711 L
.46626 .54711 L
.4648 .54703 L
.4648 .54703 L
.46465 .54702 L
.46465 .54702 L
.4633 .54694 L
.4633 .54694 L
.46188 .54686 L
.46188 .54686 L
.46176 .54685 L
.46176 .54685 L
.46018 .54675 L
.46018 .54675 L
.45924 .54669 L
.45924 .54669 L
.45854 .54664 L
.45854 .54664 L
.45686 .54652 L
.45686 .54652 L
.45669 .54651 L
.45669 .54651 L
.45512 .5464 L
.45512 .5464 L
.45423 .54634 L
.45423 .54634 L
.45333 .54627 L
.45333 .54627 L
.45184 .54616 L
.45184 .54616 L
.45147 .54613 L
.45147 .54613 L
.44954 .54598 L
.44954 .54598 L
.44951 .54597 L
.44951 .54597 L
.44754 .54581 L
.44754 .54581 L
.44723 .54579 L
.44723 .54579 L
.44547 .54564 L
.44547 .54564 L
.445 .5456 L
.445 .5456 L
.44331 .54545 L
.44331 .54545 L
.44281 .5454 L
.44281 .5454 L
.44106 .54524 L
.44106 .54524 L
.44066 .54521 L
.44066 .54521 L
.43871 .54502 L
.43871 .54502 L
.43853 .54501 L
.43853 .54501 L
.43644 .54481 L
.43644 .54481 L
.43626 .54479 L
.43626 .54479 L
.43438 .5446 L
.43438 .5446 L
.43369 .54453 L
.43369 .54453 L
.43234 .54439 L
.43234 .54439 L
.431 .54425 L
.431 .54425 L
.43032 .54418 L
.43032 .54418 L
.42832 .54397 L
.42832 .54397 L
.42818 .54395 L
.42818 .54395 L
.42634 .54375 L
.42634 .54375 L
.42521 .54363 L
.42521 .54363 L
.42438 .54354 L
.42438 .54354 L
.42244 .54331 L
.42244 .54331 L
.42209 .54328 L
.42209 .54328 L
.42051 .54309 L
.42051 .54309 L
.41879 .54289 L
.41879 .54289 L
.41859 .54287 L
.41859 .54287 L
.41669 .54264 L
.41669 .54264 L
.41531 .54247 L
.41531 .54247 L
.4148 .54241 L
.4148 .54241 L
.41292 .54218 L
.41292 .54218 L
.41161 .54201 L
.41161 .54201 L
.41105 .54194 L
.41105 .54194 L
.40919 .54171 L
.40919 .54171 L
.40769 .54151 L
.40769 .54151 L
.40734 .54147 L
.40734 .54147 L
.40551 .54123 L
.40551 .54123 L
.40368 .54099 L
.40368 .54099 L
.40352 .54097 L
.40352 .54097 L
.40185 .54074 L
.40185 .54074 L
.40004 .5405 L
.40004 .5405 L
.39906 .54036 L
.39906 .54036 L
.39823 .54025 L
.39823 .54025 L
.39644 .54 L
.39644 .54 L
.39464 .53975 L
.39464 .53975 L
.3943 .5397 L
.3943 .5397 L
.39286 .5395 L
.39286 .5395 L
.39108 .53925 L
.39108 .53925 L
.3893 .53899 L
.3893 .53899 L
.38919 .53898 L
.38919 .53898 L
.38754 .53874 L
.38754 .53874 L
.38577 .53848 L
.38577 .53848 L
.38402 .53822 L
.38402 .53822 L
.38369 .53817 L
.38369 .53817 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .5363 L
.37129 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53532 L
.36498 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09725 .6686 L
.09725 .6686 L
.09667 .66995 L
.09667 .66995 L
.09629 .67043 L
.09629 .67043 L
.09519 .6719 L
.09519 .6719 L
.09409 .67337 L
.09409 .67337 L
.09298 .67482 L
.09298 .67482 L
.09187 .67626 L
.09187 .67626 L
.09075 .67767 L
.09075 .67767 L
.08962 .67906 L
.08962 .67906 L
.08849 .68044 L
.08849 .68044 L
.08736 .68183 L
.08736 .68183 L
.08549 .68151 L
.08549 .68151 L
.08496 .68423 L
.08496 .68423 L
.08466 .68533 L
.08466 .68533 L
.08415 .68633 L
.08415 .68633 L
.08327 .68825 L
.08327 .68825 L
.08244 .69026 L
.08244 .69026 L
.08164 .69234 L
.08164 .69234 L
.08083 .69438 L
.08083 .69438 L
.07997 .69629 L
.07997 .69629 L
.07897 .69791 L
.07897 .69791 L
.07795 .69902 L
.07795 .69902 L
.08255 .70536 L
.08255 .70536 L
.08399 .7047 L
.08399 .7047 L
.08558 .70433 L
.08558 .70433 L
.08724 .70411 L
.08724 .70411 L
.08892 .70392 L
.08892 .70392 L
.09048 .70372 L
.09048 .70372 L
.09059 .70371 L
.09059 .70371 L
.09226 .7035 L
.09226 .7035 L
.09385 .70314 L
.09385 .70314 L
.09538 .70265 L
.09538 .70265 L
.09686 .70204 L
.09686 .70204 L
.09828 .70133 L
.09828 .70133 L
.09965 .70052 L
.09965 .70052 L
.10096 .6996 L
.10096 .6996 L
.10222 .69857 L
.10222 .69857 L
.10409 .69874 L
.10409 .69874 L
.10539 .6978 L
.10539 .6978 L
.10666 .69679 L
.10666 .69679 L
.1079 .69572 L
.1079 .69572 L
.10911 .69459 L
.10911 .69459 L
.10938 .69434 L
.10938 .69434 L
.11027 .69335 L
.11027 .69335 L
.11136 .69198 L
.11136 .69198 L
.11239 .69047 L
.11239 .69047 L
.11333 .68878 L
.11333 .68878 L
.11495 .68847 L
.11495 .68847 L
.11604 .68707 L
.11604 .68707 L
.1171 .68562 L
.1171 .68562 L
.11813 .68411 L
.11813 .68411 L
.11914 .68255 L
.11914 .68255 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12164 .67846 L
.12164 .67846 L
.12212 .6777 L
.12212 .6777 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67061 L
.12585 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .69229 L
.15092 .69229 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.14871 .69812 L
.14871 .69812 L
.14795 .70002 L
.14795 .70002 L
.14718 .70188 L
.14718 .70188 L
.14628 .70349 L
.14628 .70349 L
.14586 .70491 L
.14586 .70491 L
.1456 .7055 L
.1456 .7055 L
.14481 .7073 L
.14481 .7073 L
.14401 .70909 L
.14401 .70909 L
.14322 .71086 L
.14322 .71086 L
.14176 .71152 L
.14176 .71152 L
.14118 .71366 L
.14118 .71366 L
.14056 .71573 L
.14056 .71573 L
.13991 .71772 L
.13991 .71772 L
.13956 .71875 L
.13956 .71875 L
.13918 .71959 L
.13918 .71959 L
.1384 .72136 L
.1384 .72136 L
.13764 .72315 L
.13764 .72315 L
.13689 .72496 L
.13689 .72496 L
.13549 .72572 L
.13549 .72572 L
.13501 .72795 L
.13501 .72795 L
.13453 .73019 L
.13453 .73019 L
.13406 .73241 L
.13406 .73241 L
.13399 .73275 L
.13399 .73275 L
.13348 .73446 L
.13348 .73446 L
.13292 .73653 L
.13292 .73653 L
.1324 .73865 L
.1324 .73865 L
.13191 .74082 L
.13191 .74082 L
.13146 .74302 L
.13146 .74302 L
.13092 .74509 L
.13092 .74509 L
.13092 .74569 L
.13092 .74569 L
.13061 .7475 L
.13061 .7475 L
.13023 .74978 L
.13023 .74978 L
.12984 .75202 L
.12984 .75202 L
.12939 .75419 L
.12939 .75419 L
.12889 .75627 L
.12889 .75627 L
.12831 .75823 L
.12831 .75823 L
.1281 .75896 L
.1281 .75896 L
.12768 .76009 L
.12768 .76009 L
.12694 .76181 L
.12694 .76181 L
.12608 .76335 L
.12608 .76335 L
.1251 .76472 L
.1251 .76472 L
.12405 .76599 L
.12405 .76599 L
.12353 .76799 L
.12353 .76799 L
.12492 .77266 L
.12492 .77266 L
.11907 .76523 L
.11907 .76523 L
.1194 .76488 L
.1194 .76488 L
.11437 .75669 L
.11437 .75669 L
.1138 .75663 L
.1138 .75663 L
.11191 .75666 L
.11191 .75666 L
.11027 .75706 L
.11027 .75706 L
.10894 .75791 L
.10894 .75791 L
.10793 .75927 L
.10793 .75927 L
.10714 .76096 L
.10714 .76096 L
.1065 .76192 L
.1065 .76192 L
.10668 .76313 L
.10668 .76313 L
.10746 .76713 L
.10746 .76713 L
.11021 .7714 L
.11021 .7714 L
.10949 .77288 L
.10949 .77288 L
.13844 .81028 L
.17096 .84463 L
.20672 .87559 L
.24538 .90284 L
.28655 .92613 L
.32983 .94523 L
.37478 .95994 L
.42098 .97011 L
.46795 .97566 L
.51524 .97652 L
.56239 .97269 L
.60892 .96421 L
.65438 .95115 L
.69833 .93365 L
.74032 .91187 L
.77995 .88605 L
.81682 .85642 L
.85057 .82327 L
.88087 .78695 L
.90741 .7478 L
.92995 .70621 L
.94825 .6626 L
.96213 .61738 L
.97147 .57101 L
.97616 .52394 L
.97616 .47664 L
.97147 .42957 L
.96213 .3832 L
.94825 .33799 L
.92995 .29437 L
.90741 .25278 L
.88087 .21363 L
.85057 .17731 L
.81682 .14417 L
.77995 .11454 L
.74032 .08871 L
.69833 .06694 L
.65438 .04943 L
.60892 .03638 L
.56239 .02789 L
.51524 .02406 L
.46795 .02492 L
.42098 .03047 L
.37478 .04065 L
.32983 .05536 L
.28655 .07445 L
.24538 .09774 L
.20672 .125 L
.17096 .15595 L
.13844 .1903 L
.10949 .22771 L
F
.996 0 .996 0 k
.11481 .78035 m
.11021 .7714 L
.11021 .7714 L
.10746 .76713 L
.10746 .76713 L
.10668 .76313 L
.10668 .76313 L
.11247 .76983 L
.11247 .76983 L
.11866 .77755 L
.11866 .77755 L
.11995 .77662 L
.11995 .77662 L
.11491 .76813 L
.11491 .76813 L
.11424 .76858 L
.11424 .76858 L
.11293 .76949 L
.11293 .76949 L
.1065 .76192 L
.1065 .76192 L
.10714 .76096 L
.10714 .76096 L
.10793 .75927 L
.10793 .75927 L
.10894 .75791 L
.10894 .75791 L
.11027 .75706 L
.11027 .75706 L
.11191 .75666 L
.11191 .75666 L
.1138 .75663 L
.1138 .75663 L
.11437 .75669 L
.11437 .75669 L
.1194 .76488 L
.1194 .76488 L
.11907 .76524 L
.11907 .76524 L
.12492 .77266 L
.12492 .77266 L
.12353 .76799 L
.12353 .76799 L
.12405 .76599 L
.12405 .76599 L
.1251 .76472 L
.1251 .76472 L
.12608 .76335 L
.12608 .76335 L
.12694 .76181 L
.12694 .76181 L
.12768 .76009 L
.12768 .76009 L
.1281 .75896 L
.1281 .75896 L
.12832 .75823 L
.12832 .75823 L
.12889 .75627 L
.12889 .75627 L
.12939 .75419 L
.12939 .75419 L
.12984 .75202 L
.12984 .75202 L
.13023 .74978 L
.13023 .74978 L
.13061 .7475 L
.13061 .7475 L
.13092 .74569 L
.13092 .74569 L
.13092 .74509 L
.13092 .74509 L
.13146 .74302 L
.13146 .74302 L
.13191 .74082 L
.13191 .74082 L
.1324 .73865 L
.1324 .73865 L
.13292 .73653 L
.13292 .73653 L
.13348 .73446 L
.13348 .73446 L
.13399 .73275 L
.13399 .73275 L
.13406 .73241 L
.13406 .73241 L
.13453 .73019 L
.13453 .73019 L
.13501 .72795 L
.13501 .72795 L
.13549 .72572 L
.13549 .72572 L
.13689 .72496 L
.13689 .72496 L
.13764 .72315 L
.13764 .72315 L
.1384 .72136 L
.1384 .72136 L
.13918 .71959 L
.13918 .71959 L
.13956 .71875 L
.13956 .71875 L
.13991 .71772 L
.13991 .71772 L
.14056 .71573 L
.14056 .71573 L
.14118 .71366 L
.14118 .71366 L
.14176 .71152 L
.14176 .71152 L
.14322 .71086 L
.14322 .71086 L
.14401 .70909 L
.14401 .70909 L
.14481 .7073 L
.14481 .7073 L
.1456 .7055 L
.1456 .7055 L
.14586 .70491 L
.14586 .70491 L
.14628 .70349 L
.14628 .70349 L
.14718 .70188 L
.14718 .70188 L
.14795 .70002 L
.14795 .70002 L
.14871 .69812 L
.14871 .69812 L
.14945 .6962 L
.14945 .6962 L
.15019 .69426 L
.15019 .69426 L
.15089 .69237 L
.15089 .69237 L
.15092 .69229 L
.15092 .69229 L
.15162 .69027 L
.15162 .69027 L
.1523 .68819 L
.1523 .68819 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .66679 L
.12761 .66679 L
.12673 .66871 L
.12673 .66871 L
.12585 .67061 L
.12585 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67432 L
.12405 .67432 L
.12311 .67606 L
.12311 .67606 L
.12212 .6777 L
.12212 .6777 L
.12164 .67846 L
.12164 .67846 L
.12113 .67932 L
.12113 .67932 L
.12014 .68095 L
.12014 .68095 L
.11914 .68255 L
.11914 .68255 L
.11813 .68411 L
.11813 .68411 L
.1171 .68562 L
.1171 .68562 L
.11604 .68707 L
.11604 .68707 L
.11495 .68847 L
.11495 .68847 L
.11333 .68878 L
.11333 .68878 L
.11239 .69047 L
.11239 .69047 L
.11136 .69198 L
.11136 .69198 L
.11027 .69335 L
.11027 .69335 L
.10938 .69434 L
.10938 .69434 L
.10911 .69459 L
.10911 .69459 L
.1079 .69572 L
.1079 .69572 L
.10666 .69679 L
.10666 .69679 L
.10539 .6978 L
.10539 .6978 L
.10409 .69874 L
.10409 .69874 L
.10222 .69857 L
.10222 .69857 L
.10096 .6996 L
.10096 .6996 L
.09965 .70052 L
.09965 .70052 L
.09828 .70133 L
.09828 .70133 L
.09686 .70204 L
.09686 .70204 L
.09538 .70265 L
.09538 .70265 L
.09385 .70314 L
.09385 .70314 L
.09226 .7035 L
.09226 .7035 L
.09059 .70371 L
.09059 .70371 L
.09048 .70372 L
.09048 .70372 L
.08892 .70392 L
.08892 .70392 L
.08724 .70411 L
.08724 .70411 L
.08558 .70433 L
.08558 .70433 L
.08399 .7047 L
.08399 .7047 L
.08255 .70536 L
.08255 .70536 L
.07795 .69902 L
.07795 .69902 L
.07897 .69791 L
.07897 .69791 L
.07997 .69629 L
.07997 .69629 L
.08083 .69438 L
.08083 .69438 L
.08164 .69234 L
.08164 .69234 L
.08244 .69026 L
.08244 .69026 L
.08327 .68825 L
.08327 .68825 L
.08415 .68633 L
.08415 .68633 L
.08466 .68533 L
.08466 .68533 L
.08496 .68423 L
.08496 .68423 L
.08549 .68151 L
.08549 .68151 L
.08736 .68183 L
.08736 .68183 L
.08849 .68044 L
.08849 .68044 L
.08962 .67906 L
.08962 .67906 L
.09075 .67767 L
.09075 .67767 L
.09187 .67626 L
.09187 .67626 L
.09298 .67482 L
.09298 .67482 L
.09409 .67337 L
.09409 .67337 L
.09519 .6719 L
.09519 .6719 L
.09629 .67043 L
.09629 .67043 L
.09667 .66995 L
.09667 .66995 L
.09725 .6686 L
.09725 .6686 L
.09866 .66785 L
.09866 .66785 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65352 L
.10828 .65352 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53506 L
.36327 .53506 L
.36427 .53521 L
.36427 .53521 L
.36498 .53532 L
.36498 .53532 L
.36669 .53559 L
.36669 .53559 L
.3684 .53586 L
.3684 .53586 L
.37012 .53612 L
.37012 .53612 L
.37129 .5363 L
.37129 .5363 L
.37184 .53639 L
.37184 .53639 L
.37357 .53665 L
.37357 .53665 L
.3753 .53692 L
.3753 .53692 L
.37703 .53718 L
.37703 .53718 L
.37774 .53729 L
.37774 .53729 L
.37877 .53744 L
.37877 .53744 L
.38051 .5377 L
.38051 .5377 L
.38226 .53796 L
.38226 .53796 L
.38369 .53817 L
.38369 .53817 L
.38402 .53822 L
.38402 .53822 L
.38577 .53848 L
.38577 .53848 L
.38754 .53874 L
.38754 .53874 L
.38919 .53898 L
.38919 .53898 L
.3893 .53899 L
.3893 .53899 L
.39108 .53925 L
.39108 .53925 L
.39286 .5395 L
.39286 .5395 L
.3943 .5397 L
.3943 .5397 L
.39464 .53975 L
.39464 .53975 L
.39644 .54 L
.39644 .54 L
.39823 .54025 L
.39823 .54025 L
.39906 .54036 L
.39906 .54036 L
.40004 .5405 L
.40004 .5405 L
.40185 .54074 L
.40185 .54074 L
.40352 .54097 L
.40352 .54097 L
.40368 .54099 L
.40368 .54099 L
.40551 .54123 L
.40551 .54123 L
.40734 .54147 L
.40734 .54147 L
.40769 .54151 L
.40769 .54151 L
.40919 .54171 L
.40919 .54171 L
.41105 .54194 L
.41105 .54194 L
.41161 .54201 L
.41161 .54201 L
.41292 .54218 L
.41292 .54218 L
.4148 .54241 L
.4148 .54241 L
.41531 .54247 L
.41531 .54247 L
.41669 .54264 L
.41669 .54264 L
.41859 .54287 L
.41859 .54287 L
.41879 .54289 L
.41879 .54289 L
.42051 .54309 L
.42051 .54309 L
.42209 .54328 L
.42209 .54328 L
.42244 .54331 L
.42244 .54331 L
.42438 .54354 L
.42438 .54354 L
.42521 .54363 L
.42521 .54363 L
.42634 .54375 L
.42634 .54375 L
.42818 .54395 L
.42818 .54395 L
.42832 .54397 L
.42832 .54397 L
.43032 .54418 L
.43032 .54418 L
.431 .54425 L
.431 .54425 L
.43234 .54439 L
.43234 .54439 L
.43369 .54453 L
.43369 .54453 L
.43438 .5446 L
.43438 .5446 L
.43626 .54479 L
.43626 .54479 L
.43644 .54481 L
.43644 .54481 L
.43853 .54501 L
.43853 .54501 L
.43871 .54502 L
.43871 .54502 L
.44066 .54521 L
.44066 .54521 L
.44106 .54524 L
.44106 .54524 L
.44281 .5454 L
.44281 .5454 L
.44331 .54545 L
.44331 .54545 L
.445 .5456 L
.445 .5456 L
.44547 .54564 L
.44547 .54564 L
.44723 .54579 L
.44723 .54579 L
.44754 .54581 L
.44754 .54581 L
.44951 .54597 L
.44951 .54597 L
.44954 .54598 L
.44954 .54598 L
.45147 .54613 L
.45147 .54613 L
.45184 .54616 L
.45184 .54616 L
.45333 .54627 L
.45333 .54627 L
.45423 .54634 L
.45423 .54634 L
.45512 .5464 L
.45512 .5464 L
.45669 .54651 L
.45669 .54651 L
.45686 .54652 L
.45686 .54652 L
.45854 .54664 L
.45854 .54664 L
.45924 .54669 L
.45924 .54669 L
.46018 .54675 L
.46018 .54675 L
.46176 .54685 L
.46176 .54685 L
.46188 .54686 L
.46188 .54686 L
.4633 .54694 L
.4633 .54694 L
.46465 .54702 L
.46465 .54702 L
.4648 .54703 L
.4648 .54703 L
.46626 .54711 L
.46626 .54711 L
.46757 .54719 L
.46757 .54719 L
.46768 .54719 L
.46768 .54719 L
.46907 .54726 L
.46907 .54726 L
.47042 .54733 L
.47042 .54733 L
.47068 .54734 L
.47068 .54734 L
.47175 .5474 L
.47175 .5474 L
.47305 .54746 L
.47305 .54746 L
.47406 .5475 L
.47406 .5475 L
.47432 .54751 L
.47432 .54751 L
.47556 .54756 L
.47556 .54756 L
.47679 .54761 L
.47679 .54761 L
.47783 .54765 L
.47783 .54765 L
.47799 .54766 L
.47799 .54766 L
.47917 .5477 L
.47917 .5477 L
.48033 .54774 L
.48033 .54774 L
.48148 .54778 L
.48148 .54778 L
.48222 .5478 L
.48222 .5478 L
.48261 .54781 L
.48261 .54781 L
.48372 .54784 L
.48372 .54784 L
.48482 .54787 L
.48482 .54787 L
.4859 .5479 L
.4859 .5479 L
.48698 .54792 L
.48698 .54792 L
.48789 .54794 L
.48789 .54794 L
.48804 .54795 L
.48804 .54795 L
.4891 .54797 L
.4891 .54797 L
.49014 .54798 L
.49014 .54798 L
.49118 .548 L
.49118 .548 L
.49221 .54802 L
.49221 .54802 L
.49323 .54803 L
.49323 .54803 L
.49425 .54804 L
.49425 .54804 L
.49526 .54805 L
.49526 .54805 L
.49627 .54806 L
.49627 .54806 L
.49727 .54806 L
.49727 .54806 L
.49828 .54807 L
.49828 .54807 L
.49928 .54807 L
.49928 .54807 L
.50028 .54807 L
.50028 .54807 L
.50128 .54807 L
.50128 .54807 L
.50228 .54807 L
.50228 .54807 L
.50328 .54806 L
.50328 .54806 L
.50429 .54806 L
.50429 .54806 L
.5053 .54805 L
.5053 .54805 L
.50631 .54804 L
.50631 .54804 L
.50733 .54803 L
.50733 .54803 L
.50835 .54802 L
.50835 .54802 L
.50938 .548 L
.50938 .548 L
.51042 .54798 L
.51042 .54798 L
.51146 .54797 L
.51146 .54797 L
.51251 .54795 L
.51251 .54795 L
.51267 .54794 L
.51267 .54794 L
.51358 .54792 L
.51358 .54792 L
.51465 .5479 L
.51465 .5479 L
.51574 .54787 L
.51574 .54787 L
.51684 .54784 L
.51684 .54784 L
.51795 .54781 L
.51795 .54781 L
.51833 .5478 L
.51833 .5478 L
.51908 .54778 L
.51908 .54778 L
.52022 .54774 L
.52022 .54774 L
.52138 .5477 L
.52138 .5477 L
.52257 .54766 L
.52257 .54766 L
.52273 .54765 L
.52273 .54765 L
.52377 .54761 L
.52377 .54761 L
.52499 .54756 L
.52499 .54756 L
.52624 .54751 L
.52624 .54751 L
.52649 .5475 L
.52649 .5475 L
.52751 .54745 L
.52751 .54745 L
.5288 .5474 L
.5288 .5474 L
.52988 .54734 L
.52988 .54734 L
.53013 .54733 L
.53013 .54733 L
.53149 .54726 L
.53149 .54726 L
.53287 .54719 L
.53287 .54719 L
.53299 .54719 L
.53299 .54719 L
.5343 .54711 L
.5343 .54711 L
.53576 .54703 L
.53576 .54703 L
.53591 .54702 L
.53591 .54702 L
.53725 .54694 L
.53725 .54694 L
.53867 .54686 L
.53867 .54686 L
.53879 .54685 L
.53879 .54685 L
.54038 .54675 L
.54038 .54675 L
.54132 .54669 L
.54132 .54669 L
.54201 .54664 L
.54201 .54664 L
.54369 .54652 L
.54369 .54652 L
.54386 .54651 L
.54386 .54651 L
.54543 .5464 L
.54543 .5464 L
.54632 .54634 L
.54632 .54634 L
.54723 .54627 L
.54723 .54627 L
.54871 .54616 L
.54871 .54616 L
.54909 .54613 L
.54909 .54613 L
.55101 .54598 L
.55101 .54598 L
.55104 .54597 L
.55104 .54597 L
.55301 .54581 L
.55301 .54581 L
.55332 .54579 L
.55332 .54579 L
.55509 .54564 L
.55509 .54564 L
.55555 .5456 L
.55555 .5456 L
.55725 .54545 L
.55725 .54545 L
.55774 .5454 L
.55774 .5454 L
.5595 .54524 L
.5595 .54524 L
.5599 .54521 L
.5599 .54521 L
.56185 .54502 L
.56185 .54502 L
.56202 .54501 L
.56202 .54501 L
.56411 .54481 L
.56411 .54481 L
.5643 .54479 L
.5643 .54479 L
.56618 .5446 L
.56618 .5446 L
.56686 .54453 L
.56686 .54453 L
.56822 .54439 L
.56822 .54439 L
.56955 .54425 L
.56955 .54425 L
.57024 .54418 L
.57024 .54418 L
.57223 .54397 L
.57223 .54397 L
.57237 .54395 L
.57237 .54395 L
.57421 .54375 L
.57421 .54375 L
.57534 .54363 L
.57534 .54363 L
.57617 .54354 L
.57617 .54354 L
.57812 .54332 L
.57812 .54332 L
.57847 .54328 L
.57847 .54328 L
.58005 .54309 L
.58005 .54309 L
.58176 .54289 L
.58176 .54289 L
.58197 .54287 L
.58197 .54287 L
.58387 .54264 L
.58387 .54264 L
.58525 .54247 L
.58525 .54247 L
.58576 .54241 L
.58576 .54241 L
.58764 .54218 L
.58764 .54218 L
.58894 .54201 L
.58894 .54201 L
.5895 .54194 L
.5895 .54194 L
.59136 .54171 L
.59136 .54171 L
.59286 .54151 L
.59286 .54151 L
.59321 .54147 L
.59321 .54147 L
.59505 .54123 L
.59505 .54123 L
.59688 .54099 L
.59688 .54099 L
.59704 .54097 L
.59704 .54097 L
.5987 .54074 L
.5987 .54074 L
.60051 .5405 L
.60051 .5405 L
.60149 .54036 L
.60149 .54036 L
.60232 .54025 L
.60232 .54025 L
.60412 .54 L
.60412 .54 L
.60591 .53975 L
.60591 .53975 L
.60625 .5397 L
.60625 .5397 L
.6077 .5395 L
.6077 .5395 L
.60948 .53925 L
.60948 .53925 L
.61125 .53899 L
.61125 .53899 L
.61137 .53898 L
.61137 .53898 L
.61302 .53874 L
.61302 .53874 L
.61478 .53848 L
.61478 .53848 L
.61654 .53822 L
.61654 .53822 L
.61687 .53817 L
.61687 .53817 L
.61829 .53796 L
.61829 .53796 L
.62004 .5377 L
.62004 .5377 L
.62178 .53744 L
.62178 .53744 L
.62281 .53729 L
.62281 .53729 L
.62352 .53718 L
.62352 .53718 L
.62526 .53692 L
.62526 .53692 L
.62699 .53665 L
.62699 .53665 L
.62871 .53639 L
.62871 .53639 L
.62926 .5363 L
.62926 .5363 L
.63043 .53612 L
.63043 .53612 L
.63215 .53586 L
.63215 .53586 L
.63387 .53559 L
.63387 .53559 L
.63558 .53532 L
.63558 .53532 L
.63629 .53521 L
.63629 .53521 L
.63729 .53506 L
.63729 .53506 L
.63899 .53479 L
.63899 .53479 L
.64069 .53452 L
.64069 .53452 L
.64239 .53425 L
.64239 .53425 L
.64398 .534 L
.64398 .534 L
.64409 .53398 L
.64409 .53398 L
.64578 .53371 L
.64578 .53371 L
.64747 .53344 L
.64747 .53344 L
.64916 .53317 L
.64916 .53317 L
.65084 .5329 L
.65084 .5329 L
.65246 .53264 L
.65246 .53264 L
.65253 .53263 L
.65253 .53263 L
.65421 .53236 L
.65421 .53236 L
.65588 .53209 L
.65588 .53209 L
.65756 .53182 L
.65756 .53182 L
.65923 .53155 L
.65923 .53155 L
.6609 .53128 L
.6609 .53128 L
.66187 .53112 L
.66187 .53112 L
.66257 .531 L
.66257 .531 L
.66424 .53073 L
.66424 .53073 L
.6659 .53046 L
.6659 .53046 L
.66757 .53019 L
.66757 .53019 L
.66923 .52992 L
.66923 .52992 L
.67089 .52965 L
.67089 .52965 L
.67241 .52941 L
.67241 .52941 L
.67254 .52938 L
.67254 .52938 L
.6742 .52912 L
.6742 .52912 L
.67585 .52885 L
.67585 .52885 L
.6775 .52858 L
.6775 .52858 L
.67915 .52831 L
.67915 .52831 L
.6808 .52804 L
.6808 .52804 L
.68245 .52778 L
.68245 .52778 L
.6841 .52751 L
.6841 .52751 L
.68433 .52747 L
.68433 .52747 L
.68574 .52724 L
.68574 .52724 L
.68738 .52698 L
.68738 .52698 L
.68902 .52672 L
.68902 .52672 L
.69066 .52645 L
.69066 .52645 L
.6923 .52619 L
.6923 .52619 L
.69394 .52592 L
.69394 .52592 L
.69558 .52566 L
.69558 .52566 L
.69721 .5254 L
.69721 .5254 L
.69801 .52527 L
.69801 .52527 L
.69885 .52514 L
.69885 .52514 L
.70048 .52488 L
.70048 .52488 L
.70211 .52462 L
.70211 .52462 L
.70374 .52437 L
.70374 .52437 L
.70537 .52411 L
.70537 .52411 L
.707 .52385 L
.707 .52385 L
.70862 .5236 L
.70862 .5236 L
.71025 .52334 L
.71025 .52334 L
.71188 .52308 L
.71188 .52308 L
.7135 .52283 L
.7135 .52283 L
.71398 .52275 L
.71398 .52275 L
.71512 .52258 L
.71512 .52258 L
.71675 .52233 L
.71675 .52233 L
.71837 .52208 L
.71837 .52208 L
.71999 .52184 L
.71999 .52184 L
.72161 .52159 L
.72161 .52159 L
.72323 .52134 L
.72323 .52134 L
.72484 .52109 L
.72484 .52109 L
.72646 .52085 L
.72646 .52085 L
.72808 .5206 L
.72808 .5206 L
.72969 .52036 L
.72969 .52036 L
.73131 .52011 L
.73131 .52011 L
.73292 .51987 L
.73292 .51987 L
.73309 .51984 L
.73309 .51984 L
.73454 .51963 L
.73454 .51963 L
.73615 .5194 L
.73615 .5194 L
.73776 .51917 L
.73776 .51917 L
.73937 .51894 L
.73937 .51894 L
.74098 .51871 L
.74098 .51871 L
.74259 .51848 L
.74259 .51848 L
.7442 .51824 L
.7442 .51824 L
.74581 .51801 L
.74581 .51801 L
.74742 .51778 L
.74742 .51778 L
.74903 .51755 L
.74903 .51755 L
.75064 .51731 L
.75064 .51731 L
.75225 .51708 L
.75225 .51708 L
.75385 .51685 L
.75385 .51685 L
.75546 .51662 L
.75546 .51662 L
.75682 .51643 L
.75682 .51643 L
.75707 .5164 L
.75707 .5164 L
.75867 .5162 L
.75867 .5162 L
.76027 .516 L
.76027 .516 L
.76188 .5158 L
.76188 .5158 L
.76348 .51559 L
.76348 .51559 L
.76508 .51538 L
.76508 .51538 L
.76668 .51517 L
.76668 .51517 L
.76829 .51496 L
.76829 .51496 L
.76989 .51475 L
.76989 .51475 L
.77149 .51454 L
.77149 .51454 L
.77309 .51433 L
.77309 .51433 L
.77469 .51411 L
.77469 .51411 L
.77629 .5139 L
.77629 .5139 L
.77789 .51368 L
.77789 .51368 L
.77949 .51347 L
.77949 .51347 L
.78109 .51326 L
.78109 .51326 L
.78269 .51305 L
.78269 .51305 L
.78429 .51284 L
.78429 .51284 L
.78589 .51263 L
.78589 .51263 L
.78749 .51243 L
.78749 .51243 L
.78805 .51235 L
.78805 .51235 L
.78908 .51232 L
.78908 .51232 L
.79068 .51225 L
.79068 .51225 L
.79227 .51217 L
.79227 .51217 L
.79386 .51208 L
.79386 .51208 L
.79546 .51197 L
.79546 .51197 L
.79705 .51185 L
.79705 .51185 L
.79865 .51171 L
.79865 .51171 L
.80024 .51157 L
.80024 .51157 L
.80184 .51141 L
.80184 .51141 L
.80343 .51123 L
.80343 .51123 L
.80503 .51105 L
.80503 .51105 L
.80662 .51085 L
.80662 .51085 L
.80822 .51065 L
.80822 .51065 L
.80982 .51043 L
.80982 .51043 L
.81141 .5102 L
.81141 .5102 L
.81301 .50996 L
.81301 .50996 L
.81461 .5097 L
.81461 .5097 L
.8162 .50942 L
.8162 .50942 L
.8178 .50911 L
.8178 .50911 L
.8194 .50876 L
.8194 .50876 L
.821 .50831 L
.821 .50831 L
.8226 .50765 L
.8226 .50765 L
.82418 .50824 L
.82418 .50824 L
.82577 .50807 L
.82577 .50807 L
.82736 .5079 L
.82736 .5079 L
.82896 .50772 L
.82896 .50772 L
.83055 .50753 L
.83055 .50753 L
.83214 .50733 L
.83214 .50733 L
.83264 .50725 L
.83264 .50725 L
.83374 .50708 L
.83374 .50708 L
.83533 .50676 L
.83533 .50676 L
.83693 .50639 L
.83693 .50639 L
.83852 .50593 L
.83852 .50593 L
.84012 .50532 L
.84012 .50532 L
.84172 .50449 L
.84172 .50449 L
.84332 .50324 L
.84332 .50324 L
.84492 .50089 L
.84492 .50089 L
.84511 .50029 L
.84511 .50029 L
.84492 .49969 L
.84492 .49969 L
.84332 .49734 L
.84332 .49734 L
.84172 .4961 L
.84172 .4961 L
.84012 .49526 L
.84012 .49526 L
.83852 .49466 L
.83852 .49466 L
.83693 .49419 L
.83693 .49419 L
.83533 .49382 L
.83533 .49382 L
.83374 .49351 L
.83374 .49351 L
.83264 .49333 L
.83264 .49333 L
.83214 .49325 L
.83214 .49325 L
.83055 .49305 L
.83055 .49305 L
.82896 .49286 L
.82896 .49286 L
.82736 .49268 L
.82736 .49268 L
.82577 .49251 L
.82577 .49251 L
.82418 .49234 L
.82418 .49234 L
.8226 .49293 L
.8226 .49293 L
.821 .49228 L
.821 .49228 L
.8194 .49183 L
.8194 .49183 L
.8178 .49147 L
.8178 .49147 L
.8162 .49116 L
.8162 .49116 L
.81461 .49088 L
.81461 .49088 L
.81301 .49062 L
.81301 .49062 L
.81141 .49038 L
.81141 .49038 L
.80982 .49015 L
.80982 .49015 L
.80822 .48994 L
.80822 .48994 L
.80662 .48973 L
.80662 .48973 L
.80503 .48953 L
.80503 .48953 L
.80343 .48935 L
.80343 .48935 L
.80184 .48918 L
.80184 .48918 L
.80024 .48902 L
.80024 .48902 L
.79865 .48887 L
.79865 .48887 L
.79705 .48873 L
.79705 .48873 L
.79546 .48861 L
.79546 .48861 L
.79386 .4885 L
.79386 .4885 L
.79227 .48841 L
.79227 .48841 L
.79068 .48833 L
.79068 .48833 L
.78908 .48826 L
.78908 .48826 L
.78805 .48823 L
.78805 .48823 L
.78749 .48816 L
.78749 .48816 L
.78589 .48795 L
.78589 .48795 L
.78429 .48775 L
.78429 .48775 L
.78269 .48754 L
.78269 .48754 L
.78109 .48733 L
.78109 .48733 L
.77949 .48711 L
.77949 .48711 L
.77789 .4869 L
.77789 .4869 L
.77629 .48668 L
.77629 .48668 L
.77469 .48647 L
.77469 .48647 L
.77309 .48626 L
.77309 .48626 L
.77149 .48604 L
.77149 .48604 L
.76989 .48583 L
.76989 .48583 L
.76829 .48562 L
.76829 .48562 L
.76668 .48541 L
.76668 .48541 L
.76508 .4852 L
.76508 .4852 L
.76348 .48499 L
.76348 .48499 L
.76188 .48479 L
.76188 .48479 L
.76027 .48458 L
.76027 .48458 L
.75867 .48438 L
.75867 .48438 L
.75707 .48418 L
.75707 .48418 L
.75682 .48415 L
.75682 .48415 L
.75546 .48396 L
.75546 .48396 L
.75385 .48373 L
.75385 .48373 L
.75225 .4835 L
.75225 .4835 L
.75064 .48327 L
.75064 .48327 L
.74903 .48304 L
.74903 .48304 L
.74742 .48281 L
.74742 .48281 L
.74581 .48257 L
.74581 .48257 L
.7442 .48234 L
.7442 .48234 L
.74259 .48211 L
.74259 .48211 L
.74098 .48188 L
.74098 .48188 L
.73937 .48164 L
.73937 .48164 L
.73776 .48141 L
.73776 .48141 L
.73615 .48118 L
.73615 .48118 L
.73454 .48095 L
.73454 .48095 L
.73309 .48074 L
.73309 .48074 L
.73292 .48072 L
.73292 .48072 L
.73131 .48047 L
.73131 .48047 L
.72969 .48023 L
.72969 .48023 L
.72808 .47998 L
.72808 .47998 L
.72646 .47974 L
.72646 .47974 L
.72484 .47949 L
.72484 .47949 L
.72323 .47924 L
.72323 .47924 L
.72161 .47899 L
.72161 .47899 L
.71999 .47875 L
.71999 .47875 L
.71837 .4785 L
.71837 .4785 L
.71675 .47825 L
.71675 .47825 L
.71512 .478 L
.71512 .478 L
.71398 .47783 L
.71398 .47783 L
.7135 .47776 L
.7135 .47776 L
.71188 .4775 L
.71188 .4775 L
.71025 .47724 L
.71025 .47724 L
.70862 .47699 L
.70862 .47699 L
.707 .47673 L
.707 .47673 L
.70537 .47647 L
.70537 .47647 L
.70374 .47622 L
.70374 .47622 L
.70211 .47596 L
.70211 .47596 L
.70048 .4757 L
.70048 .4757 L
.69885 .47544 L
.69885 .47544 L
.69801 .47531 L
.69801 .47531 L
.69721 .47518 L
.69721 .47518 L
.69558 .47492 L
.69558 .47492 L
.69394 .47466 L
.69394 .47466 L
.6923 .47439 L
.6923 .47439 L
.69066 .47413 L
.69066 .47413 L
.68902 .47387 L
.68902 .47387 L
.68738 .4736 L
.68738 .4736 L
.68574 .47334 L
.68574 .47334 L
.68433 .47311 L
.68433 .47311 L
.6841 .47307 L
.6841 .47307 L
.68245 .47281 L
.68245 .47281 L
.6808 .47254 L
.6808 .47254 L
.67915 .47227 L
.67915 .47227 L
.6775 .472 L
.6775 .472 L
.67585 .47173 L
.67585 .47173 L
.6742 .47147 L
.6742 .47147 L
.67254 .4712 L
.67254 .4712 L
.67241 .47118 L
.67241 .47118 L
.67089 .47093 L
.67089 .47093 L
.66923 .47066 L
.66923 .47066 L
.66757 .47039 L
.66757 .47039 L
.6659 .47012 L
.6659 .47012 L
.66424 .46985 L
.66424 .46985 L
.66257 .46958 L
.66257 .46958 L
.66187 .46947 L
.66187 .46947 L
.6609 .46931 L
.6609 .46931 L
.65923 .46904 L
.65923 .46904 L
.65756 .46877 L
.65756 .46877 L
.65588 .46849 L
.65588 .46849 L
.65421 .46822 L
.65421 .46822 L
.65253 .46795 L
.65253 .46795 L
.65246 .46794 L
.65246 .46794 L
.65084 .46768 L
.65084 .46768 L
.64916 .46741 L
.64916 .46741 L
.64747 .46714 L
.64747 .46714 L
.64578 .46687 L
.64578 .46687 L
.64409 .4666 L
.64409 .4666 L
.64398 .46659 L
.64398 .46659 L
.64239 .46633 L
.64239 .46633 L
.64069 .46606 L
.64069 .46606 L
.63899 .46579 L
.63899 .46579 L
.63729 .46553 L
.63729 .46553 L
.63629 .46537 L
.63629 .46537 L
.63558 .46526 L
.63558 .46526 L
.63387 .46499 L
.63387 .46499 L
.63215 .46472 L
.63215 .46472 L
.63043 .46446 L
.63043 .46446 L
.62926 .46428 L
.62926 .46428 L
.62871 .46419 L
.62871 .46419 L
.62699 .46393 L
.62699 .46393 L
.62526 .46366 L
.62526 .46366 L
.62352 .4634 L
.62352 .4634 L
.62281 .4633 L
.62281 .4633 L
.62178 .46314 L
.62178 .46314 L
.62004 .46288 L
.62004 .46288 L
.61829 .46262 L
.61829 .46262 L
.61687 .46241 L
.61687 .46241 L
.61654 .46236 L
.61654 .46236 L
.61478 .4621 L
.61478 .4621 L
.61302 .46184 L
.61302 .46184 L
.61137 .46161 L
.61137 .46161 L
.61125 .46159 L
.61125 .46159 L
.60948 .46133 L
.60948 .46133 L
.6077 .46108 L
.6077 .46108 L
.60625 .46088 L
.60625 .46088 L
.60591 .46083 L
.60591 .46083 L
.60412 .46058 L
.60412 .46058 L
.60232 .46033 L
.60232 .46033 L
.60149 .46022 L
.60149 .46022 L
.60051 .46009 L
.60051 .46009 L
.5987 .45984 L
.5987 .45984 L
.59704 .45962 L
.59704 .45962 L
.59688 .4596 L
.59688 .4596 L
.59505 .45935 L
.59505 .45935 L
.59321 .45911 L
.59321 .45911 L
.59286 .45907 L
.59286 .45907 L
.59136 .45888 L
.59136 .45888 L
.5895 .45864 L
.5895 .45864 L
.58894 .45857 L
.58894 .45857 L
.58764 .45841 L
.58764 .45841 L
.58576 .45817 L
.58576 .45817 L
.58525 .45811 L
.58525 .45811 L
.58387 .45794 L
.58387 .45794 L
.58197 .45772 L
.58197 .45772 L
.58176 .45769 L
.58176 .45769 L
.58005 .45749 L
.58005 .45749 L
.57847 .45731 L
.57847 .45731 L
.57812 .45727 L
.57812 .45727 L
.57617 .45705 L
.57617 .45705 L
.57534 .45695 L
.57534 .45695 L
.57421 .45683 L
.57421 .45683 L
.57237 .45663 L
.57237 .45663 L
.57223 .45661 L
.57223 .45661 L
.57024 .4564 L
.57024 .4564 L
.56955 .45633 L
.56955 .45633 L
.56822 .45619 L
.56822 .45619 L
.56686 .45605 L
.56686 .45605 L
.56618 .45598 L
.56618 .45598 L
.5643 .4558 L
.5643 .4558 L
.56411 .45578 L
.56411 .45578 L
.56202 .45558 L
.56202 .45558 L
.56185 .45556 L
.56185 .45556 L
.5599 .45538 L
.5599 .45538 L
.5595 .45534 L
.5595 .45534 L
.55774 .45518 L
.55774 .45518 L
.55725 .45514 L
.55725 .45514 L
.55555 .45499 L
.55555 .45499 L
.55509 .45495 L
.55509 .45495 L
.55332 .4548 L
.55332 .4548 L
.55301 .45477 L
.55301 .45477 L
.55104 .45461 L
.55104 .45461 L
.55101 .45461 L
.55101 .45461 L
.54909 .45446 L
.54909 .45446 L
.54871 .45443 L
.54871 .45443 L
.54723 .45431 L
.54723 .45431 L
.54632 .45425 L
.54632 .45425 L
.54543 .45418 L
.54543 .45418 L
.54386 .45407 L
.54386 .45407 L
.54369 .45406 L
.54369 .45406 L
.54201 .45394 L
.54201 .45394 L
.54132 .4539 L
.54132 .4539 L
.54038 .45383 L
.54038 .45383 L
.53879 .45373 L
.53879 .45373 L
.53867 .45373 L
.53867 .45373 L
.53725 .45364 L
.53725 .45364 L
.53591 .45356 L
.53591 .45356 L
.53576 .45355 L
.53576 .45355 L
.5343 .45347 L
.5343 .45347 L
.53299 .4534 L
.53299 .4534 L
.53287 .45339 L
.53287 .45339 L
.53149 .45332 L
.53149 .45332 L
.53013 .45325 L
.53013 .45325 L
.52988 .45324 L
.52988 .45324 L
.5288 .45319 L
.5288 .45319 L
.52751 .45313 L
.52751 .45313 L
.52649 .45308 L
.52649 .45308 L
.52624 .45307 L
.52624 .45307 L
.52499 .45302 L
.52499 .45302 L
.52377 .45297 L
.52377 .45297 L
.52273 .45293 L
.52273 .45293 L
.52257 .45293 L
.52257 .45293 L
.52138 .45288 L
.52138 .45288 L
.52022 .45284 L
.52022 .45284 L
.51908 .45281 L
.51908 .45281 L
.51833 .45278 L
.51833 .45278 L
.51795 .45277 L
.51795 .45277 L
.51684 .45274 L
.51684 .45274 L
.51574 .45271 L
.51574 .45271 L
.51465 .45268 L
.51465 .45268 L
.51358 .45266 L
.51358 .45266 L
.51267 .45264 L
.51267 .45264 L
.51251 .45264 L
.51251 .45264 L
.51146 .45262 L
.51146 .45262 L
.51042 .4526 L
.51042 .4526 L
.50938 .45258 L
.50938 .45258 L
.50835 .45257 L
.50835 .45257 L
.50733 .45255 L
.50733 .45255 L
.50631 .45254 L
.50631 .45254 L
.5053 .45253 L
.5053 .45253 L
.50429 .45253 L
.50429 .45253 L
.50328 .45252 L
.50328 .45252 L
.50228 .45252 L
.50228 .45252 L
.50128 .45251 L
.50128 .45251 L
.50028 .45251 L
.50028 .45251 L
.49928 .45251 L
.49928 .45251 L
.49828 .45252 L
.49828 .45252 L
.49727 .45252 L
.49727 .45252 L
.49627 .45253 L
.49627 .45253 L
.49526 .45253 L
.49526 .45253 L
.49425 .45254 L
.49425 .45254 L
.49323 .45255 L
.49323 .45255 L
.49221 .45257 L
.49221 .45257 L
.49118 .45258 L
.49118 .45258 L
.49014 .4526 L
.49014 .4526 L
.4891 .45262 L
.4891 .45262 L
.48804 .45264 L
.48804 .45264 L
.48789 .45264 L
.48789 .45264 L
.48698 .45266 L
.48698 .45266 L
.4859 .45268 L
.4859 .45268 L
.48482 .45271 L
.48482 .45271 L
.48372 .45274 L
.48372 .45274 L
.48261 .45277 L
.48261 .45277 L
.48222 .45278 L
.48222 .45278 L
.48148 .45281 L
.48148 .45281 L
.48033 .45284 L
.48033 .45284 L
.47917 .45288 L
.47917 .45288 L
.47799 .45293 L
.47799 .45293 L
.47783 .45293 L
.47783 .45293 L
.47679 .45297 L
.47679 .45297 L
.47556 .45302 L
.47556 .45302 L
.47432 .45307 L
.47432 .45307 L
.47406 .45308 L
.47406 .45308 L
.47305 .45313 L
.47305 .45313 L
.47175 .45319 L
.47175 .45319 L
.47068 .45324 L
.47068 .45324 L
.47042 .45325 L
.47042 .45325 L
.46907 .45332 L
.46907 .45332 L
.46768 .45339 L
.46768 .45339 L
.46757 .4534 L
.46757 .4534 L
.46626 .45347 L
.46626 .45347 L
.4648 .45355 L
.4648 .45355 L
.46465 .45356 L
.46465 .45356 L
.4633 .45364 L
.4633 .45364 L
.46188 .45373 L
.46188 .45373 L
.46176 .45373 L
.46176 .45373 L
.46018 .45383 L
.46018 .45383 L
.45924 .4539 L
.45924 .4539 L
.45854 .45394 L
.45854 .45394 L
.45686 .45406 L
.45686 .45406 L
.45669 .45407 L
.45669 .45407 L
.45512 .45418 L
.45512 .45418 L
.45423 .45425 L
.45423 .45425 L
.45333 .45431 L
.45333 .45431 L
.45184 .45443 L
.45184 .45443 L
.45147 .45446 L
.45147 .45446 L
.44954 .45461 L
.44954 .45461 L
.44951 .45461 L
.44951 .45461 L
.44754 .45477 L
.44754 .45477 L
.44723 .4548 L
.44723 .4548 L
.44547 .45495 L
.44547 .45495 L
.445 .45499 L
.445 .45499 L
.44331 .45514 L
.44331 .45514 L
.44281 .45518 L
.44281 .45518 L
.44106 .45534 L
.44106 .45534 L
.44066 .45538 L
.44066 .45538 L
.43871 .45556 L
.43871 .45556 L
.43853 .45558 L
.43853 .45558 L
.43644 .45578 L
.43644 .45578 L
.43626 .4558 L
.43626 .4558 L
.43438 .45598 L
.43438 .45598 L
.43369 .45605 L
.43369 .45605 L
.43234 .45619 L
.43234 .45619 L
.431 .45633 L
.431 .45633 L
.43032 .4564 L
.43032 .4564 L
.42832 .45661 L
.42832 .45661 L
.42818 .45663 L
.42818 .45663 L
.42634 .45683 L
.42634 .45683 L
.42521 .45695 L
.42521 .45695 L
.42438 .45705 L
.42438 .45705 L
.42244 .45727 L
.42244 .45727 L
.42209 .45731 L
.42209 .45731 L
.42051 .45749 L
.42051 .45749 L
.41879 .45769 L
.41879 .45769 L
.41859 .45772 L
.41859 .45772 L
.41669 .45794 L
.41669 .45794 L
.41531 .45811 L
.41531 .45811 L
.4148 .45817 L
.4148 .45817 L
.41292 .45841 L
.41292 .45841 L
.41161 .45857 L
.41161 .45857 L
.41105 .45864 L
.41105 .45864 L
.40919 .45888 L
.40919 .45888 L
.40769 .45907 L
.40769 .45907 L
.40734 .45911 L
.40734 .45911 L
.40551 .45936 L
.40551 .45936 L
.40368 .4596 L
.40368 .4596 L
.40352 .45962 L
.40352 .45962 L
.40185 .45984 L
.40185 .45984 L
.40004 .46009 L
.40004 .46009 L
.39906 .46022 L
.39906 .46022 L
.39823 .46033 L
.39823 .46033 L
.39644 .46058 L
.39644 .46058 L
.39464 .46083 L
.39464 .46083 L
.3943 .46088 L
.3943 .46088 L
.39286 .46108 L
.39286 .46108 L
.39108 .46134 L
.39108 .46134 L
.3893 .46159 L
.3893 .46159 L
.38919 .46161 L
.38919 .46161 L
.38754 .46185 L
.38754 .46185 L
.38577 .4621 L
.38577 .4621 L
.38402 .46236 L
.38402 .46236 L
.38369 .46241 L
.38369 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46288 L
.38051 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .4633 L
.37774 .4633 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33273 L
.09866 .33273 L
.09725 .33198 L
.09725 .33198 L
.09667 .33063 L
.09667 .33063 L
.09629 .33015 L
.09629 .33015 L
.09519 .32868 L
.09519 .32868 L
.09409 .32721 L
.09409 .32721 L
.09298 .32576 L
.09298 .32576 L
.09187 .32432 L
.09187 .32432 L
.09075 .32291 L
.09075 .32291 L
.08962 .32152 L
.08962 .32152 L
.08849 .32014 L
.08849 .32014 L
.08736 .31876 L
.08736 .31876 L
.08549 .31908 L
.08549 .31908 L
.08496 .31635 L
.08496 .31635 L
.08466 .31525 L
.08466 .31525 L
.08415 .31425 L
.08415 .31425 L
.08327 .31234 L
.08327 .31234 L
.08244 .31032 L
.08244 .31032 L
.08164 .30825 L
.08164 .30825 L
.08083 .3062 L
.08083 .3062 L
.07997 .3043 L
.07997 .3043 L
.07897 .30267 L
.07897 .30267 L
.07795 .30156 L
.07795 .30156 L
.08255 .29522 L
.08255 .29522 L
.08399 .29589 L
.08399 .29589 L
.08558 .29625 L
.08558 .29625 L
.08724 .29648 L
.08724 .29648 L
.08892 .29667 L
.08892 .29667 L
.09048 .29686 L
.09048 .29686 L
.09059 .29687 L
.09059 .29687 L
.09226 .29708 L
.09226 .29708 L
.09385 .29745 L
.09385 .29745 L
.09538 .29794 L
.09538 .29794 L
.09686 .29854 L
.09686 .29854 L
.09828 .29925 L
.09828 .29925 L
.09965 .30007 L
.09965 .30007 L
.10096 .30099 L
.10096 .30099 L
.10222 .30201 L
.10222 .30201 L
.10409 .30184 L
.10409 .30184 L
.10539 .30278 L
.10539 .30278 L
.10666 .30379 L
.10666 .30379 L
.1079 .30487 L
.1079 .30487 L
.10911 .30599 L
.10911 .30599 L
.10938 .30625 L
.10938 .30625 L
.11027 .30723 L
.11027 .30723 L
.11136 .3086 L
.11136 .3086 L
.11239 .31012 L
.11239 .31012 L
.11333 .31181 L
.11333 .31181 L
.11495 .31212 L
.11495 .31212 L
.11604 .31351 L
.11604 .31351 L
.1171 .31497 L
.1171 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12113 .32127 L
.12113 .32127 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32453 L
.12311 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31665 L
.15363 .31665 L
.15297 .3145 L
.15297 .3145 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30821 L
.15089 .30821 L
.15019 .30632 L
.15019 .30632 L
.14945 .30438 L
.14945 .30438 L
.14871 .30246 L
.14871 .30246 L
.14795 .30057 L
.14795 .30057 L
.14718 .29871 L
.14718 .29871 L
.14628 .29709 L
.14628 .29709 L
.14586 .29567 L
.14586 .29567 L
.1456 .29508 L
.1456 .29508 L
.14481 .29328 L
.14481 .29328 L
.14401 .2915 L
.14401 .2915 L
.14322 .28972 L
.14322 .28972 L
.14176 .28906 L
.14176 .28906 L
.14118 .28692 L
.14118 .28692 L
.14056 .28486 L
.14056 .28486 L
.13991 .28286 L
.13991 .28286 L
.13956 .28183 L
.13956 .28183 L
.13918 .281 L
.13918 .281 L
.1384 .27922 L
.1384 .27922 L
.13764 .27743 L
.13764 .27743 L
.13689 .27562 L
.13689 .27562 L
.13549 .27487 L
.13549 .27487 L
.13501 .27263 L
.13501 .27263 L
.13453 .27039 L
.13453 .27039 L
.13406 .26817 L
.13406 .26817 L
.13399 .26784 L
.13399 .26784 L
.13348 .26612 L
.13348 .26612 L
.13292 .26405 L
.13292 .26405 L
.1324 .26193 L
.1324 .26193 L
.13191 .25976 L
.13191 .25976 L
.13146 .25756 L
.13146 .25756 L
.13092 .25549 L
.13092 .25549 L
.13092 .25489 L
.13092 .25489 L
.13061 .25309 L
.13061 .25309 L
.13023 .2508 L
.13023 .2508 L
.12984 .24856 L
.12984 .24856 L
.12939 .24639 L
.12939 .24639 L
.12889 .24432 L
.12889 .24432 L
.12832 .24236 L
.12832 .24236 L
.1281 .24162 L
.1281 .24162 L
.12768 .24049 L
.12768 .24049 L
.12694 .23877 L
.12694 .23877 L
.12608 .23723 L
.12608 .23723 L
.1251 .23586 L
.1251 .23586 L
.12405 .23459 L
.12405 .23459 L
.12353 .23259 L
.12353 .23259 L
.12492 .22792 L
.12492 .22792 L
.11907 .23535 L
.11907 .23535 L
.1194 .23571 L
.1194 .23571 L
.11437 .24389 L
.11437 .24389 L
.1138 .24395 L
.1138 .24395 L
.11191 .24392 L
.11191 .24392 L
.11027 .24353 L
.11027 .24353 L
.10894 .24267 L
.10894 .24267 L
.10793 .24131 L
.10793 .24131 L
.10714 .23962 L
.10714 .23962 L
.1065 .23866 L
.1065 .23866 L
.10668 .23745 L
.10668 .23745 L
.10746 .23346 L
.10746 .23346 L
.11021 .22918 L
.11021 .22918 L
.11481 .22023 L
.11481 .22023 L
.14424 .18366 L
.17712 .15016 L
.21314 .12006 L
.25195 .09365 L
.29317 .07119 L
.3364 .05289 L
.38122 .03894 L
.42719 .02946 L
.47388 .02456 L
.52082 .02427 L
.56756 .0286 L
.61365 .03751 L
.65863 .05091 L
.70208 .06867 L
.74358 .09062 L
.78271 .11655 L
.8191 .14621 L
.85239 .1793 L
.88227 .2155 L
.90844 .25447 L
.93065 .29583 L
.94868 .33917 L
.96235 .38407 L
.97155 .43011 L
.97617 .47682 L
.97617 .52376 L
.97155 .57048 L
.96235 .61651 L
.94868 .66141 L
.93065 .70475 L
.90844 .74611 L
.88227 .78508 L
.85239 .82129 L
.8191 .85438 L
.78271 .88403 L
.74358 .90996 L
.70208 .93191 L
.65863 .94967 L
.61365 .96308 L
.56756 .97199 L
.52082 .97632 L
.47388 .97603 L
.42719 .97112 L
.38122 .96164 L
.3364 .94769 L
.29317 .92939 L
.25195 .90693 L
.21314 .88052 L
.17712 .85042 L
.14424 .81692 L
.11481 .78035 L
F
.11481 .22023 m
.11021 .22918 L
.11021 .22918 L
.10746 .23346 L
.10746 .23346 L
.10668 .23745 L
.10668 .23745 L
.11247 .23076 L
.11247 .23076 L
.11866 .22303 L
.11866 .22303 L
.11995 .22396 L
.11995 .22396 L
.11491 .23246 L
.11491 .23246 L
.11424 .232 L
.11424 .232 L
.11293 .23109 L
.11293 .23109 L
.1065 .23866 L
.1065 .23866 L
.10714 .23962 L
.10714 .23962 L
.10793 .24131 L
.10793 .24131 L
.10894 .24267 L
.10894 .24267 L
.11027 .24353 L
.11027 .24353 L
.11191 .24392 L
.11191 .24392 L
.1138 .24395 L
.1138 .24395 L
.11437 .24389 L
.11437 .24389 L
.1194 .23571 L
.1194 .23571 L
.11907 .23535 L
.11907 .23535 L
.12492 .22792 L
.12492 .22792 L
.12353 .23259 L
.12353 .23259 L
.12405 .23459 L
.12405 .23459 L
.1251 .23586 L
.1251 .23586 L
.12608 .23723 L
.12608 .23723 L
.12694 .23877 L
.12694 .23877 L
.12768 .24049 L
.12768 .24049 L
.1281 .24162 L
.1281 .24162 L
.12832 .24236 L
.12832 .24236 L
.12889 .24432 L
.12889 .24432 L
.12939 .24639 L
.12939 .24639 L
.12984 .24856 L
.12984 .24856 L
.13023 .2508 L
.13023 .2508 L
.13061 .25309 L
.13061 .25309 L
.13092 .25489 L
.13092 .25489 L
.13092 .25549 L
.13092 .25549 L
.13146 .25756 L
.13146 .25756 L
.13191 .25976 L
.13191 .25976 L
.1324 .26193 L
.1324 .26193 L
.13292 .26405 L
.13292 .26405 L
.13348 .26612 L
.13348 .26612 L
.13399 .26784 L
.13399 .26784 L
.13406 .26817 L
.13406 .26817 L
.13453 .27039 L
.13453 .27039 L
.13501 .27263 L
.13501 .27263 L
.13549 .27487 L
.13549 .27487 L
.13689 .27562 L
.13689 .27562 L
.13764 .27743 L
.13764 .27743 L
.1384 .27922 L
.1384 .27922 L
.13918 .281 L
.13918 .281 L
.13956 .28183 L
.13956 .28183 L
.13991 .28286 L
.13991 .28286 L
.14056 .28486 L
.14056 .28486 L
.14118 .28692 L
.14118 .28692 L
.14176 .28906 L
.14176 .28906 L
.14322 .28972 L
.14322 .28972 L
.14401 .2915 L
.14401 .2915 L
.14481 .29328 L
.14481 .29328 L
.1456 .29508 L
.1456 .29508 L
.14586 .29567 L
.14586 .29567 L
.14628 .29709 L
.14628 .29709 L
.14718 .29871 L
.14718 .29871 L
.14795 .30057 L
.14795 .30057 L
.14871 .30246 L
.14871 .30246 L
.14945 .30438 L
.14945 .30438 L
.15019 .30632 L
.15019 .30632 L
.15089 .30821 L
.15089 .30821 L
.15092 .30829 L
.15092 .30829 L
.15162 .31031 L
.15162 .31031 L
.1523 .31239 L
.1523 .31239 L
.15297 .3145 L
.15297 .3145 L
.15363 .31665 L
.15363 .31665 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.12311 .32453 L
.12311 .32453 L
.12212 .32288 L
.12212 .32288 L
.12164 .32212 L
.12164 .32212 L
.12113 .32127 L
.12113 .32127 L
.12014 .31964 L
.12014 .31964 L
.11914 .31804 L
.11914 .31804 L
.11813 .31648 L
.11813 .31648 L
.1171 .31497 L
.1171 .31497 L
.11604 .31351 L
.11604 .31351 L
.11495 .31212 L
.11495 .31212 L
.11333 .31181 L
.11333 .31181 L
.11239 .31012 L
.11239 .31012 L
.11136 .3086 L
.11136 .3086 L
.11027 .30723 L
.11027 .30723 L
.10938 .30625 L
.10938 .30625 L
.10911 .30599 L
.10911 .30599 L
.1079 .30487 L
.1079 .30487 L
.10666 .30379 L
.10666 .30379 L
.10539 .30278 L
.10539 .30278 L
.10409 .30184 L
.10409 .30184 L
.10222 .30201 L
.10222 .30201 L
.10096 .30099 L
.10096 .30099 L
.09965 .30007 L
.09965 .30007 L
.09828 .29925 L
.09828 .29925 L
.09686 .29854 L
.09686 .29854 L
.09538 .29794 L
.09538 .29794 L
.09385 .29745 L
.09385 .29745 L
.09226 .29708 L
.09226 .29708 L
.09059 .29687 L
.09059 .29687 L
.09048 .29686 L
.09048 .29686 L
.08892 .29667 L
.08892 .29667 L
.08724 .29648 L
.08724 .29648 L
.08558 .29625 L
.08558 .29625 L
.08399 .29589 L
.08399 .29589 L
.08255 .29522 L
.08255 .29522 L
.07795 .30156 L
.07795 .30156 L
.07897 .30267 L
.07897 .30267 L
.07997 .3043 L
.07997 .3043 L
.08083 .3062 L
.08083 .3062 L
.08164 .30825 L
.08164 .30825 L
.08244 .31032 L
.08244 .31032 L
.08327 .31234 L
.08327 .31234 L
.08415 .31425 L
.08415 .31425 L
.08466 .31525 L
.08466 .31525 L
.08496 .31635 L
.08496 .31635 L
.08549 .31908 L
.08549 .31908 L
.08736 .31876 L
.08736 .31876 L
.08849 .32014 L
.08849 .32014 L
.08962 .32152 L
.08962 .32152 L
.09075 .32291 L
.09075 .32291 L
.09187 .32432 L
.09187 .32432 L
.09298 .32576 L
.09298 .32576 L
.09409 .32721 L
.09409 .32721 L
.09519 .32868 L
.09519 .32868 L
.09629 .33015 L
.09629 .33015 L
.09667 .33063 L
.09667 .33063 L
.09725 .33198 L
.09725 .33198 L
.09866 .33273 L
.09866 .33273 L
.09982 .33407 L
.09982 .33407 L
.10094 .33551 L
.10094 .33551 L
.10202 .33705 L
.10202 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46947 L
.33868 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35657 .46659 L
.35657 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36427 .46537 L
.36427 .46537 L
.36498 .46526 L
.36498 .46526 L
.36669 .46499 L
.36669 .46499 L
.3684 .46473 L
.3684 .46473 L
.37012 .46446 L
.37012 .46446 L
.37129 .46428 L
.37129 .46428 L
.37184 .46419 L
.37184 .46419 L
.37357 .46393 L
.37357 .46393 L
.3753 .46367 L
.3753 .46367 L
.37703 .4634 L
.37703 .4634 L
.37774 .4633 L
.37774 .4633 L
.37877 .46314 L
.37877 .46314 L
.38051 .46288 L
.38051 .46288 L
.38226 .46262 L
.38226 .46262 L
.38369 .46241 L
.38369 .46241 L
.38402 .46236 L
.38402 .46236 L
.38577 .4621 L
.38577 .4621 L
.38754 .46185 L
.38754 .46185 L
.38919 .46161 L
.38919 .46161 L
.3893 .46159 L
.3893 .46159 L
.39108 .46134 L
.39108 .46134 L
.39286 .46108 L
.39286 .46108 L
.3943 .46088 L
.3943 .46088 L
.39464 .46083 L
.39464 .46083 L
.39644 .46058 L
.39644 .46058 L
.39823 .46033 L
.39823 .46033 L
.39906 .46022 L
.39906 .46022 L
.40004 .46009 L
.40004 .46009 L
.40185 .45984 L
.40185 .45984 L
.40352 .45962 L
.40352 .45962 L
.40368 .4596 L
.40368 .4596 L
.40551 .45936 L
.40551 .45936 L
.40734 .45911 L
.40734 .45911 L
.40769 .45907 L
.40769 .45907 L
.40919 .45888 L
.40919 .45888 L
.41105 .45864 L
.41105 .45864 L
.41161 .45857 L
.41161 .45857 L
.41292 .45841 L
.41292 .45841 L
.4148 .45817 L
.4148 .45817 L
.41531 .45811 L
.41531 .45811 L
.41669 .45794 L
.41669 .45794 L
.41859 .45772 L
.41859 .45772 L
.41879 .45769 L
.41879 .45769 L
.42051 .45749 L
.42051 .45749 L
.42209 .45731 L
.42209 .45731 L
.42244 .45727 L
.42244 .45727 L
.42438 .45705 L
.42438 .45705 L
.42521 .45695 L
.42521 .45695 L
.42634 .45683 L
.42634 .45683 L
.42818 .45663 L
.42818 .45663 L
.42832 .45661 L
.42832 .45661 L
.43032 .4564 L
.43032 .4564 L
.431 .45633 L
.431 .45633 L
.43234 .45619 L
.43234 .45619 L
.43369 .45605 L
.43369 .45605 L
.43438 .45598 L
.43438 .45598 L
.43626 .4558 L
.43626 .4558 L
.43644 .45578 L
.43644 .45578 L
.43853 .45558 L
.43853 .45558 L
.43871 .45556 L
.43871 .45556 L
.44066 .45538 L
.44066 .45538 L
.44106 .45534 L
.44106 .45534 L
.44281 .45518 L
.44281 .45518 L
.44331 .45514 L
.44331 .45514 L
.445 .45499 L
.445 .45499 L
.44547 .45495 L
.44547 .45495 L
.44723 .4548 L
.44723 .4548 L
.44754 .45477 L
.44754 .45477 L
.44951 .45461 L
.44951 .45461 L
.44954 .45461 L
.44954 .45461 L
.45147 .45446 L
.45147 .45446 L
.45184 .45443 L
.45184 .45443 L
.45333 .45431 L
.45333 .45431 L
.45423 .45425 L
.45423 .45425 L
.45512 .45418 L
.45512 .45418 L
.45669 .45407 L
.45669 .45407 L
.45686 .45406 L
.45686 .45406 L
.45854 .45394 L
.45854 .45394 L
.45924 .4539 L
.45924 .4539 L
.46018 .45383 L
.46018 .45383 L
.46176 .45373 L
.46176 .45373 L
.46188 .45373 L
.46188 .45373 L
.4633 .45364 L
.4633 .45364 L
.46465 .45356 L
.46465 .45356 L
.4648 .45355 L
.4648 .45355 L
.46626 .45347 L
.46626 .45347 L
.46757 .4534 L
.46757 .4534 L
.46768 .45339 L
.46768 .45339 L
.46907 .45332 L
.46907 .45332 L
.47042 .45325 L
.47042 .45325 L
.47068 .45324 L
.47068 .45324 L
.47175 .45319 L
.47175 .45319 L
.47305 .45313 L
.47305 .45313 L
.47406 .45308 L
.47406 .45308 L
.47432 .45307 L
.47432 .45307 L
.47556 .45302 L
.47556 .45302 L
.47679 .45297 L
.47679 .45297 L
.47783 .45293 L
.47783 .45293 L
.47799 .45293 L
.47799 .45293 L
.47917 .45288 L
.47917 .45288 L
.48033 .45284 L
.48033 .45284 L
.48148 .45281 L
.48148 .45281 L
.48222 .45278 L
.48222 .45278 L
.48261 .45277 L
.48261 .45277 L
.48372 .45274 L
.48372 .45274 L
.48482 .45271 L
.48482 .45271 L
.4859 .45268 L
.4859 .45268 L
.48698 .45266 L
.48698 .45266 L
.48789 .45264 L
.48789 .45264 L
.48804 .45264 L
.48804 .45264 L
.4891 .45262 L
.4891 .45262 L
.49014 .4526 L
.49014 .4526 L
.49118 .45258 L
.49118 .45258 L
.49221 .45257 L
.49221 .45257 L
.49323 .45255 L
.49323 .45255 L
.49425 .45254 L
.49425 .45254 L
.49526 .45253 L
.49526 .45253 L
.49627 .45253 L
.49627 .45253 L
.49727 .45252 L
.49727 .45252 L
.49828 .45252 L
.49828 .45252 L
.49928 .45251 L
.49928 .45251 L
.50028 .45251 L
.50028 .45251 L
.50128 .45251 L
.50128 .45251 L
.50228 .45252 L
.50228 .45252 L
.50328 .45252 L
.50328 .45252 L
.50429 .45253 L
.50429 .45253 L
.5053 .45253 L
.5053 .45253 L
.50631 .45254 L
.50631 .45254 L
.50733 .45255 L
.50733 .45255 L
.50835 .45257 L
.50835 .45257 L
.50938 .45258 L
.50938 .45258 L
.51042 .4526 L
.51042 .4526 L
.51146 .45262 L
.51146 .45262 L
.51251 .45264 L
.51251 .45264 L
.51267 .45264 L
.51267 .45264 L
.51358 .45266 L
.51358 .45266 L
.51465 .45268 L
.51465 .45268 L
.51574 .45271 L
.51574 .45271 L
.51684 .45274 L
.51684 .45274 L
.51795 .45277 L
.51795 .45277 L
.51833 .45278 L
.51833 .45278 L
.51908 .45281 L
.51908 .45281 L
.52022 .45284 L
.52022 .45284 L
.52138 .45288 L
.52138 .45288 L
.52257 .45293 L
.52257 .45293 L
.52273 .45293 L
.52273 .45293 L
.52377 .45297 L
.52377 .45297 L
.52499 .45302 L
.52499 .45302 L
.52624 .45307 L
.52624 .45307 L
.52649 .45308 L
.52649 .45308 L
.52751 .45313 L
.52751 .45313 L
.5288 .45319 L
.5288 .45319 L
.52988 .45324 L
.52988 .45324 L
.53013 .45325 L
.53013 .45325 L
.53149 .45332 L
.53149 .45332 L
.53287 .45339 L
.53287 .45339 L
.53299 .4534 L
.53299 .4534 L
.5343 .45347 L
.5343 .45347 L
.53576 .45355 L
.53576 .45355 L
.53591 .45356 L
.53591 .45356 L
.53725 .45364 L
.53725 .45364 L
.53867 .45373 L
.53867 .45373 L
.53879 .45373 L
.53879 .45373 L
.54038 .45383 L
.54038 .45383 L
.54132 .4539 L
.54132 .4539 L
.54201 .45394 L
.54201 .45394 L
.54369 .45406 L
.54369 .45406 L
.54386 .45407 L
.54386 .45407 L
.54543 .45418 L
.54543 .45418 L
.54632 .45425 L
.54632 .45425 L
.54723 .45431 L
.54723 .45431 L
.54871 .45443 L
.54871 .45443 L
.54909 .45446 L
.54909 .45446 L
.55101 .45461 L
.55101 .45461 L
.55104 .45461 L
.55104 .45461 L
.55301 .45477 L
.55301 .45477 L
.55332 .4548 L
.55332 .4548 L
.55509 .45495 L
.55509 .45495 L
.55555 .45499 L
.55555 .45499 L
.55725 .45514 L
.55725 .45514 L
.55774 .45518 L
.55774 .45518 L
.5595 .45534 L
.5595 .45534 L
.5599 .45538 L
.5599 .45538 L
.56185 .45556 L
.56185 .45556 L
.56202 .45558 L
.56202 .45558 L
.56411 .45578 L
.56411 .45578 L
.5643 .4558 L
.5643 .4558 L
.56618 .45598 L
.56618 .45598 L
.56686 .45605 L
.56686 .45605 L
.56822 .45619 L
.56822 .45619 L
.56955 .45633 L
.56955 .45633 L
.57024 .4564 L
.57024 .4564 L
.57223 .45661 L
.57223 .45661 L
.57237 .45663 L
.57237 .45663 L
.57421 .45683 L
.57421 .45683 L
.57534 .45695 L
.57534 .45695 L
.57617 .45705 L
.57617 .45705 L
.57812 .45727 L
.57812 .45727 L
.57847 .45731 L
.57847 .45731 L
.58005 .45749 L
.58005 .45749 L
.58176 .45769 L
.58176 .45769 L
.58197 .45772 L
.58197 .45772 L
.58387 .45794 L
.58387 .45794 L
.58525 .45811 L
.58525 .45811 L
.58576 .45817 L
.58576 .45817 L
.58764 .45841 L
.58764 .45841 L
.58894 .45857 L
.58894 .45857 L
.5895 .45864 L
.5895 .45864 L
.59136 .45888 L
.59136 .45888 L
.59286 .45907 L
.59286 .45907 L
.59321 .45911 L
.59321 .45911 L
.59505 .45935 L
.59505 .45935 L
.59688 .4596 L
.59688 .4596 L
.59704 .45962 L
.59704 .45962 L
.5987 .45984 L
.5987 .45984 L
.60051 .46009 L
.60051 .46009 L
.60149 .46022 L
.60149 .46022 L
.60232 .46033 L
.60232 .46033 L
.60412 .46058 L
.60412 .46058 L
.60591 .46083 L
.60591 .46083 L
.60625 .46088 L
.60625 .46088 L
.6077 .46108 L
.6077 .46108 L
.60948 .46133 L
.60948 .46133 L
.61125 .46159 L
.61125 .46159 L
.61137 .46161 L
.61137 .46161 L
.61302 .46184 L
.61302 .46184 L
.61478 .4621 L
.61478 .4621 L
.61654 .46236 L
.61654 .46236 L
.61687 .46241 L
.61687 .46241 L
.61829 .46262 L
.61829 .46262 L
.62004 .46288 L
.62004 .46288 L
.62178 .46314 L
.62178 .46314 L
.62281 .4633 L
.62281 .4633 L
.62352 .4634 L
.62352 .4634 L
.62526 .46366 L
.62526 .46366 L
.62699 .46393 L
.62699 .46393 L
.62871 .46419 L
.62871 .46419 L
.62926 .46428 L
.62926 .46428 L
.63043 .46446 L
.63043 .46446 L
.63215 .46472 L
.63215 .46472 L
.63387 .46499 L
.63387 .46499 L
.63558 .46526 L
.63558 .46526 L
.63629 .46537 L
.63629 .46537 L
.63729 .46553 L
.63729 .46553 L
.63899 .46579 L
.63899 .46579 L
.64069 .46606 L
.64069 .46606 L
.64239 .46633 L
.64239 .46633 L
.64398 .46659 L
.64398 .46659 L
.64409 .4666 L
.64409 .4666 L
.64578 .46687 L
.64578 .46687 L
.64747 .46714 L
.64747 .46714 L
.64916 .46741 L
.64916 .46741 L
.65084 .46768 L
.65084 .46768 L
.65246 .46794 L
.65246 .46794 L
.65253 .46795 L
.65253 .46795 L
.65421 .46822 L
.65421 .46822 L
.65588 .46849 L
.65588 .46849 L
.65756 .46877 L
.65756 .46877 L
.65923 .46904 L
.65923 .46904 L
.6609 .46931 L
.6609 .46931 L
.66187 .46947 L
.66187 .46947 L
.66257 .46958 L
.66257 .46958 L
.66424 .46985 L
.66424 .46985 L
.6659 .47012 L
.6659 .47012 L
.66757 .47039 L
.66757 .47039 L
.66923 .47066 L
.66923 .47066 L
.67089 .47093 L
.67089 .47093 L
.67241 .47118 L
.67241 .47118 L
.67254 .4712 L
.67254 .4712 L
.6742 .47147 L
.6742 .47147 L
.67585 .47173 L
.67585 .47173 L
.6775 .472 L
.6775 .472 L
.67915 .47227 L
.67915 .47227 L
.6808 .47254 L
.6808 .47254 L
.68245 .47281 L
.68245 .47281 L
.6841 .47307 L
.6841 .47307 L
.68433 .47311 L
.68433 .47311 L
.68574 .47334 L
.68574 .47334 L
.68738 .4736 L
.68738 .4736 L
.68902 .47387 L
.68902 .47387 L
.69066 .47413 L
.69066 .47413 L
.6923 .47439 L
.6923 .47439 L
.69394 .47466 L
.69394 .47466 L
.69558 .47492 L
.69558 .47492 L
.69721 .47518 L
.69721 .47518 L
.69801 .47531 L
.69801 .47531 L
.69885 .47544 L
.69885 .47544 L
.70048 .4757 L
.70048 .4757 L
.70211 .47596 L
.70211 .47596 L
.70374 .47622 L
.70374 .47622 L
.70537 .47647 L
.70537 .47647 L
.707 .47673 L
.707 .47673 L
.70862 .47699 L
.70862 .47699 L
.71025 .47724 L
.71025 .47724 L
.71188 .4775 L
.71188 .4775 L
.7135 .47776 L
.7135 .47776 L
.71398 .47783 L
.71398 .47783 L
.71512 .478 L
.71512 .478 L
.71675 .47825 L
.71675 .47825 L
.71837 .4785 L
.71837 .4785 L
.71999 .47875 L
.71999 .47875 L
.72161 .47899 L
.72161 .47899 L
.72323 .47924 L
.72323 .47924 L
.72484 .47949 L
.72484 .47949 L
.72646 .47974 L
.72646 .47974 L
.72808 .47998 L
.72808 .47998 L
.72969 .48023 L
.72969 .48023 L
.73131 .48047 L
.73131 .48047 L
.73292 .48072 L
.73292 .48072 L
.73309 .48074 L
.73309 .48074 L
.73454 .48095 L
.73454 .48095 L
.73615 .48118 L
.73615 .48118 L
.73776 .48141 L
.73776 .48141 L
.73937 .48164 L
.73937 .48164 L
.74098 .48188 L
.74098 .48188 L
.74259 .48211 L
.74259 .48211 L
.7442 .48234 L
.7442 .48234 L
.74581 .48257 L
.74581 .48257 L
.74742 .48281 L
.74742 .48281 L
.74903 .48304 L
.74903 .48304 L
.75064 .48327 L
.75064 .48327 L
.75225 .4835 L
.75225 .4835 L
.75385 .48373 L
.75385 .48373 L
.75546 .48396 L
.75546 .48396 L
.75682 .48415 L
.75682 .48415 L
.75707 .48418 L
.75707 .48418 L
.75867 .48438 L
.75867 .48438 L
.76027 .48458 L
.76027 .48458 L
.76188 .48479 L
.76188 .48479 L
.76348 .48499 L
.76348 .48499 L
.76508 .4852 L
.76508 .4852 L
.76668 .48541 L
.76668 .48541 L
.76829 .48562 L
.76829 .48562 L
.76989 .48583 L
.76989 .48583 L
.77149 .48604 L
.77149 .48604 L
.77309 .48626 L
.77309 .48626 L
.77469 .48647 L
.77469 .48647 L
.77629 .48668 L
.77629 .48668 L
.77789 .4869 L
.77789 .4869 L
.77949 .48711 L
.77949 .48711 L
.78109 .48733 L
.78109 .48733 L
.78269 .48754 L
.78269 .48754 L
.78429 .48775 L
.78429 .48775 L
.78589 .48795 L
.78589 .48795 L
.78749 .48816 L
.78749 .48816 L
.78805 .48823 L
.78805 .48823 L
.78908 .48826 L
.78908 .48826 L
.79068 .48833 L
.79068 .48833 L
.79227 .48841 L
.79227 .48841 L
.79386 .4885 L
.79386 .4885 L
.79546 .48861 L
.79546 .48861 L
.79705 .48873 L
.79705 .48873 L
.79865 .48887 L
.79865 .48887 L
.80024 .48902 L
.80024 .48902 L
.80184 .48918 L
.80184 .48918 L
.80343 .48935 L
.80343 .48935 L
.80503 .48953 L
.80503 .48953 L
.80662 .48973 L
.80662 .48973 L
.80822 .48994 L
.80822 .48994 L
.80982 .49015 L
.80982 .49015 L
.81141 .49038 L
.81141 .49038 L
.81301 .49062 L
.81301 .49062 L
.81461 .49088 L
.81461 .49088 L
.8162 .49116 L
.8162 .49116 L
.8178 .49147 L
.8178 .49147 L
.8194 .49183 L
.8194 .49183 L
.821 .49228 L
.821 .49228 L
.8226 .49293 L
.8226 .49293 L
.82418 .49234 L
.82418 .49234 L
.82577 .49251 L
.82577 .49251 L
.82736 .49268 L
.82736 .49268 L
.82896 .49286 L
.82896 .49286 L
.83055 .49305 L
.83055 .49305 L
.83214 .49325 L
.83214 .49325 L
.83264 .49333 L
.83264 .49333 L
.83374 .49351 L
.83374 .49351 L
.83533 .49382 L
.83533 .49382 L
.83693 .49419 L
.83693 .49419 L
.83852 .49466 L
.83852 .49466 L
.84012 .49526 L
.84012 .49526 L
.84172 .4961 L
.84172 .4961 L
.84332 .49734 L
.84332 .49734 L
.84492 .49969 L
.84492 .49969 L
.84511 .50029 L
.84511 .50029 L
.84492 .50089 L
.84492 .50089 L
.84332 .50324 L
.84332 .50324 L
.84172 .50449 L
.84172 .50449 L
.84012 .50532 L
.84012 .50532 L
.83852 .50593 L
.83852 .50593 L
.83693 .50639 L
.83693 .50639 L
.83533 .50676 L
.83533 .50676 L
.83374 .50708 L
.83374 .50708 L
.83264 .50725 L
.83264 .50725 L
.83214 .50733 L
.83214 .50733 L
.83055 .50753 L
.83055 .50753 L
.82896 .50772 L
.82896 .50772 L
.82736 .5079 L
.82736 .5079 L
.82577 .50807 L
.82577 .50807 L
.82418 .50824 L
.82418 .50824 L
.8226 .50765 L
.8226 .50765 L
.821 .50831 L
.821 .50831 L
.8194 .50876 L
.8194 .50876 L
.8178 .50911 L
.8178 .50911 L
.8162 .50942 L
.8162 .50942 L
.81461 .5097 L
.81461 .5097 L
.81301 .50996 L
.81301 .50996 L
.81141 .5102 L
.81141 .5102 L
.80982 .51043 L
.80982 .51043 L
.80822 .51065 L
.80822 .51065 L
.80662 .51085 L
.80662 .51085 L
.80503 .51105 L
.80503 .51105 L
.80343 .51123 L
.80343 .51123 L
.80184 .51141 L
.80184 .51141 L
.80024 .51157 L
.80024 .51157 L
.79865 .51171 L
.79865 .51171 L
.79705 .51185 L
.79705 .51185 L
.79546 .51197 L
.79546 .51197 L
.79386 .51208 L
.79386 .51208 L
.79227 .51217 L
.79227 .51217 L
.79068 .51225 L
.79068 .51225 L
.78908 .51232 L
.78908 .51232 L
.78805 .51235 L
.78805 .51235 L
.78749 .51243 L
.78749 .51243 L
.78589 .51263 L
.78589 .51263 L
.78429 .51284 L
.78429 .51284 L
.78269 .51305 L
.78269 .51305 L
.78109 .51326 L
.78109 .51326 L
.77949 .51347 L
.77949 .51347 L
.77789 .51368 L
.77789 .51368 L
.77629 .5139 L
.77629 .5139 L
.77469 .51411 L
.77469 .51411 L
.77309 .51433 L
.77309 .51433 L
.77149 .51454 L
.77149 .51454 L
.76989 .51475 L
.76989 .51475 L
.76829 .51496 L
.76829 .51496 L
.76668 .51517 L
.76668 .51517 L
.76508 .51538 L
.76508 .51538 L
.76348 .51559 L
.76348 .51559 L
.76188 .5158 L
.76188 .5158 L
.76027 .516 L
.76027 .516 L
.75867 .5162 L
.75867 .5162 L
.75707 .5164 L
.75707 .5164 L
.75682 .51643 L
.75682 .51643 L
.75546 .51662 L
.75546 .51662 L
.75385 .51685 L
.75385 .51685 L
.75225 .51708 L
.75225 .51708 L
.75064 .51731 L
.75064 .51731 L
.74903 .51755 L
.74903 .51755 L
.74742 .51778 L
.74742 .51778 L
.74581 .51801 L
.74581 .51801 L
.7442 .51824 L
.7442 .51824 L
.74259 .51848 L
.74259 .51848 L
.74098 .51871 L
.74098 .51871 L
.73937 .51894 L
.73937 .51894 L
.73776 .51917 L
.73776 .51917 L
.73615 .5194 L
.73615 .5194 L
.73454 .51963 L
.73454 .51963 L
.73309 .51984 L
.73309 .51984 L
.73292 .51987 L
.73292 .51987 L
.73131 .52011 L
.73131 .52011 L
.72969 .52036 L
.72969 .52036 L
.72808 .5206 L
.72808 .5206 L
.72646 .52085 L
.72646 .52085 L
.72484 .52109 L
.72484 .52109 L
.72323 .52134 L
.72323 .52134 L
.72161 .52159 L
.72161 .52159 L
.71999 .52184 L
.71999 .52184 L
.71837 .52208 L
.71837 .52208 L
.71675 .52233 L
.71675 .52233 L
.71512 .52258 L
.71512 .52258 L
.71398 .52275 L
.71398 .52275 L
.7135 .52283 L
.7135 .52283 L
.71188 .52308 L
.71188 .52308 L
.71025 .52334 L
.71025 .52334 L
.70862 .5236 L
.70862 .5236 L
.707 .52385 L
.707 .52385 L
.70537 .52411 L
.70537 .52411 L
.70374 .52437 L
.70374 .52437 L
.70211 .52462 L
.70211 .52462 L
.70048 .52488 L
.70048 .52488 L
.69885 .52514 L
.69885 .52514 L
.69801 .52527 L
.69801 .52527 L
.69721 .5254 L
.69721 .5254 L
.69558 .52566 L
.69558 .52566 L
.69394 .52592 L
.69394 .52592 L
.6923 .52619 L
.6923 .52619 L
.69066 .52645 L
.69066 .52645 L
.68902 .52672 L
.68902 .52672 L
.68738 .52698 L
.68738 .52698 L
.68574 .52724 L
.68574 .52724 L
.68433 .52747 L
.68433 .52747 L
.6841 .52751 L
.6841 .52751 L
.68245 .52778 L
.68245 .52778 L
.6808 .52804 L
.6808 .52804 L
.67915 .52831 L
.67915 .52831 L
.6775 .52858 L
.6775 .52858 L
.67585 .52885 L
.67585 .52885 L
.6742 .52912 L
.6742 .52912 L
.67254 .52938 L
.67254 .52938 L
.67241 .52941 L
.67241 .52941 L
.67089 .52965 L
.67089 .52965 L
.66923 .52992 L
.66923 .52992 L
.66757 .53019 L
.66757 .53019 L
.6659 .53046 L
.6659 .53046 L
.66424 .53073 L
.66424 .53073 L
.66257 .531 L
.66257 .531 L
.66187 .53112 L
.66187 .53112 L
.6609 .53128 L
.6609 .53128 L
.65923 .53155 L
.65923 .53155 L
.65756 .53182 L
.65756 .53182 L
.65588 .53209 L
.65588 .53209 L
.65421 .53236 L
.65421 .53236 L
.65253 .53263 L
.65253 .53263 L
.65246 .53264 L
.65246 .53264 L
.65084 .5329 L
.65084 .5329 L
.64916 .53317 L
.64916 .53317 L
.64747 .53344 L
.64747 .53344 L
.64578 .53371 L
.64578 .53371 L
.64409 .53398 L
.64409 .53398 L
.64398 .534 L
.64398 .534 L
.64239 .53425 L
.64239 .53425 L
.64069 .53452 L
.64069 .53452 L
.63899 .53479 L
.63899 .53479 L
.63729 .53506 L
.63729 .53506 L
.63629 .53521 L
.63629 .53521 L
.63558 .53532 L
.63558 .53532 L
.63387 .53559 L
.63387 .53559 L
.63215 .53586 L
.63215 .53586 L
.63043 .53612 L
.63043 .53612 L
.62926 .5363 L
.62926 .5363 L
.62871 .53639 L
.62871 .53639 L
.62699 .53665 L
.62699 .53665 L
.62526 .53692 L
.62526 .53692 L
.62352 .53718 L
.62352 .53718 L
.62281 .53729 L
.62281 .53729 L
.62178 .53744 L
.62178 .53744 L
.62004 .5377 L
.62004 .5377 L
.61829 .53796 L
.61829 .53796 L
.61687 .53817 L
.61687 .53817 L
.61654 .53822 L
.61654 .53822 L
.61478 .53848 L
.61478 .53848 L
.61302 .53874 L
.61302 .53874 L
.61137 .53898 L
.61137 .53898 L
.61125 .53899 L
.61125 .53899 L
.60948 .53925 L
.60948 .53925 L
.6077 .5395 L
.6077 .5395 L
.60625 .5397 L
.60625 .5397 L
.60591 .53975 L
.60591 .53975 L
.60412 .54 L
.60412 .54 L
.60232 .54025 L
.60232 .54025 L
.60149 .54036 L
.60149 .54036 L
.60051 .5405 L
.60051 .5405 L
.5987 .54074 L
.5987 .54074 L
.59704 .54097 L
.59704 .54097 L
.59688 .54099 L
.59688 .54099 L
.59505 .54123 L
.59505 .54123 L
.59321 .54147 L
.59321 .54147 L
.59286 .54151 L
.59286 .54151 L
.59136 .54171 L
.59136 .54171 L
.5895 .54194 L
.5895 .54194 L
.58894 .54201 L
.58894 .54201 L
.58764 .54218 L
.58764 .54218 L
.58576 .54241 L
.58576 .54241 L
.58525 .54247 L
.58525 .54247 L
.58387 .54264 L
.58387 .54264 L
.58197 .54287 L
.58197 .54287 L
.58176 .54289 L
.58176 .54289 L
.58005 .54309 L
.58005 .54309 L
.57847 .54328 L
.57847 .54328 L
.57812 .54332 L
.57812 .54332 L
.57617 .54354 L
.57617 .54354 L
.57534 .54363 L
.57534 .54363 L
.57421 .54375 L
.57421 .54375 L
.57237 .54395 L
.57237 .54395 L
.57223 .54397 L
.57223 .54397 L
.57024 .54418 L
.57024 .54418 L
.56955 .54425 L
.56955 .54425 L
.56822 .54439 L
.56822 .54439 L
.56686 .54453 L
.56686 .54453 L
.56618 .5446 L
.56618 .5446 L
.5643 .54479 L
.5643 .54479 L
.56411 .54481 L
.56411 .54481 L
.56202 .54501 L
.56202 .54501 L
.56185 .54502 L
.56185 .54502 L
.5599 .54521 L
.5599 .54521 L
.5595 .54524 L
.5595 .54524 L
.55774 .5454 L
.55774 .5454 L
.55725 .54545 L
.55725 .54545 L
.55555 .5456 L
.55555 .5456 L
.55509 .54564 L
.55509 .54564 L
.55332 .54579 L
.55332 .54579 L
.55301 .54581 L
.55301 .54581 L
.55104 .54597 L
.55104 .54597 L
.55101 .54598 L
.55101 .54598 L
.54909 .54613 L
.54909 .54613 L
.54871 .54616 L
.54871 .54616 L
.54723 .54627 L
.54723 .54627 L
.54632 .54634 L
.54632 .54634 L
.54543 .5464 L
.54543 .5464 L
.54386 .54651 L
.54386 .54651 L
.54369 .54652 L
.54369 .54652 L
.54201 .54664 L
.54201 .54664 L
.54132 .54669 L
.54132 .54669 L
.54038 .54675 L
.54038 .54675 L
.53879 .54685 L
.53879 .54685 L
.53867 .54686 L
.53867 .54686 L
.53725 .54694 L
.53725 .54694 L
.53591 .54702 L
.53591 .54702 L
.53576 .54703 L
.53576 .54703 L
.5343 .54711 L
.5343 .54711 L
.53299 .54719 L
.53299 .54719 L
.53287 .54719 L
.53287 .54719 L
.53149 .54726 L
.53149 .54726 L
.53013 .54733 L
.53013 .54733 L
.52988 .54734 L
.52988 .54734 L
.5288 .5474 L
.5288 .5474 L
.52751 .54745 L
.52751 .54745 L
.52649 .5475 L
.52649 .5475 L
.52624 .54751 L
.52624 .54751 L
.52499 .54756 L
.52499 .54756 L
.52377 .54761 L
.52377 .54761 L
.52273 .54765 L
.52273 .54765 L
.52257 .54766 L
.52257 .54766 L
.52138 .5477 L
.52138 .5477 L
.52022 .54774 L
.52022 .54774 L
.51908 .54778 L
.51908 .54778 L
.51833 .5478 L
.51833 .5478 L
.51795 .54781 L
.51795 .54781 L
.51684 .54784 L
.51684 .54784 L
.51574 .54787 L
.51574 .54787 L
.51465 .5479 L
.51465 .5479 L
.51358 .54792 L
.51358 .54792 L
.51267 .54794 L
.51267 .54794 L
.51251 .54795 L
.51251 .54795 L
.51146 .54797 L
.51146 .54797 L
.51042 .54798 L
.51042 .54798 L
.50938 .548 L
.50938 .548 L
.50835 .54802 L
.50835 .54802 L
.50733 .54803 L
.50733 .54803 L
.50631 .54804 L
.50631 .54804 L
.5053 .54805 L
.5053 .54805 L
.50429 .54806 L
.50429 .54806 L
.50328 .54806 L
.50328 .54806 L
.50228 .54807 L
.50228 .54807 L
.50128 .54807 L
.50128 .54807 L
.50028 .54807 L
.50028 .54807 L
.49928 .54807 L
.49928 .54807 L
.49828 .54807 L
.49828 .54807 L
.49727 .54806 L
.49727 .54806 L
.49627 .54806 L
.49627 .54806 L
.49526 .54805 L
.49526 .54805 L
.49425 .54804 L
.49425 .54804 L
.49323 .54803 L
.49323 .54803 L
.49221 .54802 L
.49221 .54802 L
.49118 .548 L
.49118 .548 L
.49014 .54798 L
.49014 .54798 L
.4891 .54797 L
.4891 .54797 L
.48804 .54795 L
.48804 .54795 L
.48789 .54794 L
.48789 .54794 L
.48698 .54792 L
.48698 .54792 L
.4859 .5479 L
.4859 .5479 L
.48482 .54787 L
.48482 .54787 L
.48372 .54784 L
.48372 .54784 L
.48261 .54781 L
.48261 .54781 L
.48222 .5478 L
.48222 .5478 L
.48148 .54778 L
.48148 .54778 L
.48033 .54774 L
.48033 .54774 L
.47917 .5477 L
.47917 .5477 L
.47799 .54766 L
.47799 .54766 L
.47783 .54765 L
.47783 .54765 L
.47679 .54761 L
.47679 .54761 L
.47556 .54756 L
.47556 .54756 L
.47432 .54751 L
.47432 .54751 L
.47406 .5475 L
.47406 .5475 L
.47305 .54746 L
.47305 .54746 L
.47175 .5474 L
.47175 .5474 L
.47068 .54734 L
.47068 .54734 L
.47042 .54733 L
.47042 .54733 L
.46907 .54726 L
.46907 .54726 L
.46768 .54719 L
.46768 .54719 L
.46757 .54719 L
.46757 .54719 L
.46626 .54711 L
.46626 .54711 L
.4648 .54703 L
.4648 .54703 L
.46465 .54702 L
.46465 .54702 L
.4633 .54694 L
.4633 .54694 L
.46188 .54686 L
.46188 .54686 L
.46176 .54685 L
.46176 .54685 L
.46018 .54675 L
.46018 .54675 L
.45924 .54669 L
.45924 .54669 L
.45854 .54664 L
.45854 .54664 L
.45686 .54652 L
.45686 .54652 L
.45669 .54651 L
.45669 .54651 L
.45512 .5464 L
.45512 .5464 L
.45423 .54634 L
.45423 .54634 L
.45333 .54627 L
.45333 .54627 L
.45184 .54616 L
.45184 .54616 L
.45147 .54613 L
.45147 .54613 L
.44954 .54598 L
.44954 .54598 L
.44951 .54597 L
.44951 .54597 L
.44754 .54581 L
.44754 .54581 L
.44723 .54579 L
.44723 .54579 L
.44547 .54564 L
.44547 .54564 L
.445 .5456 L
.445 .5456 L
.44331 .54545 L
.44331 .54545 L
.44281 .5454 L
.44281 .5454 L
.44106 .54524 L
.44106 .54524 L
.44066 .54521 L
.44066 .54521 L
.43871 .54502 L
.43871 .54502 L
.43853 .54501 L
.43853 .54501 L
.43644 .54481 L
.43644 .54481 L
.43626 .54479 L
.43626 .54479 L
.43438 .5446 L
.43438 .5446 L
.43369 .54453 L
.43369 .54453 L
.43234 .54439 L
.43234 .54439 L
.431 .54425 L
.431 .54425 L
.43032 .54418 L
.43032 .54418 L
.42832 .54397 L
.42832 .54397 L
.42818 .54395 L
.42818 .54395 L
.42634 .54375 L
.42634 .54375 L
.42521 .54363 L
.42521 .54363 L
.42438 .54354 L
.42438 .54354 L
.42244 .54331 L
.42244 .54331 L
.42209 .54328 L
.42209 .54328 L
.42051 .54309 L
.42051 .54309 L
.41879 .54289 L
.41879 .54289 L
.41859 .54287 L
.41859 .54287 L
.41669 .54264 L
.41669 .54264 L
.41531 .54247 L
.41531 .54247 L
.4148 .54241 L
.4148 .54241 L
.41292 .54218 L
.41292 .54218 L
.41161 .54201 L
.41161 .54201 L
.41105 .54194 L
.41105 .54194 L
.40919 .54171 L
.40919 .54171 L
.40769 .54151 L
.40769 .54151 L
.40734 .54147 L
.40734 .54147 L
.40551 .54123 L
.40551 .54123 L
.40368 .54099 L
.40368 .54099 L
.40352 .54097 L
.40352 .54097 L
.40185 .54074 L
.40185 .54074 L
.40004 .5405 L
.40004 .5405 L
.39906 .54036 L
.39906 .54036 L
.39823 .54025 L
.39823 .54025 L
.39644 .54 L
.39644 .54 L
.39464 .53975 L
.39464 .53975 L
.3943 .5397 L
.3943 .5397 L
.39286 .5395 L
.39286 .5395 L
.39108 .53925 L
.39108 .53925 L
.3893 .53899 L
.3893 .53899 L
.38919 .53898 L
.38919 .53898 L
.38754 .53874 L
.38754 .53874 L
.38577 .53848 L
.38577 .53848 L
.38402 .53822 L
.38402 .53822 L
.38369 .53817 L
.38369 .53817 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .5363 L
.37129 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53532 L
.36498 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09725 .6686 L
.09725 .6686 L
.09667 .66995 L
.09667 .66995 L
.09629 .67043 L
.09629 .67043 L
.09519 .6719 L
.09519 .6719 L
.09409 .67337 L
.09409 .67337 L
.09298 .67482 L
.09298 .67482 L
.09187 .67626 L
.09187 .67626 L
.09075 .67767 L
.09075 .67767 L
.08962 .67906 L
.08962 .67906 L
.08849 .68044 L
.08849 .68044 L
.08736 .68183 L
.08736 .68183 L
.08549 .68151 L
.08549 .68151 L
.08496 .68423 L
.08496 .68423 L
.08466 .68533 L
.08466 .68533 L
.08415 .68633 L
.08415 .68633 L
.08327 .68825 L
.08327 .68825 L
.08244 .69026 L
.08244 .69026 L
.08164 .69234 L
.08164 .69234 L
.08083 .69438 L
.08083 .69438 L
.07997 .69629 L
.07997 .69629 L
.07897 .69791 L
.07897 .69791 L
.07795 .69902 L
.07795 .69902 L
.08255 .70536 L
.08255 .70536 L
.08399 .7047 L
.08399 .7047 L
.08558 .70433 L
.08558 .70433 L
.08724 .70411 L
.08724 .70411 L
.08892 .70392 L
.08892 .70392 L
.09048 .70372 L
.09048 .70372 L
.09059 .70371 L
.09059 .70371 L
.09226 .7035 L
.09226 .7035 L
.09385 .70314 L
.09385 .70314 L
.09538 .70265 L
.09538 .70265 L
.09686 .70204 L
.09686 .70204 L
.09828 .70133 L
.09828 .70133 L
.09965 .70052 L
.09965 .70052 L
.10096 .6996 L
.10096 .6996 L
.10222 .69857 L
.10222 .69857 L
.10409 .69874 L
.10409 .69874 L
.10539 .6978 L
.10539 .6978 L
.10666 .69679 L
.10666 .69679 L
.1079 .69572 L
.1079 .69572 L
.10911 .69459 L
.10911 .69459 L
.10938 .69434 L
.10938 .69434 L
.11027 .69335 L
.11027 .69335 L
.11136 .69198 L
.11136 .69198 L
.11239 .69047 L
.11239 .69047 L
.11333 .68878 L
.11333 .68878 L
.11495 .68847 L
.11495 .68847 L
.11604 .68707 L
.11604 .68707 L
.1171 .68562 L
.1171 .68562 L
.11813 .68411 L
.11813 .68411 L
.11914 .68255 L
.11914 .68255 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12164 .67846 L
.12164 .67846 L
.12212 .6777 L
.12212 .6777 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67061 L
.12585 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .69229 L
.15092 .69229 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.14871 .69812 L
.14871 .69812 L
.14795 .70002 L
.14795 .70002 L
.14718 .70188 L
.14718 .70188 L
.14628 .70349 L
.14628 .70349 L
.14586 .70491 L
.14586 .70491 L
.1456 .7055 L
.1456 .7055 L
.14481 .7073 L
.14481 .7073 L
.14401 .70909 L
.14401 .70909 L
.14322 .71086 L
.14322 .71086 L
.14176 .71152 L
.14176 .71152 L
.14118 .71366 L
.14118 .71366 L
.14056 .71573 L
.14056 .71573 L
.13991 .71772 L
.13991 .71772 L
.13956 .71875 L
.13956 .71875 L
.13918 .71959 L
.13918 .71959 L
.1384 .72136 L
.1384 .72136 L
.13764 .72315 L
.13764 .72315 L
.13689 .72496 L
.13689 .72496 L
.13549 .72572 L
.13549 .72572 L
.13501 .72795 L
.13501 .72795 L
.13453 .73019 L
.13453 .73019 L
.13406 .73241 L
.13406 .73241 L
.13399 .73275 L
.13399 .73275 L
.13348 .73446 L
.13348 .73446 L
.13292 .73653 L
.13292 .73653 L
.1324 .73865 L
.1324 .73865 L
.13191 .74082 L
.13191 .74082 L
.13146 .74302 L
.13146 .74302 L
.13092 .74509 L
.13092 .74509 L
.13092 .74569 L
.13092 .74569 L
.13061 .7475 L
.13061 .7475 L
.13023 .74978 L
.13023 .74978 L
.12984 .75202 L
.12984 .75202 L
.12939 .75419 L
.12939 .75419 L
.12889 .75627 L
.12889 .75627 L
.12832 .75823 L
.12832 .75823 L
.1281 .75896 L
.1281 .75896 L
.12768 .76009 L
.12768 .76009 L
.12694 .76181 L
.12694 .76181 L
.12608 .76335 L
.12608 .76335 L
.1251 .76472 L
.1251 .76472 L
.12405 .76599 L
.12405 .76599 L
.12353 .76799 L
.12353 .76799 L
.12492 .77266 L
.12492 .77266 L
.11907 .76524 L
.11907 .76524 L
.1194 .76488 L
.1194 .76488 L
.11437 .75669 L
.11437 .75669 L
.1138 .75663 L
.1138 .75663 L
.11191 .75666 L
.11191 .75666 L
.11027 .75706 L
.11027 .75706 L
.10894 .75791 L
.10894 .75791 L
.10793 .75927 L
.10793 .75927 L
.10714 .76096 L
.10714 .76096 L
.1065 .76192 L
.1065 .76192 L
.10668 .76313 L
.10668 .76313 L
.10746 .76713 L
.10746 .76713 L
.11021 .7714 L
.11021 .7714 L
.11481 .78035 L
.11481 .78035 L
.14424 .81692 L
.17712 .85042 L
.21314 .88052 L
.25195 .90693 L
.29317 .92939 L
.3364 .94769 L
.38122 .96164 L
.42719 .97112 L
.47388 .97603 L
.52082 .97632 L
.56756 .97199 L
.61365 .96308 L
.65863 .94967 L
.70208 .93191 L
.74358 .90996 L
.78271 .88403 L
.8191 .85438 L
.85239 .82129 L
.88227 .78508 L
.90844 .74611 L
.93065 .70475 L
.94868 .66141 L
.96235 .61651 L
.97155 .57048 L
.97617 .52376 L
.97617 .47682 L
.97155 .43011 L
.96235 .38407 L
.94868 .33917 L
.93065 .29583 L
.90844 .25447 L
.88227 .2155 L
.85239 .1793 L
.8191 .14621 L
.78271 .11655 L
.74358 .09062 L
.70208 .06867 L
.65863 .05091 L
.61365 .03751 L
.56756 .0286 L
.52082 .02427 L
.47388 .02456 L
.42719 .02946 L
.38122 .03894 L
.3364 .05289 L
.29317 .07119 L
.25195 .09365 L
.21314 .12006 L
.17712 .15016 L
.14424 .18366 L
.11481 .22023 L
F
0 .996 .413 .001 k
.14883 .17857 m
.14709 .18228 L
.14709 .18228 L
.14733 .18258 L
.14733 .18258 L
.1477 .18455 L
.1477 .18455 L
.14398 .19118 L
.14398 .19118 L
.14329 .19215 L
.14329 .19215 L
.14348 .19418 L
.14348 .19418 L
.14344 .19667 L
.14344 .19667 L
.14354 .19902 L
.14354 .19902 L
.14376 .20122 L
.14376 .20122 L
.14403 .20337 L
.14403 .20337 L
.14426 .20558 L
.14426 .20558 L
.14426 .20577 L
.14426 .20577 L
.14308 .20952 L
.14308 .20952 L
.14175 .2137 L
.14175 .2137 L
.14119 .21569 L
.14119 .21569 L
.13531 .22195 L
.13531 .22195 L
.13355 .22163 L
.13355 .22163 L
.13273 .22131 L
.13273 .22131 L
.12808 .22898 L
.12808 .22898 L
.12994 .22912 L
.12994 .22912 L
.13182 .22925 L
.13182 .22925 L
.13349 .22966 L
.13349 .22966 L
.13503 .23025 L
.13503 .23025 L
.13654 .23089 L
.13654 .23089 L
.13804 .23152 L
.13804 .23152 L
.13956 .23215 L
.13956 .23215 L
.14109 .23275 L
.14109 .23275 L
.14263 .23334 L
.14263 .23334 L
.14417 .23392 L
.14417 .23392 L
.14572 .2345 L
.14572 .2345 L
.14795 .23418 L
.14795 .23418 L
.14918 .23519 L
.14918 .23519 L
.15053 .23604 L
.15053 .23604 L
.15195 .2368 L
.15195 .2368 L
.15339 .23753 L
.15339 .23753 L
.15484 .23824 L
.15484 .23824 L
.15545 .23855 L
.15545 .23855 L
.15629 .23896 L
.15629 .23896 L
.15771 .23971 L
.15771 .23971 L
.15911 .24049 L
.15911 .24049 L
.16048 .24132 L
.16048 .24132 L
.16182 .24218 L
.16182 .24218 L
.16313 .24308 L
.16313 .24308 L
.16441 .24403 L
.16441 .24403 L
.16565 .24502 L
.16565 .24502 L
.16687 .24604 L
.16687 .24604 L
.16805 .24711 L
.16805 .24711 L
.1692 .24822 L
.1692 .24822 L
.17033 .24936 L
.17033 .24936 L
.17143 .25053 L
.17143 .25053 L
.17188 .25102 L
.17188 .25102 L
.1725 .25176 L
.1725 .25176 L
.17352 .25304 L
.17352 .25304 L
.17451 .25436 L
.17451 .25436 L
.17547 .25573 L
.17547 .25573 L
.17639 .25714 L
.17639 .25714 L
.17729 .25859 L
.17729 .25859 L
.17815 .26009 L
.17815 .26009 L
.17899 .26163 L
.17899 .26163 L
.1798 .2632 L
.1798 .2632 L
.18059 .2648 L
.18059 .2648 L
.18138 .26641 L
.18138 .26641 L
.18217 .26802 L
.18217 .26802 L
.18301 .26957 L
.18301 .26957 L
.18324 .26995 L
.18324 .26995 L
.18372 .27129 L
.18372 .27129 L
.18435 .27314 L
.18435 .27314 L
.18494 .27504 L
.18494 .27504 L
.1855 .27699 L
.1855 .27699 L
.18606 .27894 L
.18606 .27894 L
.18667 .28085 L
.18667 .28085 L
.18741 .28257 L
.18741 .28257 L
.1877 .28305 L
.1877 .28305 L
.18799 .2845 L
.18799 .2845 L
.18839 .28674 L
.18839 .28674 L
.18874 .28903 L
.18874 .28903 L
.18912 .29132 L
.18912 .29132 L
.18998 .29288 L
.18998 .29288 L
.19026 .29431 L
.19026 .29431 L
.19035 .2952 L
.19035 .2952 L
.19054 .2978 L
.19054 .2978 L
.19068 .30049 L
.19068 .30049 L
.19146 .30221 L
.19146 .30221 L
.19176 .3045 L
.19176 .3045 L
.19177 .30469 L
.19177 .30469 L
.19176 .30769 L
.19176 .30769 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35405 .39086 L
.35405 .39086 L
.3552 .39017 L
.3552 .39017 L
.35763 .38879 L
.35763 .38879 L
.35876 .38812 L
.35876 .38812 L
.3614 .38661 L
.3614 .38661 L
.36226 .38611 L
.36226 .38611 L
.36541 .3843 L
.36541 .3843 L
.36571 .38413 L
.36571 .38413 L
.36911 .38219 L
.36911 .38219 L
.36968 .38187 L
.36968 .38187 L
.37247 .38028 L
.37247 .38028 L
.37429 .37926 L
.37429 .37926 L
.3758 .3784 L
.3758 .3784 L
.3791 .37655 L
.3791 .37655 L
.37936 .3764 L
.37936 .3764 L
.38236 .37473 L
.38236 .37473 L
.385 .37327 L
.385 .37327 L
.38561 .37294 L
.38561 .37294 L
.38883 .37118 L
.38883 .37118 L
.39147 .36975 L
.39147 .36975 L
.39203 .36945 L
.39203 .36945 L
.39522 .36774 L
.39522 .36774 L
.3984 .36607 L
.3984 .36607 L
.39923 .36564 L
.39923 .36564 L
.40156 .36442 L
.40156 .36442 L
.40472 .36281 L
.40472 .36281 L
.40788 .36122 L
.40788 .36122 L
.40935 .3605 L
.40935 .3605 L
.41103 .35967 L
.41103 .35967 L
.41419 .35814 L
.41419 .35814 L
.41735 .35665 L
.41735 .35665 L
.42051 .35519 L
.42051 .35519 L
.42368 .35377 L
.42368 .35377 L
.42605 .35273 L
.42605 .35273 L
.42686 .35238 L
.42686 .35238 L
.43004 .35104 L
.43004 .35104 L
.43324 .34973 L
.43324 .34973 L
.43645 .34846 L
.43645 .34846 L
.43968 .34723 L
.43968 .34723 L
.44292 .34606 L
.44292 .34606 L
.44617 .34493 L
.44617 .34493 L
.44945 .34385 L
.44945 .34385 L
.45273 .34282 L
.45273 .34282 L
.45604 .34185 L
.45604 .34185 L
.45936 .34094 L
.45936 .34094 L
.4627 .34009 L
.4627 .34009 L
.46606 .3393 L
.46606 .3393 L
.46943 .33858 L
.46943 .33858 L
.47282 .33792 L
.47282 .33792 L
.47622 .33734 L
.47622 .33734 L
.47963 .33683 L
.47963 .33683 L
.48305 .3364 L
.48305 .3364 L
.48648 .33604 L
.48648 .33604 L
.48993 .33576 L
.48993 .33576 L
.49337 .33556 L
.49337 .33556 L
.49682 .33544 L
.49682 .33544 L
.50028 .3354 L
.50028 .3354 L
.50373 .33544 L
.50373 .33544 L
.50718 .33556 L
.50718 .33556 L
.51063 .33576 L
.51063 .33576 L
.51407 .33604 L
.51407 .33604 L
.5175 .3364 L
.5175 .3364 L
.52093 .33683 L
.52093 .33683 L
.52434 .33734 L
.52434 .33734 L
.52774 .33792 L
.52774 .33792 L
.53113 .33858 L
.53113 .33858 L
.5345 .3393 L
.5345 .3393 L
.53785 .34009 L
.53785 .34009 L
.54119 .34094 L
.54119 .34094 L
.54452 .34185 L
.54452 .34185 L
.54782 .34282 L
.54782 .34282 L
.55111 .34385 L
.55111 .34385 L
.55438 .34493 L
.55438 .34493 L
.55764 .34606 L
.55764 .34606 L
.56088 .34723 L
.56088 .34723 L
.5641 .34846 L
.5641 .34846 L
.56731 .34973 L
.56731 .34973 L
.57051 .35104 L
.57051 .35104 L
.5737 .35238 L
.5737 .35238 L
.57448 .35272 L
.57448 .35272 L
.57688 .35377 L
.57688 .35377 L
.58005 .35519 L
.58005 .35519 L
.58321 .35665 L
.58321 .35665 L
.58637 .35814 L
.58637 .35814 L
.58952 .35967 L
.58952 .35967 L
.59119 .36048 L
.59119 .36048 L
.59267 .36122 L
.59267 .36122 L
.59583 .36281 L
.59583 .36281 L
.59899 .36442 L
.59899 .36442 L
.60131 .36563 L
.60131 .36563 L
.60216 .36607 L
.60216 .36607 L
.60533 .36774 L
.60533 .36774 L
.60852 .36945 L
.60852 .36945 L
.60907 .36974 L
.60907 .36974 L
.61173 .37118 L
.61173 .37118 L
.61495 .37294 L
.61495 .37294 L
.61554 .37327 L
.61554 .37327 L
.61819 .37473 L
.61819 .37473 L
.62119 .3764 L
.62119 .3764 L
.62146 .37655 L
.62146 .37655 L
.62475 .3784 L
.62475 .3784 L
.62624 .37923 L
.62624 .37923 L
.62808 .38028 L
.62808 .38028 L
.63086 .38185 L
.63086 .38185 L
.63144 .38219 L
.63144 .38219 L
.63485 .38413 L
.63485 .38413 L
.63514 .3843 L
.63514 .3843 L
.6383 .38611 L
.6383 .38611 L
.63914 .38659 L
.63914 .38659 L
.6418 .38812 L
.6418 .38812 L
.64291 .38876 L
.64291 .38876 L
.64535 .39017 L
.64535 .39017 L
.64649 .39083 L
.64649 .39083 L
.64897 .39226 L
.64897 .39226 L
.64991 .3928 L
.64991 .3928 L
.65265 .39439 L
.65265 .39439 L
.65318 .3947 L
.65318 .3947 L
.65634 .39653 L
.65634 .39653 L
.6564 .39656 L
.6564 .39656 L
.65938 .39828 L
.65938 .39828 L
.66024 .39878 L
.66024 .39878 L
.66233 .39998 L
.66233 .39998 L
.66416 .40104 L
.66416 .40104 L
.66519 .40163 L
.66519 .40163 L
.66798 .40323 L
.66798 .40323 L
.66818 .40335 L
.66818 .40335 L
.67069 .40478 L
.67069 .40478 L
.67231 .40572 L
.67231 .40572 L
.67334 .40629 L
.67334 .40629 L
.67593 .40778 L
.67593 .40778 L
.67655 .40814 L
.67655 .40814 L
.67846 .40921 L
.67846 .40921 L
.68093 .41062 L
.68093 .41062 L
.68096 .41063 L
.68096 .41063 L
.68339 .41199 L
.68339 .41199 L
.68544 .41316 L
.68544 .41316 L
.6858 .41335 L
.6858 .41335 L
.68815 .41466 L
.68815 .41466 L
.69012 .41577 L
.69012 .41577 L
.69048 .41596 L
.69048 .41596 L
.69276 .41722 L
.69276 .41722 L
.69496 .41845 L
.69496 .41845 L
.69503 .41849 L
.69503 .41849 L
.69724 .41968 L
.69724 .41968 L
.69945 .42091 L
.69945 .42091 L
.7 .42121 L
.7 .42121 L
.70161 .42206 L
.70161 .42206 L
.70376 .42323 L
.70376 .42323 L
.70526 .42406 L
.70526 .42406 L
.70589 .42438 L
.70589 .42438 L
.70798 .42548 L
.70798 .42548 L
.71007 .42662 L
.71007 .42662 L
.71075 .427 L
.71075 .427 L
.71212 .42768 L
.71212 .42768 L
.71416 .42875 L
.71416 .42875 L
.7162 .42986 L
.7162 .42986 L
.71652 .43003 L
.71652 .43003 L
.71818 .43084 L
.71818 .43084 L
.72017 .43188 L
.72017 .43188 L
.72216 .43294 L
.72216 .43294 L
.72259 .43317 L
.72259 .43317 L
.7241 .43388 L
.7241 .43388 L
.72605 .43487 L
.72605 .43487 L
.72799 .43589 L
.72799 .43589 L
.72901 .43643 L
.72901 .43643 L
.7299 .43682 L
.7299 .43682 L
.7318 .43773 L
.7318 .43773 L
.7337 .4387 L
.7337 .4387 L
.7356 .4397 L
.7356 .4397 L
.73582 .43981 L
.73582 .43981 L
.73744 .4405 L
.73744 .4405 L
.7393 .44139 L
.7393 .44139 L
.74117 .44234 L
.74117 .44234 L
.74303 .4433 L
.74303 .4433 L
.7431 .44334 L
.7431 .44334 L
.74482 .44401 L
.74482 .44401 L
.74665 .44486 L
.74665 .44486 L
.74848 .44578 L
.74848 .44578 L
.7503 .44671 L
.7503 .44671 L
.75091 .44702 L
.75091 .44702 L
.75207 .44739 L
.75207 .44739 L
.75385 .44814 L
.75385 .44814 L
.75565 .449 L
.75565 .449 L
.75745 .4499 L
.75745 .4499 L
.75924 .4508 L
.75924 .4508 L
.75937 .45087 L
.75937 .45087 L
.76095 .45129 L
.76095 .45129 L
.7627 .45202 L
.7627 .45202 L
.76446 .45286 L
.76446 .45286 L
.76623 .45375 L
.76623 .45375 L
.768 .45462 L
.768 .45462 L
.76858 .45491 L
.76858 .45491 L
.76968 .45503 L
.76968 .45503 L
.77138 .45559 L
.77138 .45559 L
.77312 .45638 L
.77312 .45638 L
.77486 .45725 L
.77486 .45725 L
.77661 .45813 L
.77661 .45813 L
.77834 .45898 L
.77834 .45898 L
.77873 .45917 L
.77873 .45917 L
.78005 .45972 L
.78005 .45972 L
.78176 .46041 L
.78176 .46041 L
.78334 .46024 L
.78334 .46024 L
.78507 .46114 L
.78507 .46114 L
.78679 .46206 L
.78679 .46206 L
.78851 .46293 L
.78851 .46293 L
.79006 .46368 L
.79006 .46368 L
.79022 .46375 L
.79022 .46375 L
.7919 .46441 L
.7919 .46441 L
.79358 .46506 L
.79358 .46506 L
.79526 .46571 L
.79526 .46571 L
.79693 .46634 L
.79693 .46634 L
.79851 .46616 L
.79851 .46616 L
.80021 .46713 L
.80021 .46713 L
.80191 .46801 L
.80191 .46801 L
.80288 .46849 L
.80288 .46849 L
.80358 .46874 L
.80358 .46874 L
.80524 .46936 L
.80524 .46936 L
.8069 .46997 L
.8069 .46997 L
.80855 .47058 L
.80855 .47058 L
.8102 .47117 L
.8102 .47117 L
.81185 .47174 L
.81185 .47174 L
.81338 .47104 L
.81338 .47104 L
.81508 .47217 L
.81508 .47217 L
.81676 .47313 L
.81676 .47313 L
.81774 .47363 L
.81774 .47363 L
.81842 .47386 L
.81842 .47386 L
.82006 .47445 L
.82006 .47445 L
.8217 .47504 L
.8217 .47504 L
.82334 .47562 L
.82334 .47562 L
.82497 .47619 L
.82497 .47619 L
.8266 .47673 L
.8266 .47673 L
.82823 .47726 L
.82823 .47726 L
.82986 .47776 L
.82986 .47776 L
.83148 .47823 L
.83148 .47823 L
.83306 .47794 L
.83306 .47794 L
.83472 .47913 L
.83472 .47913 L
.83503 .47923 L
.83503 .47923 L
.83635 .47975 L
.83635 .47975 L
.83799 .48049 L
.83799 .48049 L
.83963 .48129 L
.83963 .48129 L
.84127 .48217 L
.84127 .48217 L
.84291 .48315 L
.84291 .48315 L
.84455 .4843 L
.84455 .4843 L
.84621 .48579 L
.84621 .48579 L
.84479 .49091 L
.84479 .49091 L
.84323 .49196 L
.84323 .49196 L
.84166 .49252 L
.84166 .49252 L
.84008 .49283 L
.84008 .49283 L
.83849 .49298 L
.83849 .49298 L
.8369 .49303 L
.8369 .49303 L
.83531 .49302 L
.83531 .49302 L
.83372 .49297 L
.83372 .49297 L
.83213 .49289 L
.83213 .49289 L
.83054 .49279 L
.83054 .49279 L
.82895 .49267 L
.82895 .49267 L
.82736 .49254 L
.82736 .49254 L
.82577 .49241 L
.82577 .49241 L
.82418 .49227 L
.82418 .49227 L
.8226 .49292 L
.8226 .49292 L
.821 .49225 L
.821 .49225 L
.8194 .4918 L
.8194 .4918 L
.8178 .49145 L
.8178 .49145 L
.8162 .49114 L
.8162 .49114 L
.81461 .49087 L
.81461 .49087 L
.81301 .49061 L
.81301 .49061 L
.81141 .49037 L
.81141 .49037 L
.80982 .49015 L
.80982 .49015 L
.80822 .48993 L
.80822 .48993 L
.80662 .48972 L
.80662 .48972 L
.80503 .48953 L
.80503 .48953 L
.80343 .48935 L
.80343 .48935 L
.80184 .48918 L
.80184 .48918 L
.80024 .48902 L
.80024 .48902 L
.79865 .48887 L
.79865 .48887 L
.79705 .48873 L
.79705 .48873 L
.79546 .48861 L
.79546 .48861 L
.79386 .4885 L
.79386 .4885 L
.79227 .48841 L
.79227 .48841 L
.79068 .48833 L
.79068 .48833 L
.78908 .48826 L
.78908 .48826 L
.78805 .48823 L
.78805 .48823 L
.78749 .48816 L
.78749 .48816 L
.78589 .48795 L
.78589 .48795 L
.78429 .48775 L
.78429 .48775 L
.78269 .48754 L
.78269 .48754 L
.78109 .48733 L
.78109 .48733 L
.77949 .48711 L
.77949 .48711 L
.77789 .4869 L
.77789 .4869 L
.77629 .48668 L
.77629 .48668 L
.77469 .48647 L
.77469 .48647 L
.77309 .48626 L
.77309 .48626 L
.77149 .48604 L
.77149 .48604 L
.76989 .48583 L
.76989 .48583 L
.76829 .48562 L
.76829 .48562 L
.76668 .48541 L
.76668 .48541 L
.76508 .4852 L
.76508 .4852 L
.76348 .48499 L
.76348 .48499 L
.76188 .48479 L
.76188 .48479 L
.76027 .48458 L
.76027 .48458 L
.75867 .48438 L
.75867 .48438 L
.75707 .48418 L
.75707 .48418 L
.75682 .48415 L
.75682 .48415 L
.75546 .48396 L
.75546 .48396 L
.75385 .48373 L
.75385 .48373 L
.75225 .4835 L
.75225 .4835 L
.75064 .48327 L
.75064 .48327 L
.74903 .48304 L
.74903 .48304 L
.74742 .48281 L
.74742 .48281 L
.74581 .48257 L
.74581 .48257 L
.7442 .48234 L
.7442 .48234 L
.74259 .48211 L
.74259 .48211 L
.74098 .48188 L
.74098 .48188 L
.73937 .48164 L
.73937 .48164 L
.73776 .48141 L
.73776 .48141 L
.73615 .48118 L
.73615 .48118 L
.73454 .48095 L
.73454 .48095 L
.73309 .48074 L
.73309 .48074 L
.73292 .48072 L
.73292 .48072 L
.73131 .48047 L
.73131 .48047 L
.72969 .48023 L
.72969 .48023 L
.72808 .47998 L
.72808 .47998 L
.72646 .47974 L
.72646 .47974 L
.72484 .47949 L
.72484 .47949 L
.72323 .47924 L
.72323 .47924 L
.72161 .47899 L
.72161 .47899 L
.71999 .47875 L
.71999 .47875 L
.71837 .4785 L
.71837 .4785 L
.71675 .47825 L
.71675 .47825 L
.71512 .478 L
.71512 .478 L
.71398 .47783 L
.71398 .47783 L
.7135 .47776 L
.7135 .47776 L
.71188 .4775 L
.71188 .4775 L
.71025 .47724 L
.71025 .47724 L
.70862 .47699 L
.70862 .47699 L
.707 .47673 L
.707 .47673 L
.70537 .47647 L
.70537 .47647 L
.70374 .47622 L
.70374 .47622 L
.70211 .47596 L
.70211 .47596 L
.70048 .4757 L
.70048 .4757 L
.69885 .47544 L
.69885 .47544 L
.69801 .47531 L
.69801 .47531 L
.69721 .47518 L
.69721 .47518 L
.69558 .47492 L
.69558 .47492 L
.69394 .47466 L
.69394 .47466 L
.6923 .47439 L
.6923 .47439 L
.69066 .47413 L
.69066 .47413 L
.68902 .47387 L
.68902 .47387 L
.68738 .4736 L
.68738 .4736 L
.68574 .47334 L
.68574 .47334 L
.68433 .47311 L
.68433 .47311 L
.6841 .47307 L
.6841 .47307 L
.68245 .47281 L
.68245 .47281 L
.6808 .47254 L
.6808 .47254 L
.67915 .47227 L
.67915 .47227 L
.6775 .472 L
.6775 .472 L
.67585 .47173 L
.67585 .47173 L
.6742 .47147 L
.6742 .47147 L
.67254 .4712 L
.67254 .4712 L
.67241 .47118 L
.67241 .47118 L
.67089 .47093 L
.67089 .47093 L
.66923 .47066 L
.66923 .47066 L
.66757 .47039 L
.66757 .47039 L
.6659 .47012 L
.6659 .47012 L
.66424 .46985 L
.66424 .46985 L
.66257 .46958 L
.66257 .46958 L
.66187 .46947 L
.66187 .46947 L
.6609 .46931 L
.6609 .46931 L
.65923 .46904 L
.65923 .46904 L
.65756 .46877 L
.65756 .46877 L
.65588 .46849 L
.65588 .46849 L
.65421 .46822 L
.65421 .46822 L
.65253 .46795 L
.65253 .46795 L
.65246 .46794 L
.65246 .46794 L
.65084 .46768 L
.65084 .46768 L
.64916 .46741 L
.64916 .46741 L
.64747 .46714 L
.64747 .46714 L
.64578 .46687 L
.64578 .46687 L
.64409 .4666 L
.64409 .4666 L
.64398 .46659 L
.64398 .46659 L
.64239 .46633 L
.64239 .46633 L
.64069 .46606 L
.64069 .46606 L
.63899 .46579 L
.63899 .46579 L
.63729 .46553 L
.63729 .46553 L
.63629 .46537 L
.63629 .46537 L
.63558 .46526 L
.63558 .46526 L
.63387 .46499 L
.63387 .46499 L
.63215 .46472 L
.63215 .46472 L
.63043 .46446 L
.63043 .46446 L
.62926 .46428 L
.62926 .46428 L
.62871 .46419 L
.62871 .46419 L
.62699 .46393 L
.62699 .46393 L
.62526 .46366 L
.62526 .46366 L
.62352 .4634 L
.62352 .4634 L
.62281 .4633 L
.62281 .4633 L
.62178 .46314 L
.62178 .46314 L
.62004 .46288 L
.62004 .46288 L
.61829 .46262 L
.61829 .46262 L
.61687 .46241 L
.61687 .46241 L
.61654 .46236 L
.61654 .46236 L
.61478 .4621 L
.61478 .4621 L
.61302 .46184 L
.61302 .46184 L
.61137 .46161 L
.61137 .46161 L
.61125 .46159 L
.61125 .46159 L
.60948 .46133 L
.60948 .46133 L
.6077 .46108 L
.6077 .46108 L
.60625 .46088 L
.60625 .46088 L
.60591 .46083 L
.60591 .46083 L
.60412 .46058 L
.60412 .46058 L
.60232 .46033 L
.60232 .46033 L
.60149 .46022 L
.60149 .46022 L
.60051 .46009 L
.60051 .46009 L
.5987 .45984 L
.5987 .45984 L
.59704 .45962 L
.59704 .45962 L
.59688 .4596 L
.59688 .4596 L
.59505 .45935 L
.59505 .45935 L
.59321 .45911 L
.59321 .45911 L
.59286 .45907 L
.59286 .45907 L
.59136 .45888 L
.59136 .45888 L
.5895 .45864 L
.5895 .45864 L
.58894 .45857 L
.58894 .45857 L
.58764 .45841 L
.58764 .45841 L
.58576 .45817 L
.58576 .45817 L
.58525 .45811 L
.58525 .45811 L
.58387 .45794 L
.58387 .45794 L
.58197 .45772 L
.58197 .45772 L
.58176 .45769 L
.58176 .45769 L
.58005 .45749 L
.58005 .45749 L
.57847 .45731 L
.57847 .45731 L
.57812 .45727 L
.57812 .45727 L
.57617 .45705 L
.57617 .45705 L
.57534 .45695 L
.57534 .45695 L
.57421 .45683 L
.57421 .45683 L
.57237 .45663 L
.57237 .45663 L
.57223 .45661 L
.57223 .45661 L
.57024 .4564 L
.57024 .4564 L
.56955 .45633 L
.56955 .45633 L
.56822 .45619 L
.56822 .45619 L
.56686 .45605 L
.56686 .45605 L
.56618 .45598 L
.56618 .45598 L
.5643 .4558 L
.5643 .4558 L
.56411 .45578 L
.56411 .45578 L
.56202 .45558 L
.56202 .45558 L
.56185 .45556 L
.56185 .45556 L
.5599 .45538 L
.5599 .45538 L
.5595 .45534 L
.5595 .45534 L
.55774 .45518 L
.55774 .45518 L
.55725 .45514 L
.55725 .45514 L
.55555 .45499 L
.55555 .45499 L
.55509 .45495 L
.55509 .45495 L
.55332 .4548 L
.55332 .4548 L
.55301 .45477 L
.55301 .45477 L
.55104 .45461 L
.55104 .45461 L
.55101 .45461 L
.55101 .45461 L
.54909 .45446 L
.54909 .45446 L
.54871 .45443 L
.54871 .45443 L
.54723 .45431 L
.54723 .45431 L
.54632 .45425 L
.54632 .45425 L
.54543 .45418 L
.54543 .45418 L
.54386 .45407 L
.54386 .45407 L
.54369 .45406 L
.54369 .45406 L
.54201 .45394 L
.54201 .45394 L
.54132 .4539 L
.54132 .4539 L
.54038 .45383 L
.54038 .45383 L
.53879 .45373 L
.53879 .45373 L
.53867 .45373 L
.53867 .45373 L
.53725 .45364 L
.53725 .45364 L
.53591 .45356 L
.53591 .45356 L
.53576 .45355 L
.53576 .45355 L
.5343 .45347 L
.5343 .45347 L
.53299 .4534 L
.53299 .4534 L
.53287 .45339 L
.53287 .45339 L
.53149 .45332 L
.53149 .45332 L
.53013 .45325 L
.53013 .45325 L
.52988 .45324 L
.52988 .45324 L
.5288 .45319 L
.5288 .45319 L
.52751 .45313 L
.52751 .45313 L
.52649 .45308 L
.52649 .45308 L
.52624 .45307 L
.52624 .45307 L
.52499 .45302 L
.52499 .45302 L
.52377 .45297 L
.52377 .45297 L
.52273 .45293 L
.52273 .45293 L
.52257 .45293 L
.52257 .45293 L
.52138 .45288 L
.52138 .45288 L
.52022 .45284 L
.52022 .45284 L
.51908 .45281 L
.51908 .45281 L
.51833 .45278 L
.51833 .45278 L
.51795 .45277 L
.51795 .45277 L
.51684 .45274 L
.51684 .45274 L
.51574 .45271 L
.51574 .45271 L
.51465 .45268 L
.51465 .45268 L
.51358 .45266 L
.51358 .45266 L
.51267 .45264 L
.51267 .45264 L
.51251 .45264 L
.51251 .45264 L
.51146 .45262 L
.51146 .45262 L
.51042 .4526 L
.51042 .4526 L
.50938 .45258 L
.50938 .45258 L
.50835 .45257 L
.50835 .45257 L
.50733 .45255 L
.50733 .45255 L
.50631 .45254 L
.50631 .45254 L
.5053 .45253 L
.5053 .45253 L
.50429 .45253 L
.50429 .45253 L
.50328 .45252 L
.50328 .45252 L
.50228 .45252 L
.50228 .45252 L
.50128 .45251 L
.50128 .45251 L
.50028 .45251 L
.50028 .45251 L
.49928 .45251 L
.49928 .45251 L
.49828 .45252 L
.49828 .45252 L
.49727 .45252 L
.49727 .45252 L
.49627 .45253 L
.49627 .45253 L
.49526 .45253 L
.49526 .45253 L
.49425 .45254 L
.49425 .45254 L
.49323 .45255 L
.49323 .45255 L
.49221 .45257 L
.49221 .45257 L
.49118 .45258 L
.49118 .45258 L
.49014 .4526 L
.49014 .4526 L
.4891 .45262 L
.4891 .45262 L
.48804 .45264 L
.48804 .45264 L
.48789 .45264 L
.48789 .45264 L
.48698 .45266 L
.48698 .45266 L
.4859 .45268 L
.4859 .45268 L
.48482 .45271 L
.48482 .45271 L
.48372 .45274 L
.48372 .45274 L
.48261 .45277 L
.48261 .45277 L
.48222 .45278 L
.48222 .45278 L
.48148 .45281 L
.48148 .45281 L
.48033 .45284 L
.48033 .45284 L
.47917 .45288 L
.47917 .45288 L
.47799 .45293 L
.47799 .45293 L
.47783 .45293 L
.47783 .45293 L
.47679 .45297 L
.47679 .45297 L
.47556 .45302 L
.47556 .45302 L
.47432 .45307 L
.47432 .45307 L
.47406 .45308 L
.47406 .45308 L
.47305 .45313 L
.47305 .45313 L
.47175 .45319 L
.47175 .45319 L
.47068 .45324 L
.47068 .45324 L
.47042 .45325 L
.47042 .45325 L
.46907 .45332 L
.46907 .45332 L
.46768 .45339 L
.46768 .45339 L
.46757 .4534 L
.46757 .4534 L
.46626 .45347 L
.46626 .45347 L
.4648 .45355 L
.4648 .45355 L
.46465 .45356 L
.46465 .45356 L
.4633 .45364 L
.4633 .45364 L
.46188 .45373 L
.46188 .45373 L
.46176 .45373 L
.46176 .45373 L
.46018 .45383 L
.46018 .45383 L
.45924 .4539 L
.45924 .4539 L
.45854 .45394 L
.45854 .45394 L
.45686 .45406 L
.45686 .45406 L
.45669 .45407 L
.45669 .45407 L
.45512 .45418 L
.45512 .45418 L
.45423 .45425 L
.45423 .45425 L
.45333 .45431 L
.45333 .45431 L
.45184 .45443 L
.45184 .45443 L
.45147 .45446 L
.45147 .45446 L
.44954 .45461 L
.44954 .45461 L
.44951 .45461 L
.44951 .45461 L
.44754 .45477 L
.44754 .45477 L
.44723 .4548 L
.44723 .4548 L
.44547 .45495 L
.44547 .45495 L
.445 .45499 L
.445 .45499 L
.44331 .45514 L
.44331 .45514 L
.44281 .45518 L
.44281 .45518 L
.44106 .45534 L
.44106 .45534 L
.44066 .45538 L
.44066 .45538 L
.43871 .45556 L
.43871 .45556 L
.43853 .45558 L
.43853 .45558 L
.43644 .45578 L
.43644 .45578 L
.43626 .4558 L
.43626 .4558 L
.43438 .45598 L
.43438 .45598 L
.43369 .45605 L
.43369 .45605 L
.43234 .45619 L
.43234 .45619 L
.431 .45633 L
.431 .45633 L
.43032 .4564 L
.43032 .4564 L
.42832 .45661 L
.42832 .45661 L
.42818 .45663 L
.42818 .45663 L
.42634 .45683 L
.42634 .45683 L
.42521 .45695 L
.42521 .45695 L
.42438 .45705 L
.42438 .45705 L
.42244 .45727 L
.42244 .45727 L
.42209 .45731 L
.42209 .45731 L
.42051 .45749 L
.42051 .45749 L
.41879 .45769 L
.41879 .45769 L
.41859 .45772 L
.41859 .45772 L
.41669 .45794 L
.41669 .45794 L
.41531 .45811 L
.41531 .45811 L
.4148 .45817 L
.4148 .45817 L
.41292 .45841 L
.41292 .45841 L
.41161 .45857 L
.41161 .45857 L
.41105 .45864 L
.41105 .45864 L
.40919 .45888 L
.40919 .45888 L
.40769 .45907 L
.40769 .45907 L
.40734 .45911 L
.40734 .45911 L
.40551 .45936 L
.40551 .45936 L
.40368 .4596 L
.40368 .4596 L
.40352 .45962 L
.40352 .45962 L
.40185 .45984 L
.40185 .45984 L
.40004 .46009 L
.40004 .46009 L
.39906 .46022 L
.39906 .46022 L
.39823 .46033 L
.39823 .46033 L
.39644 .46058 L
.39644 .46058 L
.39464 .46083 L
.39464 .46083 L
.3943 .46088 L
.3943 .46088 L
.39286 .46108 L
.39286 .46108 L
.39108 .46134 L
.39108 .46134 L
.3893 .46159 L
.3893 .46159 L
.38919 .46161 L
.38919 .46161 L
.38754 .46185 L
.38754 .46185 L
.38577 .4621 L
.38577 .4621 L
.38402 .46236 L
.38402 .46236 L
.38369 .46241 L
.38369 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46288 L
.38051 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .4633 L
.37774 .4633 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33273 L
.09866 .33273 L
.09725 .33198 L
.09725 .33198 L
.09667 .33063 L
.09667 .33063 L
.09629 .33015 L
.09629 .33015 L
.09519 .32868 L
.09519 .32868 L
.09409 .32721 L
.09409 .32721 L
.09298 .32576 L
.09298 .32576 L
.09187 .32432 L
.09187 .32432 L
.09075 .32291 L
.09075 .32291 L
.08962 .32152 L
.08962 .32152 L
.08849 .32014 L
.08849 .32014 L
.08736 .31876 L
.08736 .31876 L
.08549 .31908 L
.08549 .31908 L
.08496 .31635 L
.08496 .31635 L
.08466 .31525 L
.08466 .31525 L
.08415 .31425 L
.08415 .31425 L
.08327 .31234 L
.08327 .31234 L
.08244 .31032 L
.08244 .31032 L
.08164 .30825 L
.08164 .30825 L
.08083 .3062 L
.08083 .3062 L
.07997 .3043 L
.07997 .3043 L
.07897 .30267 L
.07897 .30267 L
.07795 .30156 L
.07795 .30156 L
.08255 .29522 L
.08255 .29522 L
.08399 .29589 L
.08399 .29589 L
.08558 .29625 L
.08558 .29625 L
.08724 .29648 L
.08724 .29648 L
.08892 .29667 L
.08892 .29667 L
.09048 .29686 L
.09048 .29686 L
.09059 .29687 L
.09059 .29687 L
.09226 .29708 L
.09226 .29708 L
.09385 .29745 L
.09385 .29745 L
.09538 .29794 L
.09538 .29794 L
.09686 .29854 L
.09686 .29854 L
.09828 .29925 L
.09828 .29925 L
.09965 .30007 L
.09965 .30007 L
.10096 .30099 L
.10096 .30099 L
.10222 .30201 L
.10222 .30201 L
.10409 .30184 L
.10409 .30184 L
.10539 .30278 L
.10539 .30278 L
.10666 .30379 L
.10666 .30379 L
.1079 .30487 L
.1079 .30487 L
.10911 .30599 L
.10911 .30599 L
.10938 .30625 L
.10938 .30625 L
.11027 .30723 L
.11027 .30723 L
.11136 .3086 L
.11136 .3086 L
.11239 .31012 L
.11239 .31012 L
.11333 .31181 L
.11333 .31181 L
.11495 .31212 L
.11495 .31212 L
.11604 .31351 L
.11604 .31351 L
.1171 .31497 L
.1171 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12113 .32127 L
.12113 .32127 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32453 L
.12311 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31665 L
.15363 .31665 L
.15297 .3145 L
.15297 .3145 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30821 L
.15089 .30821 L
.15019 .30632 L
.15019 .30632 L
.14945 .30438 L
.14945 .30438 L
.14871 .30246 L
.14871 .30246 L
.14795 .30057 L
.14795 .30057 L
.14718 .29871 L
.14718 .29871 L
.14628 .29709 L
.14628 .29709 L
.14586 .29567 L
.14586 .29567 L
.1456 .29508 L
.1456 .29508 L
.14481 .29328 L
.14481 .29328 L
.14401 .2915 L
.14401 .2915 L
.14322 .28972 L
.14322 .28972 L
.14176 .28906 L
.14176 .28906 L
.14118 .28692 L
.14118 .28692 L
.14056 .28486 L
.14056 .28486 L
.13991 .28286 L
.13991 .28286 L
.13956 .28183 L
.13956 .28183 L
.13918 .281 L
.13918 .281 L
.1384 .27922 L
.1384 .27922 L
.13764 .27743 L
.13764 .27743 L
.13689 .27562 L
.13689 .27562 L
.13549 .27487 L
.13549 .27487 L
.13501 .27263 L
.13501 .27263 L
.13453 .27039 L
.13453 .27039 L
.13406 .26817 L
.13406 .26817 L
.13399 .26784 L
.13399 .26784 L
.13348 .26612 L
.13348 .26612 L
.13292 .26405 L
.13292 .26405 L
.1324 .26193 L
.1324 .26193 L
.13191 .25976 L
.13191 .25976 L
.13146 .25756 L
.13146 .25756 L
.13092 .25549 L
.13092 .25549 L
.13092 .25489 L
.13092 .25489 L
.13061 .25309 L
.13061 .25309 L
.13023 .2508 L
.13023 .2508 L
.12984 .24856 L
.12984 .24856 L
.12939 .24639 L
.12939 .24639 L
.12889 .24432 L
.12889 .24432 L
.12832 .24236 L
.12832 .24236 L
.1281 .24162 L
.1281 .24162 L
.12768 .24049 L
.12768 .24049 L
.12694 .23877 L
.12694 .23877 L
.12608 .23723 L
.12608 .23723 L
.1251 .23586 L
.1251 .23586 L
.12405 .23459 L
.12405 .23459 L
.12353 .23259 L
.12353 .23259 L
.12492 .22792 L
.12492 .22792 L
.11907 .23535 L
.11907 .23535 L
.1194 .23571 L
.1194 .23571 L
.11437 .24389 L
.11437 .24389 L
.1138 .24395 L
.1138 .24395 L
.11191 .24392 L
.11191 .24392 L
.11027 .24353 L
.11027 .24353 L
.10894 .24267 L
.10894 .24267 L
.10793 .24131 L
.10793 .24131 L
.10714 .23962 L
.10714 .23962 L
.1065 .23866 L
.1065 .23866 L
.10668 .23745 L
.10668 .23745 L
.10746 .23346 L
.10746 .23346 L
.11021 .22918 L
.11021 .22918 L
.11609 .22116 L
.11609 .22116 L
.11735 .22208 L
.11735 .22208 L
.12292 .21386 L
.12292 .21386 L
.12329 .21413 L
.12329 .21413 L
.12455 .2151 L
.12455 .2151 L
.12493 .21539 L
.12493 .21539 L
.12565 .21628 L
.12565 .21628 L
.12123 .2249 L
.12123 .2249 L
.12772 .21751 L
.12772 .21751 L
.13297 .20943 L
.13297 .20943 L
.13278 .20902 L
.13278 .20902 L
.13193 .20818 L
.13193 .20818 L
.13072 .20715 L
.13072 .20715 L
.13 .2055 L
.13 .2055 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13995 .18927 L
.13995 .18927 L
.14614 .18153 L
.14614 .18153 L
.14883 .17857 L
F
.14883 .82201 m
.14709 .81831 L
.14709 .81831 L
.14733 .818 L
.14733 .818 L
.1477 .81603 L
.1477 .81603 L
.14398 .80941 L
.14398 .80941 L
.14329 .80843 L
.14329 .80843 L
.14348 .8064 L
.14348 .8064 L
.14344 .80391 L
.14344 .80391 L
.14354 .80157 L
.14354 .80157 L
.14376 .79937 L
.14376 .79937 L
.14403 .79721 L
.14403 .79721 L
.14426 .795 L
.14426 .795 L
.14426 .79481 L
.14426 .79481 L
.14308 .79106 L
.14308 .79106 L
.14175 .78688 L
.14175 .78688 L
.14119 .7849 L
.14119 .7849 L
.13531 .77863 L
.13531 .77863 L
.13355 .77895 L
.13355 .77895 L
.13273 .77928 L
.13273 .77928 L
.12808 .7716 L
.12808 .7716 L
.12994 .77146 L
.12994 .77146 L
.13182 .77134 L
.13182 .77134 L
.13349 .77092 L
.13349 .77092 L
.13503 .77033 L
.13503 .77033 L
.13654 .7697 L
.13654 .7697 L
.13804 .76906 L
.13804 .76906 L
.13956 .76844 L
.13956 .76844 L
.14109 .76783 L
.14109 .76783 L
.14263 .76724 L
.14263 .76724 L
.14417 .76666 L
.14417 .76666 L
.14572 .76608 L
.14572 .76608 L
.14795 .7664 L
.14795 .7664 L
.14918 .76539 L
.14918 .76539 L
.15053 .76455 L
.15053 .76455 L
.15195 .76378 L
.15195 .76378 L
.15339 .76306 L
.15339 .76306 L
.15484 .76234 L
.15484 .76234 L
.15545 .76203 L
.15545 .76203 L
.15629 .76162 L
.15629 .76162 L
.15771 .76087 L
.15771 .76087 L
.15911 .76009 L
.15911 .76009 L
.16048 .75927 L
.16048 .75927 L
.16182 .7584 L
.16182 .7584 L
.16313 .7575 L
.16313 .7575 L
.16441 .75655 L
.16441 .75655 L
.16565 .75557 L
.16565 .75557 L
.16687 .75454 L
.16687 .75454 L
.16805 .75347 L
.16805 .75347 L
.1692 .75237 L
.1692 .75237 L
.17033 .75123 L
.17033 .75123 L
.17143 .75005 L
.17143 .75005 L
.17188 .74956 L
.17188 .74956 L
.1725 .74882 L
.1725 .74882 L
.17352 .74754 L
.17352 .74754 L
.17451 .74622 L
.17451 .74622 L
.17547 .74485 L
.17547 .74485 L
.17639 .74344 L
.17639 .74344 L
.17729 .74199 L
.17729 .74199 L
.17815 .74049 L
.17815 .74049 L
.17899 .73896 L
.17899 .73896 L
.1798 .73738 L
.1798 .73738 L
.18059 .73578 L
.18059 .73578 L
.18138 .73417 L
.18138 .73417 L
.18217 .73257 L
.18217 .73257 L
.18301 .73102 L
.18301 .73102 L
.18324 .73064 L
.18324 .73064 L
.18372 .7293 L
.18372 .7293 L
.18435 .72745 L
.18435 .72745 L
.18494 .72554 L
.18494 .72554 L
.1855 .7236 L
.1855 .7236 L
.18606 .72164 L
.18606 .72164 L
.18667 .71974 L
.18667 .71974 L
.18741 .71802 L
.18741 .71802 L
.1877 .71754 L
.1877 .71754 L
.18799 .71608 L
.18799 .71608 L
.18839 .71385 L
.18839 .71385 L
.18874 .71155 L
.18874 .71155 L
.18912 .70927 L
.18912 .70927 L
.18998 .7077 L
.18998 .7077 L
.19026 .70627 L
.19026 .70627 L
.19035 .70538 L
.19035 .70538 L
.19054 .70278 L
.19054 .70278 L
.19068 .70009 L
.19068 .70009 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19177 .69589 L
.19177 .69589 L
.19176 .6929 L
.19176 .6929 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59425 L
.32719 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59734 L
.33257 .59734 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .60181 L
.34032 .60181 L
.34115 .60226 L
.34115 .60226 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35063 .60775 L
.35063 .60775 L
.35159 .60832 L
.35159 .60832 L
.35405 .60973 L
.35405 .60973 L
.3552 .61041 L
.3552 .61041 L
.35763 .6118 L
.35763 .6118 L
.35876 .61246 L
.35876 .61246 L
.3614 .61397 L
.3614 .61397 L
.36226 .61447 L
.36226 .61447 L
.36541 .61628 L
.36541 .61628 L
.36571 .61645 L
.36571 .61645 L
.36911 .61839 L
.36911 .61839 L
.36968 .61871 L
.36968 .61871 L
.37247 .62031 L
.37247 .62031 L
.37429 .62133 L
.37429 .62133 L
.3758 .62219 L
.3758 .62219 L
.3791 .62404 L
.3791 .62404 L
.37936 .62418 L
.37936 .62418 L
.38236 .62586 L
.38236 .62586 L
.385 .62731 L
.385 .62731 L
.38561 .62765 L
.38561 .62765 L
.38883 .62941 L
.38883 .62941 L
.39147 .63083 L
.39147 .63083 L
.39203 .63114 L
.39203 .63114 L
.39522 .63284 L
.39522 .63284 L
.3984 .63451 L
.3984 .63451 L
.39923 .63494 L
.39923 .63494 L
.40156 .63616 L
.40156 .63616 L
.40472 .63777 L
.40472 .63777 L
.40788 .63936 L
.40788 .63936 L
.40935 .64008 L
.40935 .64008 L
.41103 .64092 L
.41103 .64092 L
.41419 .64244 L
.41419 .64244 L
.41735 .64393 L
.41735 .64393 L
.42051 .64539 L
.42051 .64539 L
.42368 .64681 L
.42368 .64681 L
.42605 .64785 L
.42605 .64785 L
.42686 .6482 L
.42686 .6482 L
.43004 .64955 L
.43004 .64955 L
.43324 .65086 L
.43324 .65086 L
.43645 .65212 L
.43645 .65212 L
.43968 .65335 L
.43968 .65335 L
.44292 .65453 L
.44292 .65453 L
.44617 .65566 L
.44617 .65566 L
.44945 .65674 L
.44945 .65674 L
.45273 .65776 L
.45273 .65776 L
.45604 .65873 L
.45604 .65873 L
.45936 .65965 L
.45936 .65965 L
.4627 .6605 L
.4627 .6605 L
.46606 .66128 L
.46606 .66128 L
.46943 .66201 L
.46943 .66201 L
.47282 .66266 L
.47282 .66266 L
.47622 .66324 L
.47622 .66324 L
.47963 .66375 L
.47963 .66375 L
.48305 .66418 L
.48305 .66418 L
.48648 .66454 L
.48648 .66454 L
.48993 .66482 L
.48993 .66482 L
.49337 .66502 L
.49337 .66502 L
.49682 .66514 L
.49682 .66514 L
.50028 .66518 L
.50028 .66518 L
.50373 .66514 L
.50373 .66514 L
.50718 .66502 L
.50718 .66502 L
.51063 .66482 L
.51063 .66482 L
.51407 .66454 L
.51407 .66454 L
.5175 .66418 L
.5175 .66418 L
.52093 .66375 L
.52093 .66375 L
.52434 .66324 L
.52434 .66324 L
.52774 .66266 L
.52774 .66266 L
.53113 .66201 L
.53113 .66201 L
.5345 .66128 L
.5345 .66128 L
.53785 .6605 L
.53785 .6605 L
.54119 .65965 L
.54119 .65965 L
.54452 .65873 L
.54452 .65873 L
.54782 .65776 L
.54782 .65776 L
.55111 .65674 L
.55111 .65674 L
.55438 .65566 L
.55438 .65566 L
.55764 .65453 L
.55764 .65453 L
.56088 .65335 L
.56088 .65335 L
.5641 .65212 L
.5641 .65212 L
.56731 .65086 L
.56731 .65086 L
.57051 .64955 L
.57051 .64955 L
.5737 .6482 L
.5737 .6482 L
.57448 .64786 L
.57448 .64786 L
.57688 .64681 L
.57688 .64681 L
.58005 .64539 L
.58005 .64539 L
.58321 .64393 L
.58321 .64393 L
.58637 .64244 L
.58637 .64244 L
.58952 .64092 L
.58952 .64092 L
.59119 .6401 L
.59119 .6401 L
.59267 .63936 L
.59267 .63936 L
.59583 .63777 L
.59583 .63777 L
.59899 .63616 L
.59899 .63616 L
.60131 .63496 L
.60131 .63496 L
.60216 .63451 L
.60216 .63451 L
.60533 .63284 L
.60533 .63284 L
.60852 .63114 L
.60852 .63114 L
.60907 .63084 L
.60907 .63084 L
.61173 .62941 L
.61173 .62941 L
.61495 .62765 L
.61495 .62765 L
.61554 .62732 L
.61554 .62732 L
.61819 .62586 L
.61819 .62586 L
.62119 .62419 L
.62119 .62419 L
.62146 .62404 L
.62146 .62404 L
.62475 .62219 L
.62475 .62219 L
.62624 .62135 L
.62624 .62135 L
.62808 .62031 L
.62808 .62031 L
.63086 .61873 L
.63086 .61873 L
.63144 .61839 L
.63144 .61839 L
.63485 .61645 L
.63485 .61645 L
.63514 .61629 L
.63514 .61629 L
.6383 .61447 L
.6383 .61447 L
.63914 .61399 L
.63914 .61399 L
.6418 .61246 L
.6418 .61246 L
.64291 .61182 L
.64291 .61182 L
.64535 .61041 L
.64535 .61041 L
.64649 .60975 L
.64649 .60975 L
.64897 .60832 L
.64897 .60832 L
.64991 .60778 L
.64991 .60778 L
.65265 .60619 L
.65265 .60619 L
.65318 .60588 L
.65318 .60588 L
.65634 .60406 L
.65634 .60406 L
.6564 .60402 L
.6564 .60402 L
.65938 .6023 L
.65938 .6023 L
.66024 .60181 L
.66024 .60181 L
.66233 .60061 L
.66233 .60061 L
.66416 .59954 L
.66416 .59954 L
.66519 .59896 L
.66519 .59896 L
.66798 .59735 L
.66798 .59735 L
.66818 .59723 L
.66818 .59723 L
.67069 .5958 L
.67069 .5958 L
.67231 .59487 L
.67231 .59487 L
.67334 .59429 L
.67334 .59429 L
.67593 .59281 L
.67593 .59281 L
.67655 .59245 L
.67655 .59245 L
.67846 .59138 L
.67846 .59138 L
.68093 .58997 L
.68093 .58997 L
.68096 .58995 L
.68096 .58995 L
.68339 .58859 L
.68339 .58859 L
.68544 .58742 L
.68544 .58742 L
.6858 .58723 L
.6858 .58723 L
.68815 .58593 L
.68815 .58593 L
.69012 .58481 L
.69012 .58481 L
.69048 .58462 L
.69048 .58462 L
.69276 .58337 L
.69276 .58337 L
.69496 .58213 L
.69496 .58213 L
.69503 .5821 L
.69503 .5821 L
.69724 .5809 L
.69724 .5809 L
.69945 .57968 L
.69945 .57968 L
.7 .57937 L
.7 .57937 L
.70161 .57852 L
.70161 .57852 L
.70376 .57735 L
.70376 .57735 L
.70526 .57652 L
.70526 .57652 L
.70589 .5762 L
.70589 .5762 L
.70798 .5751 L
.70798 .5751 L
.71007 .57396 L
.71007 .57396 L
.71075 .57359 L
.71075 .57359 L
.71212 .5729 L
.71212 .5729 L
.71416 .57183 L
.71416 .57183 L
.7162 .57073 L
.7162 .57073 L
.71652 .57055 L
.71652 .57055 L
.71818 .56974 L
.71818 .56974 L
.72017 .5687 L
.72017 .5687 L
.72216 .56764 L
.72216 .56764 L
.72259 .56741 L
.72259 .56741 L
.7241 .5667 L
.7241 .5667 L
.72605 .56572 L
.72605 .56572 L
.72799 .56469 L
.72799 .56469 L
.72901 .56415 L
.72901 .56415 L
.7299 .56376 L
.7299 .56376 L
.7318 .56286 L
.7318 .56286 L
.7337 .56188 L
.7337 .56188 L
.7356 .56089 L
.7356 .56089 L
.73582 .56077 L
.73582 .56077 L
.73744 .56009 L
.73744 .56009 L
.7393 .55919 L
.7393 .55919 L
.74117 .55824 L
.74117 .55824 L
.74303 .55728 L
.74303 .55728 L
.7431 .55725 L
.7431 .55725 L
.74482 .55657 L
.74482 .55657 L
.74665 .55572 L
.74665 .55572 L
.74848 .55481 L
.74848 .55481 L
.7503 .55388 L
.7503 .55388 L
.75091 .55357 L
.75091 .55357 L
.75207 .55319 L
.75207 .55319 L
.75385 .55244 L
.75385 .55244 L
.75565 .55158 L
.75565 .55158 L
.75745 .55068 L
.75745 .55068 L
.75924 .54978 L
.75924 .54978 L
.75937 .54972 L
.75937 .54972 L
.76095 .54929 L
.76095 .54929 L
.7627 .54857 L
.7627 .54857 L
.76446 .54772 L
.76446 .54772 L
.76623 .54684 L
.76623 .54684 L
.768 .54596 L
.768 .54596 L
.76858 .54567 L
.76858 .54567 L
.76968 .54556 L
.76968 .54556 L
.77138 .54499 L
.77138 .54499 L
.77312 .54421 L
.77312 .54421 L
.77486 .54334 L
.77486 .54334 L
.77661 .54245 L
.77661 .54245 L
.77834 .5416 L
.77834 .5416 L
.77873 .54141 L
.77873 .54141 L
.78005 .54087 L
.78005 .54087 L
.78176 .54017 L
.78176 .54017 L
.78334 .54034 L
.78334 .54034 L
.78507 .53944 L
.78507 .53944 L
.78679 .53853 L
.78679 .53853 L
.78851 .53765 L
.78851 .53765 L
.79006 .5369 L
.79006 .5369 L
.79022 .53684 L
.79022 .53684 L
.7919 .53618 L
.7919 .53618 L
.79358 .53552 L
.79358 .53552 L
.79526 .53488 L
.79526 .53488 L
.79693 .53424 L
.79693 .53424 L
.79851 .53442 L
.79851 .53442 L
.80021 .53346 L
.80021 .53346 L
.80191 .53258 L
.80191 .53258 L
.80288 .5321 L
.80288 .5321 L
.80358 .53184 L
.80358 .53184 L
.80524 .53122 L
.80524 .53122 L
.8069 .53061 L
.8069 .53061 L
.80855 .53001 L
.80855 .53001 L
.8102 .52942 L
.8102 .52942 L
.81185 .52884 L
.81185 .52884 L
.81338 .52955 L
.81338 .52955 L
.81508 .52841 L
.81508 .52841 L
.81676 .52746 L
.81676 .52746 L
.81774 .52695 L
.81774 .52695 L
.81842 .52672 L
.81842 .52672 L
.82006 .52613 L
.82006 .52613 L
.8217 .52554 L
.8217 .52554 L
.82334 .52496 L
.82334 .52496 L
.82497 .5244 L
.82497 .5244 L
.8266 .52385 L
.8266 .52385 L
.82823 .52332 L
.82823 .52332 L
.82986 .52283 L
.82986 .52283 L
.83148 .52235 L
.83148 .52235 L
.83306 .52265 L
.83306 .52265 L
.83472 .52146 L
.83472 .52146 L
.83503 .52135 L
.83503 .52135 L
.83635 .52083 L
.83635 .52083 L
.83799 .52009 L
.83799 .52009 L
.83963 .51929 L
.83963 .51929 L
.84127 .51841 L
.84127 .51841 L
.84291 .51743 L
.84291 .51743 L
.84455 .51628 L
.84455 .51628 L
.84621 .51479 L
.84621 .51479 L
.84479 .50967 L
.84479 .50967 L
.84323 .50862 L
.84323 .50862 L
.84166 .50806 L
.84166 .50806 L
.84008 .50776 L
.84008 .50776 L
.83849 .50761 L
.83849 .50761 L
.8369 .50755 L
.8369 .50755 L
.83531 .50756 L
.83531 .50756 L
.83372 .50761 L
.83372 .50761 L
.83213 .50769 L
.83213 .50769 L
.83054 .5078 L
.83054 .5078 L
.82895 .50791 L
.82895 .50791 L
.82736 .50804 L
.82736 .50804 L
.82577 .50817 L
.82577 .50817 L
.82418 .50832 L
.82418 .50832 L
.8226 .50767 L
.8226 .50767 L
.821 .50834 L
.821 .50834 L
.8194 .50878 L
.8194 .50878 L
.8178 .50914 L
.8178 .50914 L
.8162 .50944 L
.8162 .50944 L
.81461 .50972 L
.81461 .50972 L
.81301 .50997 L
.81301 .50997 L
.81141 .51021 L
.81141 .51021 L
.80982 .51044 L
.80982 .51044 L
.80822 .51065 L
.80822 .51065 L
.80662 .51086 L
.80662 .51086 L
.80503 .51105 L
.80503 .51105 L
.80343 .51124 L
.80343 .51124 L
.80184 .51141 L
.80184 .51141 L
.80024 .51157 L
.80024 .51157 L
.79865 .51172 L
.79865 .51172 L
.79705 .51185 L
.79705 .51185 L
.79546 .51197 L
.79546 .51197 L
.79386 .51208 L
.79386 .51208 L
.79227 .51217 L
.79227 .51217 L
.79068 .51225 L
.79068 .51225 L
.78908 .51232 L
.78908 .51232 L
.78805 .51235 L
.78805 .51235 L
.78749 .51243 L
.78749 .51243 L
.78589 .51263 L
.78589 .51263 L
.78429 .51284 L
.78429 .51284 L
.78269 .51305 L
.78269 .51305 L
.78109 .51326 L
.78109 .51326 L
.77949 .51347 L
.77949 .51347 L
.77789 .51368 L
.77789 .51368 L
.77629 .5139 L
.77629 .5139 L
.77469 .51411 L
.77469 .51411 L
.77309 .51433 L
.77309 .51433 L
.77149 .51454 L
.77149 .51454 L
.76989 .51475 L
.76989 .51475 L
.76829 .51496 L
.76829 .51496 L
.76668 .51517 L
.76668 .51517 L
.76508 .51538 L
.76508 .51538 L
.76348 .51559 L
.76348 .51559 L
.76188 .5158 L
.76188 .5158 L
.76027 .516 L
.76027 .516 L
.75867 .5162 L
.75867 .5162 L
.75707 .5164 L
.75707 .5164 L
.75682 .51643 L
.75682 .51643 L
.75546 .51662 L
.75546 .51662 L
.75385 .51685 L
.75385 .51685 L
.75225 .51708 L
.75225 .51708 L
.75064 .51731 L
.75064 .51731 L
.74903 .51755 L
.74903 .51755 L
.74742 .51778 L
.74742 .51778 L
.74581 .51801 L
.74581 .51801 L
.7442 .51824 L
.7442 .51824 L
.74259 .51848 L
.74259 .51848 L
.74098 .51871 L
.74098 .51871 L
.73937 .51894 L
.73937 .51894 L
.73776 .51917 L
.73776 .51917 L
.73615 .5194 L
.73615 .5194 L
.73454 .51963 L
.73454 .51963 L
.73309 .51984 L
.73309 .51984 L
.73292 .51987 L
.73292 .51987 L
.73131 .52011 L
.73131 .52011 L
.72969 .52036 L
.72969 .52036 L
.72808 .5206 L
.72808 .5206 L
.72646 .52085 L
.72646 .52085 L
.72484 .52109 L
.72484 .52109 L
.72323 .52134 L
.72323 .52134 L
.72161 .52159 L
.72161 .52159 L
.71999 .52184 L
.71999 .52184 L
.71837 .52208 L
.71837 .52208 L
.71675 .52233 L
.71675 .52233 L
.71512 .52258 L
.71512 .52258 L
.71398 .52275 L
.71398 .52275 L
.7135 .52283 L
.7135 .52283 L
.71188 .52308 L
.71188 .52308 L
.71025 .52334 L
.71025 .52334 L
.70862 .5236 L
.70862 .5236 L
.707 .52385 L
.707 .52385 L
.70537 .52411 L
.70537 .52411 L
.70374 .52437 L
.70374 .52437 L
.70211 .52462 L
.70211 .52462 L
.70048 .52488 L
.70048 .52488 L
.69885 .52514 L
.69885 .52514 L
.69801 .52527 L
.69801 .52527 L
.69721 .5254 L
.69721 .5254 L
.69558 .52566 L
.69558 .52566 L
.69394 .52592 L
.69394 .52592 L
.6923 .52619 L
.6923 .52619 L
.69066 .52645 L
.69066 .52645 L
.68902 .52672 L
.68902 .52672 L
.68738 .52698 L
.68738 .52698 L
.68574 .52724 L
.68574 .52724 L
.68433 .52747 L
.68433 .52747 L
.6841 .52751 L
.6841 .52751 L
.68245 .52778 L
.68245 .52778 L
.6808 .52804 L
.6808 .52804 L
.67915 .52831 L
.67915 .52831 L
.6775 .52858 L
.6775 .52858 L
.67585 .52885 L
.67585 .52885 L
.6742 .52912 L
.6742 .52912 L
.67254 .52938 L
.67254 .52938 L
.67241 .52941 L
.67241 .52941 L
.67089 .52965 L
.67089 .52965 L
.66923 .52992 L
.66923 .52992 L
.66757 .53019 L
.66757 .53019 L
.6659 .53046 L
.6659 .53046 L
.66424 .53073 L
.66424 .53073 L
.66257 .531 L
.66257 .531 L
.66187 .53112 L
.66187 .53112 L
.6609 .53128 L
.6609 .53128 L
.65923 .53155 L
.65923 .53155 L
.65756 .53182 L
.65756 .53182 L
.65588 .53209 L
.65588 .53209 L
.65421 .53236 L
.65421 .53236 L
.65253 .53263 L
.65253 .53263 L
.65246 .53264 L
.65246 .53264 L
.65084 .5329 L
.65084 .5329 L
.64916 .53317 L
.64916 .53317 L
.64747 .53344 L
.64747 .53344 L
.64578 .53371 L
.64578 .53371 L
.64409 .53398 L
.64409 .53398 L
.64398 .534 L
.64398 .534 L
.64239 .53425 L
.64239 .53425 L
.64069 .53452 L
.64069 .53452 L
.63899 .53479 L
.63899 .53479 L
.63729 .53506 L
.63729 .53506 L
.63629 .53521 L
.63629 .53521 L
.63558 .53532 L
.63558 .53532 L
.63387 .53559 L
.63387 .53559 L
.63215 .53586 L
.63215 .53586 L
.63043 .53612 L
.63043 .53612 L
.62926 .5363 L
.62926 .5363 L
.62871 .53639 L
.62871 .53639 L
.62699 .53665 L
.62699 .53665 L
.62526 .53692 L
.62526 .53692 L
.62352 .53718 L
.62352 .53718 L
.62281 .53729 L
.62281 .53729 L
.62178 .53744 L
.62178 .53744 L
.62004 .5377 L
.62004 .5377 L
.61829 .53796 L
.61829 .53796 L
.61687 .53817 L
.61687 .53817 L
.61654 .53822 L
.61654 .53822 L
.61478 .53848 L
.61478 .53848 L
.61302 .53874 L
.61302 .53874 L
.61137 .53898 L
.61137 .53898 L
.61125 .53899 L
.61125 .53899 L
.60948 .53925 L
.60948 .53925 L
.6077 .5395 L
.6077 .5395 L
.60625 .5397 L
.60625 .5397 L
.60591 .53975 L
.60591 .53975 L
.60412 .54 L
.60412 .54 L
.60232 .54025 L
.60232 .54025 L
.60149 .54036 L
.60149 .54036 L
.60051 .5405 L
.60051 .5405 L
.5987 .54074 L
.5987 .54074 L
.59704 .54097 L
.59704 .54097 L
.59688 .54099 L
.59688 .54099 L
.59505 .54123 L
.59505 .54123 L
.59321 .54147 L
.59321 .54147 L
.59286 .54151 L
.59286 .54151 L
.59136 .54171 L
.59136 .54171 L
.5895 .54194 L
.5895 .54194 L
.58894 .54201 L
.58894 .54201 L
.58764 .54218 L
.58764 .54218 L
.58576 .54241 L
.58576 .54241 L
.58525 .54247 L
.58525 .54247 L
.58387 .54264 L
.58387 .54264 L
.58197 .54287 L
.58197 .54287 L
.58176 .54289 L
.58176 .54289 L
.58005 .54309 L
.58005 .54309 L
.57847 .54328 L
.57847 .54328 L
.57812 .54332 L
.57812 .54332 L
.57617 .54354 L
.57617 .54354 L
.57534 .54363 L
.57534 .54363 L
.57421 .54375 L
.57421 .54375 L
.57237 .54395 L
.57237 .54395 L
.57223 .54397 L
.57223 .54397 L
.57024 .54418 L
.57024 .54418 L
.56955 .54425 L
.56955 .54425 L
.56822 .54439 L
.56822 .54439 L
.56686 .54453 L
.56686 .54453 L
.56618 .5446 L
.56618 .5446 L
.5643 .54479 L
.5643 .54479 L
.56411 .54481 L
.56411 .54481 L
.56202 .54501 L
.56202 .54501 L
.56185 .54502 L
.56185 .54502 L
.5599 .54521 L
.5599 .54521 L
.5595 .54524 L
.5595 .54524 L
.55774 .5454 L
.55774 .5454 L
.55725 .54545 L
.55725 .54545 L
.55555 .5456 L
.55555 .5456 L
.55509 .54564 L
.55509 .54564 L
.55332 .54579 L
.55332 .54579 L
.55301 .54581 L
.55301 .54581 L
.55104 .54597 L
.55104 .54597 L
.55101 .54598 L
.55101 .54598 L
.54909 .54613 L
.54909 .54613 L
.54871 .54616 L
.54871 .54616 L
.54723 .54627 L
.54723 .54627 L
.54632 .54634 L
.54632 .54634 L
.54543 .5464 L
.54543 .5464 L
.54386 .54651 L
.54386 .54651 L
.54369 .54652 L
.54369 .54652 L
.54201 .54664 L
.54201 .54664 L
.54132 .54669 L
.54132 .54669 L
.54038 .54675 L
.54038 .54675 L
.53879 .54685 L
.53879 .54685 L
.53867 .54686 L
.53867 .54686 L
.53725 .54694 L
.53725 .54694 L
.53591 .54702 L
.53591 .54702 L
.53576 .54703 L
.53576 .54703 L
.5343 .54711 L
.5343 .54711 L
.53299 .54719 L
.53299 .54719 L
.53287 .54719 L
.53287 .54719 L
.53149 .54726 L
.53149 .54726 L
.53013 .54733 L
.53013 .54733 L
.52988 .54734 L
.52988 .54734 L
.5288 .5474 L
.5288 .5474 L
.52751 .54745 L
.52751 .54745 L
.52649 .5475 L
.52649 .5475 L
.52624 .54751 L
.52624 .54751 L
.52499 .54756 L
.52499 .54756 L
.52377 .54761 L
.52377 .54761 L
.52273 .54765 L
.52273 .54765 L
.52257 .54766 L
.52257 .54766 L
.52138 .5477 L
.52138 .5477 L
.52022 .54774 L
.52022 .54774 L
.51908 .54778 L
.51908 .54778 L
.51833 .5478 L
.51833 .5478 L
.51795 .54781 L
.51795 .54781 L
.51684 .54784 L
.51684 .54784 L
.51574 .54787 L
.51574 .54787 L
.51465 .5479 L
.51465 .5479 L
.51358 .54792 L
.51358 .54792 L
.51267 .54794 L
.51267 .54794 L
.51251 .54795 L
.51251 .54795 L
.51146 .54797 L
.51146 .54797 L
.51042 .54798 L
.51042 .54798 L
.50938 .548 L
.50938 .548 L
.50835 .54802 L
.50835 .54802 L
.50733 .54803 L
.50733 .54803 L
.50631 .54804 L
.50631 .54804 L
.5053 .54805 L
.5053 .54805 L
.50429 .54806 L
.50429 .54806 L
.50328 .54806 L
.50328 .54806 L
.50228 .54807 L
.50228 .54807 L
.50128 .54807 L
.50128 .54807 L
.50028 .54807 L
.50028 .54807 L
.49928 .54807 L
.49928 .54807 L
.49828 .54807 L
.49828 .54807 L
.49727 .54806 L
.49727 .54806 L
.49627 .54806 L
.49627 .54806 L
.49526 .54805 L
.49526 .54805 L
.49425 .54804 L
.49425 .54804 L
.49323 .54803 L
.49323 .54803 L
.49221 .54802 L
.49221 .54802 L
.49118 .548 L
.49118 .548 L
.49014 .54798 L
.49014 .54798 L
.4891 .54797 L
.4891 .54797 L
.48804 .54795 L
.48804 .54795 L
.48789 .54794 L
.48789 .54794 L
.48698 .54792 L
.48698 .54792 L
.4859 .5479 L
.4859 .5479 L
.48482 .54787 L
.48482 .54787 L
.48372 .54784 L
.48372 .54784 L
.48261 .54781 L
.48261 .54781 L
.48222 .5478 L
.48222 .5478 L
.48148 .54778 L
.48148 .54778 L
.48033 .54774 L
.48033 .54774 L
.47917 .5477 L
.47917 .5477 L
.47799 .54766 L
.47799 .54766 L
.47783 .54765 L
.47783 .54765 L
.47679 .54761 L
.47679 .54761 L
.47556 .54756 L
.47556 .54756 L
.47432 .54751 L
.47432 .54751 L
.47406 .5475 L
.47406 .5475 L
.47305 .54746 L
.47305 .54746 L
.47175 .5474 L
.47175 .5474 L
.47068 .54734 L
.47068 .54734 L
.47042 .54733 L
.47042 .54733 L
.46907 .54726 L
.46907 .54726 L
.46768 .54719 L
.46768 .54719 L
.46757 .54719 L
.46757 .54719 L
.46626 .54711 L
.46626 .54711 L
.4648 .54703 L
.4648 .54703 L
.46465 .54702 L
.46465 .54702 L
.4633 .54694 L
.4633 .54694 L
.46188 .54686 L
.46188 .54686 L
.46176 .54685 L
.46176 .54685 L
.46018 .54675 L
.46018 .54675 L
.45924 .54669 L
.45924 .54669 L
.45854 .54664 L
.45854 .54664 L
.45686 .54652 L
.45686 .54652 L
.45669 .54651 L
.45669 .54651 L
.45512 .5464 L
.45512 .5464 L
.45423 .54634 L
.45423 .54634 L
.45333 .54627 L
.45333 .54627 L
.45184 .54616 L
.45184 .54616 L
.45147 .54613 L
.45147 .54613 L
.44954 .54598 L
.44954 .54598 L
.44951 .54597 L
.44951 .54597 L
.44754 .54581 L
.44754 .54581 L
.44723 .54579 L
.44723 .54579 L
.44547 .54564 L
.44547 .54564 L
.445 .5456 L
.445 .5456 L
.44331 .54545 L
.44331 .54545 L
.44281 .5454 L
.44281 .5454 L
.44106 .54524 L
.44106 .54524 L
.44066 .54521 L
.44066 .54521 L
.43871 .54502 L
.43871 .54502 L
.43853 .54501 L
.43853 .54501 L
.43644 .54481 L
.43644 .54481 L
.43626 .54479 L
.43626 .54479 L
.43438 .5446 L
.43438 .5446 L
.43369 .54453 L
.43369 .54453 L
.43234 .54439 L
.43234 .54439 L
.431 .54425 L
.431 .54425 L
.43032 .54418 L
.43032 .54418 L
.42832 .54397 L
.42832 .54397 L
.42818 .54395 L
.42818 .54395 L
.42634 .54375 L
.42634 .54375 L
.42521 .54363 L
.42521 .54363 L
.42438 .54354 L
.42438 .54354 L
.42244 .54331 L
.42244 .54331 L
.42209 .54328 L
.42209 .54328 L
.42051 .54309 L
.42051 .54309 L
.41879 .54289 L
.41879 .54289 L
.41859 .54287 L
.41859 .54287 L
.41669 .54264 L
.41669 .54264 L
.41531 .54247 L
.41531 .54247 L
.4148 .54241 L
.4148 .54241 L
.41292 .54218 L
.41292 .54218 L
.41161 .54201 L
.41161 .54201 L
.41105 .54194 L
.41105 .54194 L
.40919 .54171 L
.40919 .54171 L
.40769 .54151 L
.40769 .54151 L
.40734 .54147 L
.40734 .54147 L
.40551 .54123 L
.40551 .54123 L
.40368 .54099 L
.40368 .54099 L
.40352 .54097 L
.40352 .54097 L
.40185 .54074 L
.40185 .54074 L
.40004 .5405 L
.40004 .5405 L
.39906 .54036 L
.39906 .54036 L
.39823 .54025 L
.39823 .54025 L
.39644 .54 L
.39644 .54 L
.39464 .53975 L
.39464 .53975 L
.3943 .5397 L
.3943 .5397 L
.39286 .5395 L
.39286 .5395 L
.39108 .53925 L
.39108 .53925 L
.3893 .53899 L
.3893 .53899 L
.38919 .53898 L
.38919 .53898 L
.38754 .53874 L
.38754 .53874 L
.38577 .53848 L
.38577 .53848 L
.38402 .53822 L
.38402 .53822 L
.38369 .53817 L
.38369 .53817 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .5363 L
.37129 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53532 L
.36498 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09725 .6686 L
.09725 .6686 L
.09667 .66995 L
.09667 .66995 L
.09629 .67043 L
.09629 .67043 L
.09519 .6719 L
.09519 .6719 L
.09409 .67337 L
.09409 .67337 L
.09298 .67482 L
.09298 .67482 L
.09187 .67626 L
.09187 .67626 L
.09075 .67767 L
.09075 .67767 L
.08962 .67906 L
.08962 .67906 L
.08849 .68044 L
.08849 .68044 L
.08736 .68183 L
.08736 .68183 L
.08549 .68151 L
.08549 .68151 L
.08496 .68423 L
.08496 .68423 L
.08466 .68533 L
.08466 .68533 L
.08415 .68633 L
.08415 .68633 L
.08327 .68825 L
.08327 .68825 L
.08244 .69026 L
.08244 .69026 L
.08164 .69234 L
.08164 .69234 L
.08083 .69438 L
.08083 .69438 L
.07997 .69629 L
.07997 .69629 L
.07897 .69791 L
.07897 .69791 L
.07795 .69902 L
.07795 .69902 L
.08255 .70536 L
.08255 .70536 L
.08399 .7047 L
.08399 .7047 L
.08558 .70433 L
.08558 .70433 L
.08724 .70411 L
.08724 .70411 L
.08892 .70392 L
.08892 .70392 L
.09048 .70372 L
.09048 .70372 L
.09059 .70371 L
.09059 .70371 L
.09226 .7035 L
.09226 .7035 L
.09385 .70314 L
.09385 .70314 L
.09538 .70265 L
.09538 .70265 L
.09686 .70204 L
.09686 .70204 L
.09828 .70133 L
.09828 .70133 L
.09965 .70052 L
.09965 .70052 L
.10096 .6996 L
.10096 .6996 L
.10222 .69857 L
.10222 .69857 L
.10409 .69874 L
.10409 .69874 L
.10539 .6978 L
.10539 .6978 L
.10666 .69679 L
.10666 .69679 L
.1079 .69572 L
.1079 .69572 L
.10911 .69459 L
.10911 .69459 L
.10938 .69434 L
.10938 .69434 L
.11027 .69335 L
.11027 .69335 L
.11136 .69198 L
.11136 .69198 L
.11239 .69047 L
.11239 .69047 L
.11333 .68878 L
.11333 .68878 L
.11495 .68847 L
.11495 .68847 L
.11604 .68707 L
.11604 .68707 L
.1171 .68562 L
.1171 .68562 L
.11813 .68411 L
.11813 .68411 L
.11914 .68255 L
.11914 .68255 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12164 .67846 L
.12164 .67846 L
.12212 .6777 L
.12212 .6777 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67061 L
.12585 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .69229 L
.15092 .69229 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.14871 .69812 L
.14871 .69812 L
.14795 .70002 L
.14795 .70002 L
.14718 .70188 L
.14718 .70188 L
.14628 .70349 L
.14628 .70349 L
.14586 .70491 L
.14586 .70491 L
.1456 .7055 L
.1456 .7055 L
.14481 .7073 L
.14481 .7073 L
.14401 .70909 L
.14401 .70909 L
.14322 .71086 L
.14322 .71086 L
.14176 .71152 L
.14176 .71152 L
.14118 .71366 L
.14118 .71366 L
.14056 .71573 L
.14056 .71573 L
.13991 .71772 L
.13991 .71772 L
.13956 .71875 L
.13956 .71875 L
.13918 .71959 L
.13918 .71959 L
.1384 .72136 L
.1384 .72136 L
.13764 .72315 L
.13764 .72315 L
.13689 .72496 L
.13689 .72496 L
.13549 .72572 L
.13549 .72572 L
.13501 .72795 L
.13501 .72795 L
.13453 .73019 L
.13453 .73019 L
.13406 .73241 L
.13406 .73241 L
.13399 .73275 L
.13399 .73275 L
.13348 .73446 L
.13348 .73446 L
.13292 .73653 L
.13292 .73653 L
.1324 .73865 L
.1324 .73865 L
.13191 .74082 L
.13191 .74082 L
.13146 .74302 L
.13146 .74302 L
.13092 .74509 L
.13092 .74509 L
.13092 .74569 L
.13092 .74569 L
.13061 .7475 L
.13061 .7475 L
.13023 .74978 L
.13023 .74978 L
.12984 .75202 L
.12984 .75202 L
.12939 .75419 L
.12939 .75419 L
.12889 .75627 L
.12889 .75627 L
.12832 .75823 L
.12832 .75823 L
.1281 .75896 L
.1281 .75896 L
.12768 .76009 L
.12768 .76009 L
.12694 .76181 L
.12694 .76181 L
.12608 .76335 L
.12608 .76335 L
.1251 .76472 L
.1251 .76472 L
.12405 .76599 L
.12405 .76599 L
.12353 .76799 L
.12353 .76799 L
.12492 .77266 L
.12492 .77266 L
.11907 .76524 L
.11907 .76524 L
.1194 .76488 L
.1194 .76488 L
.11437 .75669 L
.11437 .75669 L
.1138 .75663 L
.1138 .75663 L
.11191 .75666 L
.11191 .75666 L
.11027 .75706 L
.11027 .75706 L
.10894 .75791 L
.10894 .75791 L
.10793 .75927 L
.10793 .75927 L
.10714 .76096 L
.10714 .76096 L
.1065 .76192 L
.1065 .76192 L
.10668 .76313 L
.10668 .76313 L
.10746 .76713 L
.10746 .76713 L
.11021 .7714 L
.11021 .7714 L
.11609 .77942 L
.11609 .77942 L
.11735 .7785 L
.11735 .7785 L
.12292 .78672 L
.12292 .78672 L
.12329 .78645 L
.12329 .78645 L
.12455 .78548 L
.12455 .78548 L
.12493 .78519 L
.12493 .78519 L
.12565 .78431 L
.12565 .78431 L
.12123 .77569 L
.12123 .77569 L
.12772 .78307 L
.12772 .78307 L
.13297 .79115 L
.13297 .79115 L
.13278 .79156 L
.13278 .79156 L
.13193 .7924 L
.13193 .7924 L
.13072 .79343 L
.13072 .79343 L
.13 .79508 L
.13 .79508 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13995 .81132 L
.13995 .81132 L
.14614 .81905 L
.14614 .81905 L
.14883 .82201 L
F
0 0 .996 .004 k
.14883 .17857 m
.14709 .18228 L
.14709 .18228 L
.14733 .18258 L
.14733 .18258 L
.1477 .18455 L
.1477 .18455 L
.14398 .19118 L
.14398 .19118 L
.14329 .19215 L
.14329 .19215 L
.14348 .19418 L
.14348 .19418 L
.14344 .19667 L
.14344 .19667 L
.14354 .19902 L
.14354 .19902 L
.14376 .20122 L
.14376 .20122 L
.14403 .20337 L
.14403 .20337 L
.14426 .20558 L
.14426 .20558 L
.14426 .20577 L
.14426 .20577 L
.14308 .20952 L
.14308 .20952 L
.14175 .2137 L
.14175 .2137 L
.14119 .21569 L
.14119 .21569 L
.13531 .22195 L
.13531 .22195 L
.13355 .22163 L
.13355 .22163 L
.13273 .22131 L
.13273 .22131 L
.12808 .22899 L
.12808 .22899 L
.12994 .22912 L
.12994 .22912 L
.13182 .22925 L
.13182 .22925 L
.13349 .22966 L
.13349 .22966 L
.13503 .23025 L
.13503 .23025 L
.13654 .23089 L
.13654 .23089 L
.13804 .23152 L
.13804 .23152 L
.13956 .23215 L
.13956 .23215 L
.14109 .23275 L
.14109 .23275 L
.14263 .23334 L
.14263 .23334 L
.14417 .23392 L
.14417 .23392 L
.14572 .2345 L
.14572 .2345 L
.14795 .23418 L
.14795 .23418 L
.14918 .23519 L
.14918 .23519 L
.15053 .23604 L
.15053 .23604 L
.15195 .2368 L
.15195 .2368 L
.15339 .23753 L
.15339 .23753 L
.15484 .23824 L
.15484 .23824 L
.15545 .23855 L
.15545 .23855 L
.15629 .23896 L
.15629 .23896 L
.15771 .23971 L
.15771 .23971 L
.15911 .24049 L
.15911 .24049 L
.16048 .24132 L
.16048 .24132 L
.16182 .24218 L
.16182 .24218 L
.16313 .24308 L
.16313 .24308 L
.16441 .24403 L
.16441 .24403 L
.16565 .24502 L
.16565 .24502 L
.16687 .24604 L
.16687 .24604 L
.16805 .24711 L
.16805 .24711 L
.1692 .24822 L
.1692 .24822 L
.17033 .24936 L
.17033 .24936 L
.17143 .25053 L
.17143 .25053 L
.17188 .25102 L
.17188 .25102 L
.1725 .25176 L
.1725 .25176 L
.17352 .25304 L
.17352 .25304 L
.17451 .25436 L
.17451 .25436 L
.17547 .25573 L
.17547 .25573 L
.17639 .25714 L
.17639 .25714 L
.17729 .25859 L
.17729 .25859 L
.17815 .26009 L
.17815 .26009 L
.17899 .26163 L
.17899 .26163 L
.1798 .2632 L
.1798 .2632 L
.18059 .2648 L
.18059 .2648 L
.18138 .26641 L
.18138 .26641 L
.18217 .26802 L
.18217 .26802 L
.18301 .26957 L
.18301 .26957 L
.18324 .26995 L
.18324 .26995 L
.18372 .27129 L
.18372 .27129 L
.18435 .27314 L
.18435 .27314 L
.18494 .27504 L
.18494 .27504 L
.1855 .27699 L
.1855 .27699 L
.18606 .27894 L
.18606 .27894 L
.18667 .28085 L
.18667 .28085 L
.18741 .28257 L
.18741 .28257 L
.1877 .28305 L
.1877 .28305 L
.18799 .2845 L
.18799 .2845 L
.18839 .28674 L
.18839 .28674 L
.18874 .28903 L
.18874 .28903 L
.18912 .29132 L
.18912 .29132 L
.18998 .29288 L
.18998 .29288 L
.19026 .29431 L
.19026 .29431 L
.19035 .2952 L
.19035 .2952 L
.19054 .2978 L
.19054 .2978 L
.19068 .30049 L
.19068 .30049 L
.19146 .30221 L
.19146 .30221 L
.19176 .3045 L
.19176 .3045 L
.19177 .30469 L
.19177 .30469 L
.19176 .30769 L
.19176 .30769 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35405 .39086 L
.35405 .39086 L
.3552 .39017 L
.3552 .39017 L
.35763 .38879 L
.35763 .38879 L
.35876 .38812 L
.35876 .38812 L
.3614 .38661 L
.3614 .38661 L
.36226 .38611 L
.36226 .38611 L
.36541 .3843 L
.36541 .3843 L
.36571 .38413 L
.36571 .38413 L
.36911 .38219 L
.36911 .38219 L
.36968 .38187 L
.36968 .38187 L
.37247 .38028 L
.37247 .38028 L
.37429 .37926 L
.37429 .37926 L
.3758 .3784 L
.3758 .3784 L
.3791 .37655 L
.3791 .37655 L
.37936 .3764 L
.37936 .3764 L
.38236 .37473 L
.38236 .37473 L
.385 .37327 L
.385 .37327 L
.38561 .37294 L
.38561 .37294 L
.38883 .37118 L
.38883 .37118 L
.39147 .36975 L
.39147 .36975 L
.39203 .36945 L
.39203 .36945 L
.39522 .36774 L
.39522 .36774 L
.3984 .36607 L
.3984 .36607 L
.39923 .36564 L
.39923 .36564 L
.40156 .36442 L
.40156 .36442 L
.40472 .36281 L
.40472 .36281 L
.40788 .36122 L
.40788 .36122 L
.40935 .3605 L
.40935 .3605 L
.41103 .35967 L
.41103 .35967 L
.41419 .35814 L
.41419 .35814 L
.41735 .35665 L
.41735 .35665 L
.42051 .35519 L
.42051 .35519 L
.42368 .35377 L
.42368 .35377 L
.42605 .35273 L
.42605 .35273 L
.42686 .35238 L
.42686 .35238 L
.43004 .35104 L
.43004 .35104 L
.43324 .34973 L
.43324 .34973 L
.43645 .34846 L
.43645 .34846 L
.43968 .34723 L
.43968 .34723 L
.44292 .34606 L
.44292 .34606 L
.44617 .34493 L
.44617 .34493 L
.44945 .34385 L
.44945 .34385 L
.45273 .34282 L
.45273 .34282 L
.45604 .34185 L
.45604 .34185 L
.45936 .34094 L
.45936 .34094 L
.4627 .34009 L
.4627 .34009 L
.46606 .3393 L
.46606 .3393 L
.46943 .33858 L
.46943 .33858 L
.47282 .33792 L
.47282 .33792 L
.47622 .33734 L
.47622 .33734 L
.47963 .33683 L
.47963 .33683 L
.48305 .3364 L
.48305 .3364 L
.48648 .33604 L
.48648 .33604 L
.48993 .33576 L
.48993 .33576 L
.49337 .33556 L
.49337 .33556 L
.49682 .33544 L
.49682 .33544 L
.50028 .3354 L
.50028 .3354 L
.50373 .33544 L
.50373 .33544 L
.50718 .33556 L
.50718 .33556 L
.51063 .33576 L
.51063 .33576 L
.51407 .33604 L
.51407 .33604 L
.5175 .3364 L
.5175 .3364 L
.52093 .33683 L
.52093 .33683 L
.52434 .33734 L
.52434 .33734 L
.52774 .33792 L
.52774 .33792 L
.53113 .33858 L
.53113 .33858 L
.5345 .3393 L
.5345 .3393 L
.53785 .34009 L
.53785 .34009 L
.54119 .34094 L
.54119 .34094 L
.54452 .34185 L
.54452 .34185 L
.54782 .34282 L
.54782 .34282 L
.55111 .34385 L
.55111 .34385 L
.55438 .34493 L
.55438 .34493 L
.55764 .34606 L
.55764 .34606 L
.56088 .34723 L
.56088 .34723 L
.5641 .34846 L
.5641 .34846 L
.56731 .34973 L
.56731 .34973 L
.57051 .35104 L
.57051 .35104 L
.5737 .35238 L
.5737 .35238 L
.57448 .35272 L
.57448 .35272 L
.57688 .35377 L
.57688 .35377 L
.58005 .35519 L
.58005 .35519 L
.58321 .35665 L
.58321 .35665 L
.58637 .35814 L
.58637 .35814 L
.58952 .35967 L
.58952 .35967 L
.59119 .36049 L
.59119 .36049 L
.59267 .36122 L
.59267 .36122 L
.59583 .36281 L
.59583 .36281 L
.59899 .36442 L
.59899 .36442 L
.60131 .36563 L
.60131 .36563 L
.60216 .36607 L
.60216 .36607 L
.60533 .36774 L
.60533 .36774 L
.60852 .36945 L
.60852 .36945 L
.60907 .36974 L
.60907 .36974 L
.61173 .37118 L
.61173 .37118 L
.61495 .37294 L
.61495 .37294 L
.61555 .37327 L
.61555 .37327 L
.61819 .37473 L
.61819 .37473 L
.62119 .3764 L
.62119 .3764 L
.62146 .37655 L
.62146 .37655 L
.62475 .3784 L
.62475 .3784 L
.62624 .37924 L
.62624 .37924 L
.62808 .38028 L
.62808 .38028 L
.63086 .38186 L
.63086 .38186 L
.63144 .38219 L
.63144 .38219 L
.63485 .38413 L
.63485 .38413 L
.63514 .3843 L
.63514 .3843 L
.6383 .38611 L
.6383 .38611 L
.63914 .38659 L
.63914 .38659 L
.6418 .38813 L
.6418 .38813 L
.64291 .38877 L
.64291 .38877 L
.64535 .39018 L
.64535 .39018 L
.64649 .39083 L
.64649 .39083 L
.64896 .39226 L
.64896 .39226 L
.64991 .39281 L
.64991 .39281 L
.65265 .39439 L
.65265 .39439 L
.65319 .3947 L
.65319 .3947 L
.65634 .39653 L
.65634 .39653 L
.6564 .39656 L
.6564 .39656 L
.65939 .39829 L
.65939 .39829 L
.66023 .39878 L
.66023 .39878 L
.66233 .39998 L
.66233 .39998 L
.66416 .40104 L
.66416 .40104 L
.6652 .40163 L
.6652 .40163 L
.66798 .40324 L
.66798 .40324 L
.66818 .40335 L
.66818 .40335 L
.67069 .40479 L
.67069 .40479 L
.6723 .40572 L
.6723 .40572 L
.67334 .4063 L
.67334 .4063 L
.67594 .40779 L
.67594 .40779 L
.67655 .40814 L
.67655 .40814 L
.67847 .40922 L
.67847 .40922 L
.68092 .41062 L
.68092 .41062 L
.68097 .41065 L
.68097 .41065 L
.6834 .41201 L
.6834 .41201 L
.68543 .41316 L
.68543 .41316 L
.6858 .41337 L
.6858 .41337 L
.68816 .41468 L
.68816 .41468 L
.6901 .41578 L
.6901 .41578 L
.69049 .41598 L
.69049 .41598 L
.69277 .41724 L
.69277 .41724 L
.69494 .41846 L
.69494 .41846 L
.69504 .41851 L
.69504 .41851 L
.69725 .41971 L
.69725 .41971 L
.69946 .42094 L
.69946 .42094 L
.69997 .42123 L
.69997 .42123 L
.70163 .4221 L
.70163 .4221 L
.70378 .42328 L
.70378 .42328 L
.70522 .42408 L
.70522 .42408 L
.7059 .42443 L
.7059 .42443 L
.708 .42554 L
.708 .42554 L
.71009 .42669 L
.71009 .42669 L
.71069 .42702 L
.71069 .42702 L
.71214 .42775 L
.71214 .42775 L
.71419 .42883 L
.71419 .42883 L
.71623 .42995 L
.71623 .42995 L
.71643 .43006 L
.71643 .43006 L
.71821 .43094 L
.71821 .43094 L
.72021 .432 L
.72021 .432 L
.7222 .43308 L
.7222 .43308 L
.72245 .43321 L
.72245 .43321 L
.72415 .43403 L
.72415 .43403 L
.7261 .43504 L
.7261 .43504 L
.72805 .4361 L
.72805 .4361 L
.72878 .43649 L
.72878 .43649 L
.72996 .43703 L
.72996 .43703 L
.73187 .43799 L
.73187 .43799 L
.73378 .43902 L
.73378 .43902 L
.73543 .43992 L
.73543 .43992 L
.73568 .44002 L
.73568 .44002 L
.73754 .44087 L
.73754 .44087 L
.73942 .44186 L
.73942 .44186 L
.7413 .44291 L
.7413 .44291 L
.74238 .44351 L
.74238 .44351 L
.74315 .44381 L
.74315 .44381 L
.74498 .44469 L
.74498 .44469 L
.74684 .44573 L
.74684 .44573 L
.74871 .44683 L
.74871 .44683 L
.74951 .44732 L
.74951 .44732 L
.75051 .44767 L
.75051 .44767 L
.75233 .44862 L
.75233 .44862 L
.75419 .4498 L
.75419 .4498 L
.75606 .4511 L
.75606 .4511 L
.7565 .45141 L
.7565 .45141 L
.7578 .45175 L
.7578 .45175 L
.75965 .45302 L
.75965 .45302 L
.76158 .45477 L
.76158 .45477 L
.76271 .4559 L
.76271 .4559 L
.7635 .4566 L
.7635 .4566 L
.76541 .4585 L
.76541 .4585 L
.7673 .46086 L
.7673 .46086 L
.76741 .46102 L
.76741 .46102 L
.76963 .46626 L
.76963 .46626 L
.76913 .47203 L
.76913 .47203 L
.76888 .4729 L
.76888 .4729 L
.76752 .47527 L
.76752 .47527 L
.76604 .47658 L
.76604 .47658 L
.76454 .47758 L
.76454 .47758 L
.76342 .4782 L
.76342 .4782 L
.76301 .47841 L
.76301 .47841 L
.76148 .4791 L
.76148 .4791 L
.75993 .47965 L
.75993 .47965 L
.75837 .48009 L
.75837 .48009 L
.7568 .48042 L
.7568 .48042 L
.75523 .48068 L
.75523 .48068 L
.75365 .48087 L
.75365 .48087 L
.75207 .481 L
.75207 .481 L
.75048 .48108 L
.75048 .48108 L
.74889 .48112 L
.74889 .48112 L
.7473 .48113 L
.7473 .48113 L
.7457 .4811 L
.7457 .4811 L
.74411 .48105 L
.74411 .48105 L
.74251 .48097 L
.74251 .48097 L
.74091 .48087 L
.74091 .48087 L
.7393 .48076 L
.7393 .48076 L
.7377 .48063 L
.7377 .48063 L
.73609 .48049 L
.73609 .48049 L
.73609 .48049 L
.73609 .48049 L
.73449 .48033 L
.73449 .48033 L
.73288 .48016 L
.73288 .48016 L
.73127 .47997 L
.73127 .47997 L
.72966 .47978 L
.72966 .47978 L
.72804 .47959 L
.72804 .47959 L
.72643 .47938 L
.72643 .47938 L
.72481 .47917 L
.72481 .47917 L
.7232 .47896 L
.7232 .47896 L
.72158 .47874 L
.72158 .47874 L
.71997 .47852 L
.71997 .47852 L
.71835 .4783 L
.71835 .4783 L
.71673 .47807 L
.71673 .47807 L
.71511 .47784 L
.71511 .47784 L
.71458 .47777 L
.71458 .47777 L
.71348 .47761 L
.71348 .47761 L
.71186 .47736 L
.71186 .47736 L
.71024 .47712 L
.71024 .47712 L
.70861 .47688 L
.70861 .47688 L
.70699 .47663 L
.70699 .47663 L
.70536 .47638 L
.70536 .47638 L
.70373 .47613 L
.70373 .47613 L
.7021 .47588 L
.7021 .47588 L
.70047 .47563 L
.70047 .47563 L
.69884 .47538 L
.69884 .47538 L
.69821 .47529 L
.69821 .47529 L
.6972 .47513 L
.6972 .47513 L
.69557 .47487 L
.69557 .47487 L
.69393 .47461 L
.69393 .47461 L
.6923 .47435 L
.6923 .47435 L
.69066 .47409 L
.69066 .47409 L
.68902 .47383 L
.68902 .47383 L
.68738 .47357 L
.68738 .47357 L
.68574 .47331 L
.68574 .47331 L
.68442 .4731 L
.68442 .4731 L
.68409 .47305 L
.68409 .47305 L
.68245 .47278 L
.68245 .47278 L
.6808 .47252 L
.6808 .47252 L
.67915 .47225 L
.67915 .47225 L
.6775 .47198 L
.6775 .47198 L
.67585 .47172 L
.67585 .47172 L
.6742 .47145 L
.6742 .47145 L
.67254 .47118 L
.67254 .47118 L
.67245 .47117 L
.67245 .47117 L
.67088 .47091 L
.67088 .47091 L
.66922 .47065 L
.66922 .47065 L
.66756 .47038 L
.66756 .47038 L
.6659 .47011 L
.6659 .47011 L
.66424 .46984 L
.66424 .46984 L
.66257 .46957 L
.66257 .46957 L
.6619 .46946 L
.6619 .46946 L
.6609 .4693 L
.6609 .4693 L
.65923 .46903 L
.65923 .46903 L
.65756 .46876 L
.65756 .46876 L
.65588 .46849 L
.65588 .46849 L
.65421 .46822 L
.65421 .46822 L
.65253 .46795 L
.65253 .46795 L
.65248 .46794 L
.65248 .46794 L
.65084 .46768 L
.65084 .46768 L
.64916 .46741 L
.64916 .46741 L
.64747 .46714 L
.64747 .46714 L
.64578 .46687 L
.64578 .46687 L
.64409 .4666 L
.64409 .4666 L
.64399 .46658 L
.64399 .46658 L
.64239 .46633 L
.64239 .46633 L
.64069 .46606 L
.64069 .46606 L
.63899 .46579 L
.63899 .46579 L
.63729 .46552 L
.63729 .46552 L
.6363 .46537 L
.6363 .46537 L
.63558 .46526 L
.63558 .46526 L
.63387 .46499 L
.63387 .46499 L
.63215 .46472 L
.63215 .46472 L
.63043 .46446 L
.63043 .46446 L
.62927 .46428 L
.62927 .46428 L
.62871 .46419 L
.62871 .46419 L
.62699 .46393 L
.62699 .46393 L
.62526 .46366 L
.62526 .46366 L
.62352 .4634 L
.62352 .4634 L
.62282 .46329 L
.62282 .46329 L
.62178 .46314 L
.62178 .46314 L
.62004 .46288 L
.62004 .46288 L
.61829 .46262 L
.61829 .46262 L
.61687 .46241 L
.61687 .46241 L
.61654 .46236 L
.61654 .46236 L
.61478 .4621 L
.61478 .4621 L
.61302 .46184 L
.61302 .46184 L
.61137 .46161 L
.61137 .46161 L
.61125 .46159 L
.61125 .46159 L
.60948 .46133 L
.60948 .46133 L
.6077 .46108 L
.6077 .46108 L
.60626 .46088 L
.60626 .46088 L
.60591 .46083 L
.60591 .46083 L
.60412 .46058 L
.60412 .46058 L
.60232 .46033 L
.60232 .46033 L
.60149 .46022 L
.60149 .46022 L
.60051 .46008 L
.60051 .46008 L
.5987 .45984 L
.5987 .45984 L
.59704 .45962 L
.59704 .45962 L
.59688 .4596 L
.59688 .4596 L
.59505 .45935 L
.59505 .45935 L
.59321 .45911 L
.59321 .45911 L
.59286 .45907 L
.59286 .45907 L
.59136 .45888 L
.59136 .45888 L
.5895 .45864 L
.5895 .45864 L
.58894 .45857 L
.58894 .45857 L
.58764 .45841 L
.58764 .45841 L
.58576 .45817 L
.58576 .45817 L
.58525 .45811 L
.58525 .45811 L
.58387 .45794 L
.58387 .45794 L
.58197 .45772 L
.58197 .45772 L
.58176 .45769 L
.58176 .45769 L
.58005 .45749 L
.58005 .45749 L
.57847 .45731 L
.57847 .45731 L
.57812 .45727 L
.57812 .45727 L
.57617 .45705 L
.57617 .45705 L
.57534 .45695 L
.57534 .45695 L
.57421 .45683 L
.57421 .45683 L
.57237 .45663 L
.57237 .45663 L
.57223 .45661 L
.57223 .45661 L
.57024 .4564 L
.57024 .4564 L
.56955 .45633 L
.56955 .45633 L
.56822 .45619 L
.56822 .45619 L
.56686 .45605 L
.56686 .45605 L
.56618 .45598 L
.56618 .45598 L
.5643 .4558 L
.5643 .4558 L
.56411 .45578 L
.56411 .45578 L
.56202 .45557 L
.56202 .45557 L
.56185 .45556 L
.56185 .45556 L
.5599 .45538 L
.5599 .45538 L
.5595 .45534 L
.5595 .45534 L
.55774 .45518 L
.55774 .45518 L
.55725 .45514 L
.55725 .45514 L
.55555 .45499 L
.55555 .45499 L
.55509 .45495 L
.55509 .45495 L
.55332 .4548 L
.55332 .4548 L
.55301 .45477 L
.55301 .45477 L
.55104 .45461 L
.55104 .45461 L
.55101 .45461 L
.55101 .45461 L
.54909 .45446 L
.54909 .45446 L
.54871 .45443 L
.54871 .45443 L
.54723 .45431 L
.54723 .45431 L
.54632 .45425 L
.54632 .45425 L
.54543 .45418 L
.54543 .45418 L
.54386 .45407 L
.54386 .45407 L
.54369 .45406 L
.54369 .45406 L
.54201 .45394 L
.54201 .45394 L
.54132 .4539 L
.54132 .4539 L
.54038 .45383 L
.54038 .45383 L
.53879 .45373 L
.53879 .45373 L
.53867 .45373 L
.53867 .45373 L
.53725 .45364 L
.53725 .45364 L
.53591 .45356 L
.53591 .45356 L
.53576 .45355 L
.53576 .45355 L
.5343 .45347 L
.5343 .45347 L
.53299 .4534 L
.53299 .4534 L
.53287 .45339 L
.53287 .45339 L
.53149 .45332 L
.53149 .45332 L
.53013 .45325 L
.53013 .45325 L
.52988 .45324 L
.52988 .45324 L
.5288 .45319 L
.5288 .45319 L
.52751 .45313 L
.52751 .45313 L
.52649 .45308 L
.52649 .45308 L
.52624 .45307 L
.52624 .45307 L
.52499 .45302 L
.52499 .45302 L
.52377 .45297 L
.52377 .45297 L
.52273 .45293 L
.52273 .45293 L
.52257 .45293 L
.52257 .45293 L
.52138 .45288 L
.52138 .45288 L
.52022 .45284 L
.52022 .45284 L
.51908 .45281 L
.51908 .45281 L
.51833 .45278 L
.51833 .45278 L
.51795 .45277 L
.51795 .45277 L
.51684 .45274 L
.51684 .45274 L
.51574 .45271 L
.51574 .45271 L
.51465 .45268 L
.51465 .45268 L
.51358 .45266 L
.51358 .45266 L
.51267 .45264 L
.51267 .45264 L
.51251 .45264 L
.51251 .45264 L
.51146 .45262 L
.51146 .45262 L
.51042 .4526 L
.51042 .4526 L
.50938 .45258 L
.50938 .45258 L
.50835 .45257 L
.50835 .45257 L
.50733 .45255 L
.50733 .45255 L
.50631 .45254 L
.50631 .45254 L
.5053 .45253 L
.5053 .45253 L
.50429 .45253 L
.50429 .45253 L
.50328 .45252 L
.50328 .45252 L
.50228 .45252 L
.50228 .45252 L
.50128 .45251 L
.50128 .45251 L
.50028 .45251 L
.50028 .45251 L
.49928 .45251 L
.49928 .45251 L
.49828 .45252 L
.49828 .45252 L
.49727 .45252 L
.49727 .45252 L
.49627 .45253 L
.49627 .45253 L
.49526 .45253 L
.49526 .45253 L
.49425 .45254 L
.49425 .45254 L
.49323 .45255 L
.49323 .45255 L
.49221 .45257 L
.49221 .45257 L
.49118 .45258 L
.49118 .45258 L
.49014 .4526 L
.49014 .4526 L
.4891 .45262 L
.4891 .45262 L
.48804 .45264 L
.48804 .45264 L
.48789 .45264 L
.48789 .45264 L
.48698 .45266 L
.48698 .45266 L
.4859 .45268 L
.4859 .45268 L
.48482 .45271 L
.48482 .45271 L
.48372 .45274 L
.48372 .45274 L
.48261 .45277 L
.48261 .45277 L
.48222 .45278 L
.48222 .45278 L
.48148 .45281 L
.48148 .45281 L
.48033 .45284 L
.48033 .45284 L
.47917 .45288 L
.47917 .45288 L
.47799 .45293 L
.47799 .45293 L
.47783 .45293 L
.47783 .45293 L
.47679 .45297 L
.47679 .45297 L
.47556 .45302 L
.47556 .45302 L
.47432 .45307 L
.47432 .45307 L
.47406 .45308 L
.47406 .45308 L
.47305 .45313 L
.47305 .45313 L
.47175 .45319 L
.47175 .45319 L
.47068 .45324 L
.47068 .45324 L
.47042 .45325 L
.47042 .45325 L
.46907 .45332 L
.46907 .45332 L
.46768 .45339 L
.46768 .45339 L
.46757 .4534 L
.46757 .4534 L
.46626 .45347 L
.46626 .45347 L
.4648 .45355 L
.4648 .45355 L
.46465 .45356 L
.46465 .45356 L
.4633 .45364 L
.4633 .45364 L
.46188 .45373 L
.46188 .45373 L
.46176 .45373 L
.46176 .45373 L
.46018 .45383 L
.46018 .45383 L
.45924 .4539 L
.45924 .4539 L
.45854 .45394 L
.45854 .45394 L
.45686 .45406 L
.45686 .45406 L
.45669 .45407 L
.45669 .45407 L
.45512 .45418 L
.45512 .45418 L
.45423 .45425 L
.45423 .45425 L
.45333 .45431 L
.45333 .45431 L
.45184 .45443 L
.45184 .45443 L
.45147 .45446 L
.45147 .45446 L
.44954 .45461 L
.44954 .45461 L
.44951 .45461 L
.44951 .45461 L
.44754 .45477 L
.44754 .45477 L
.44723 .4548 L
.44723 .4548 L
.44547 .45495 L
.44547 .45495 L
.445 .45499 L
.445 .45499 L
.44331 .45514 L
.44331 .45514 L
.44281 .45518 L
.44281 .45518 L
.44105 .45534 L
.44105 .45534 L
.44066 .45538 L
.44066 .45538 L
.43871 .45556 L
.43871 .45556 L
.43853 .45558 L
.43853 .45558 L
.43644 .45578 L
.43644 .45578 L
.43626 .4558 L
.43626 .4558 L
.43438 .45598 L
.43438 .45598 L
.43369 .45605 L
.43369 .45605 L
.43234 .45619 L
.43234 .45619 L
.431 .45633 L
.431 .45633 L
.43032 .4564 L
.43032 .4564 L
.42832 .45661 L
.42832 .45661 L
.42818 .45663 L
.42818 .45663 L
.42634 .45683 L
.42634 .45683 L
.42521 .45695 L
.42521 .45695 L
.42438 .45705 L
.42438 .45705 L
.42244 .45727 L
.42244 .45727 L
.42209 .45731 L
.42209 .45731 L
.42051 .45749 L
.42051 .45749 L
.41879 .45769 L
.41879 .45769 L
.41859 .45772 L
.41859 .45772 L
.41669 .45794 L
.41669 .45794 L
.41531 .45811 L
.41531 .45811 L
.4148 .45817 L
.4148 .45817 L
.41292 .45841 L
.41292 .45841 L
.41161 .45857 L
.41161 .45857 L
.41105 .45864 L
.41105 .45864 L
.40919 .45888 L
.40919 .45888 L
.40769 .45907 L
.40769 .45907 L
.40734 .45911 L
.40734 .45911 L
.40551 .45936 L
.40551 .45936 L
.40368 .4596 L
.40368 .4596 L
.40352 .45962 L
.40352 .45962 L
.40185 .45984 L
.40185 .45984 L
.40004 .46009 L
.40004 .46009 L
.39906 .46022 L
.39906 .46022 L
.39823 .46033 L
.39823 .46033 L
.39644 .46058 L
.39644 .46058 L
.39464 .46083 L
.39464 .46083 L
.3943 .46088 L
.3943 .46088 L
.39286 .46108 L
.39286 .46108 L
.39108 .46134 L
.39108 .46134 L
.3893 .46159 L
.3893 .46159 L
.38919 .46161 L
.38919 .46161 L
.38754 .46185 L
.38754 .46185 L
.38577 .4621 L
.38577 .4621 L
.38402 .46236 L
.38402 .46236 L
.38369 .46241 L
.38369 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46288 L
.38051 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .4633 L
.37774 .4633 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33273 L
.09866 .33273 L
.09725 .33198 L
.09725 .33198 L
.09667 .33063 L
.09667 .33063 L
.09629 .33015 L
.09629 .33015 L
.09519 .32868 L
.09519 .32868 L
.09409 .32721 L
.09409 .32721 L
.09298 .32576 L
.09298 .32576 L
.09187 .32432 L
.09187 .32432 L
.09075 .32291 L
.09075 .32291 L
.08962 .32152 L
.08962 .32152 L
.08849 .32014 L
.08849 .32014 L
.08736 .31876 L
.08736 .31876 L
.08549 .31908 L
.08549 .31908 L
.08496 .31635 L
.08496 .31635 L
.08466 .31525 L
.08466 .31525 L
.08415 .31425 L
.08415 .31425 L
.08327 .31234 L
.08327 .31234 L
.08244 .31032 L
.08244 .31032 L
.08164 .30825 L
.08164 .30825 L
.08083 .3062 L
.08083 .3062 L
.07997 .3043 L
.07997 .3043 L
.07897 .30267 L
.07897 .30267 L
.07795 .30156 L
.07795 .30156 L
.08255 .29522 L
.08255 .29522 L
.08399 .29589 L
.08399 .29589 L
.08558 .29625 L
.08558 .29625 L
.08724 .29648 L
.08724 .29648 L
.08892 .29667 L
.08892 .29667 L
.09048 .29686 L
.09048 .29686 L
.09059 .29687 L
.09059 .29687 L
.09226 .29708 L
.09226 .29708 L
.09385 .29745 L
.09385 .29745 L
.09538 .29794 L
.09538 .29794 L
.09686 .29854 L
.09686 .29854 L
.09828 .29925 L
.09828 .29925 L
.09965 .30007 L
.09965 .30007 L
.10096 .30099 L
.10096 .30099 L
.10222 .30201 L
.10222 .30201 L
.10409 .30184 L
.10409 .30184 L
.10539 .30278 L
.10539 .30278 L
.10666 .30379 L
.10666 .30379 L
.1079 .30487 L
.1079 .30487 L
.10911 .30599 L
.10911 .30599 L
.10938 .30625 L
.10938 .30625 L
.11027 .30723 L
.11027 .30723 L
.11136 .3086 L
.11136 .3086 L
.11239 .31012 L
.11239 .31012 L
.11333 .31181 L
.11333 .31181 L
.11495 .31212 L
.11495 .31212 L
.11604 .31351 L
.11604 .31351 L
.1171 .31497 L
.1171 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12113 .32127 L
.12113 .32127 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32453 L
.12311 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31665 L
.15363 .31665 L
.15297 .3145 L
.15297 .3145 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30821 L
.15089 .30821 L
.15019 .30632 L
.15019 .30632 L
.14945 .30438 L
.14945 .30438 L
.14871 .30246 L
.14871 .30246 L
.14795 .30057 L
.14795 .30057 L
.14718 .29871 L
.14718 .29871 L
.14628 .29709 L
.14628 .29709 L
.14586 .29567 L
.14586 .29567 L
.1456 .29508 L
.1456 .29508 L
.14481 .29328 L
.14481 .29328 L
.14401 .2915 L
.14401 .2915 L
.14322 .28972 L
.14322 .28972 L
.14176 .28906 L
.14176 .28906 L
.14118 .28692 L
.14118 .28692 L
.14056 .28486 L
.14056 .28486 L
.13991 .28286 L
.13991 .28286 L
.13956 .28183 L
.13956 .28183 L
.13918 .281 L
.13918 .281 L
.1384 .27922 L
.1384 .27922 L
.13764 .27743 L
.13764 .27743 L
.13689 .27562 L
.13689 .27562 L
.13549 .27487 L
.13549 .27487 L
.13501 .27263 L
.13501 .27263 L
.13453 .27039 L
.13453 .27039 L
.13406 .26817 L
.13406 .26817 L
.13399 .26784 L
.13399 .26784 L
.13348 .26612 L
.13348 .26612 L
.13292 .26405 L
.13292 .26405 L
.1324 .26193 L
.1324 .26193 L
.13191 .25976 L
.13191 .25976 L
.13146 .25756 L
.13146 .25756 L
.13092 .25549 L
.13092 .25549 L
.13092 .25489 L
.13092 .25489 L
.13061 .25309 L
.13061 .25309 L
.13023 .2508 L
.13023 .2508 L
.12984 .24856 L
.12984 .24856 L
.12939 .24639 L
.12939 .24639 L
.12889 .24432 L
.12889 .24432 L
.12832 .24236 L
.12832 .24236 L
.1281 .24162 L
.1281 .24162 L
.12768 .24049 L
.12768 .24049 L
.12694 .23877 L
.12694 .23877 L
.12608 .23723 L
.12608 .23723 L
.1251 .23586 L
.1251 .23586 L
.12405 .23459 L
.12405 .23459 L
.12353 .23259 L
.12353 .23259 L
.12492 .22792 L
.12492 .22792 L
.11907 .23535 L
.11907 .23535 L
.1194 .23571 L
.1194 .23571 L
.11437 .24389 L
.11437 .24389 L
.1138 .24395 L
.1138 .24395 L
.11191 .24392 L
.11191 .24392 L
.11027 .24353 L
.11027 .24353 L
.10894 .24267 L
.10894 .24267 L
.10793 .24131 L
.10793 .24131 L
.10714 .23962 L
.10714 .23962 L
.1065 .23866 L
.1065 .23866 L
.10668 .23745 L
.10668 .23745 L
.10746 .23346 L
.10746 .23346 L
.11021 .22918 L
.11021 .22918 L
.11609 .22116 L
.11609 .22116 L
.11738 .2221 L
.11738 .2221 L
.11247 .23076 L
.11247 .23076 L
.11293 .23109 L
.11293 .23109 L
.11424 .232 L
.11424 .232 L
.11492 .23246 L
.11492 .23246 L
.121 .22473 L
.121 .22473 L
.12123 .2249 L
.12123 .2249 L
.12773 .21751 L
.12773 .21751 L
.13297 .20943 L
.13297 .20943 L
.13278 .20902 L
.13278 .20902 L
.13193 .20818 L
.13193 .20818 L
.13072 .20715 L
.13072 .20715 L
.13 .2055 L
.13 .2055 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13995 .18927 L
.13995 .18927 L
.14614 .18153 L
.14614 .18153 L
.14883 .17857 L
F
.14883 .82201 m
.14709 .81831 L
.14709 .81831 L
.14733 .818 L
.14733 .818 L
.1477 .81603 L
.1477 .81603 L
.14398 .80941 L
.14398 .80941 L
.14329 .80843 L
.14329 .80843 L
.14348 .8064 L
.14348 .8064 L
.14344 .80391 L
.14344 .80391 L
.14354 .80157 L
.14354 .80157 L
.14376 .79937 L
.14376 .79937 L
.14403 .79721 L
.14403 .79721 L
.14426 .795 L
.14426 .795 L
.14426 .79481 L
.14426 .79481 L
.14308 .79106 L
.14308 .79106 L
.14175 .78688 L
.14175 .78688 L
.14119 .7849 L
.14119 .7849 L
.13531 .77863 L
.13531 .77863 L
.13355 .77895 L
.13355 .77895 L
.13273 .77928 L
.13273 .77928 L
.12808 .7716 L
.12808 .7716 L
.12994 .77146 L
.12994 .77146 L
.13182 .77134 L
.13182 .77134 L
.13349 .77092 L
.13349 .77092 L
.13503 .77033 L
.13503 .77033 L
.13654 .7697 L
.13654 .7697 L
.13804 .76906 L
.13804 .76906 L
.13956 .76844 L
.13956 .76844 L
.14109 .76783 L
.14109 .76783 L
.14263 .76724 L
.14263 .76724 L
.14417 .76666 L
.14417 .76666 L
.14572 .76608 L
.14572 .76608 L
.14795 .7664 L
.14795 .7664 L
.14918 .76539 L
.14918 .76539 L
.15053 .76455 L
.15053 .76455 L
.15195 .76378 L
.15195 .76378 L
.15339 .76306 L
.15339 .76306 L
.15484 .76234 L
.15484 .76234 L
.15545 .76203 L
.15545 .76203 L
.15629 .76162 L
.15629 .76162 L
.15771 .76087 L
.15771 .76087 L
.15911 .76009 L
.15911 .76009 L
.16048 .75927 L
.16048 .75927 L
.16182 .7584 L
.16182 .7584 L
.16313 .7575 L
.16313 .7575 L
.16441 .75655 L
.16441 .75655 L
.16565 .75557 L
.16565 .75557 L
.16687 .75454 L
.16687 .75454 L
.16805 .75347 L
.16805 .75347 L
.1692 .75237 L
.1692 .75237 L
.17033 .75123 L
.17033 .75123 L
.17143 .75005 L
.17143 .75005 L
.17188 .74956 L
.17188 .74956 L
.1725 .74882 L
.1725 .74882 L
.17352 .74754 L
.17352 .74754 L
.17451 .74622 L
.17451 .74622 L
.17547 .74485 L
.17547 .74485 L
.17639 .74344 L
.17639 .74344 L
.17729 .74199 L
.17729 .74199 L
.17815 .74049 L
.17815 .74049 L
.17899 .73896 L
.17899 .73896 L
.1798 .73738 L
.1798 .73738 L
.18059 .73578 L
.18059 .73578 L
.18138 .73417 L
.18138 .73417 L
.18217 .73257 L
.18217 .73257 L
.18301 .73102 L
.18301 .73102 L
.18324 .73064 L
.18324 .73064 L
.18372 .7293 L
.18372 .7293 L
.18435 .72745 L
.18435 .72745 L
.18494 .72554 L
.18494 .72554 L
.1855 .7236 L
.1855 .7236 L
.18606 .72164 L
.18606 .72164 L
.18667 .71974 L
.18667 .71974 L
.18741 .71802 L
.18741 .71802 L
.1877 .71754 L
.1877 .71754 L
.18799 .71608 L
.18799 .71608 L
.18839 .71385 L
.18839 .71385 L
.18874 .71155 L
.18874 .71155 L
.18912 .70927 L
.18912 .70927 L
.18998 .7077 L
.18998 .7077 L
.19026 .70627 L
.19026 .70627 L
.19035 .70538 L
.19035 .70538 L
.19054 .70278 L
.19054 .70278 L
.19068 .70009 L
.19068 .70009 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19177 .69589 L
.19177 .69589 L
.19176 .6929 L
.19176 .6929 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59425 L
.32719 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59734 L
.33257 .59734 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .60181 L
.34032 .60181 L
.34115 .60226 L
.34115 .60226 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35063 .60775 L
.35063 .60775 L
.35159 .60832 L
.35159 .60832 L
.35405 .60973 L
.35405 .60973 L
.3552 .61041 L
.3552 .61041 L
.35763 .6118 L
.35763 .6118 L
.35876 .61246 L
.35876 .61246 L
.3614 .61397 L
.3614 .61397 L
.36226 .61447 L
.36226 .61447 L
.36541 .61628 L
.36541 .61628 L
.36571 .61645 L
.36571 .61645 L
.36911 .61839 L
.36911 .61839 L
.36968 .61871 L
.36968 .61871 L
.37247 .62031 L
.37247 .62031 L
.37429 .62133 L
.37429 .62133 L
.3758 .62219 L
.3758 .62219 L
.3791 .62404 L
.3791 .62404 L
.37936 .62418 L
.37936 .62418 L
.38236 .62586 L
.38236 .62586 L
.385 .62731 L
.385 .62731 L
.38561 .62765 L
.38561 .62765 L
.38883 .62941 L
.38883 .62941 L
.39147 .63083 L
.39147 .63083 L
.39203 .63114 L
.39203 .63114 L
.39522 .63284 L
.39522 .63284 L
.3984 .63451 L
.3984 .63451 L
.39923 .63494 L
.39923 .63494 L
.40156 .63616 L
.40156 .63616 L
.40472 .63777 L
.40472 .63777 L
.40788 .63936 L
.40788 .63936 L
.40935 .64008 L
.40935 .64008 L
.41103 .64092 L
.41103 .64092 L
.41419 .64244 L
.41419 .64244 L
.41735 .64393 L
.41735 .64393 L
.42051 .64539 L
.42051 .64539 L
.42368 .64681 L
.42368 .64681 L
.42605 .64785 L
.42605 .64785 L
.42686 .6482 L
.42686 .6482 L
.43004 .64955 L
.43004 .64955 L
.43324 .65086 L
.43324 .65086 L
.43645 .65212 L
.43645 .65212 L
.43968 .65335 L
.43968 .65335 L
.44292 .65453 L
.44292 .65453 L
.44617 .65566 L
.44617 .65566 L
.44945 .65674 L
.44945 .65674 L
.45273 .65776 L
.45273 .65776 L
.45604 .65873 L
.45604 .65873 L
.45936 .65965 L
.45936 .65965 L
.4627 .6605 L
.4627 .6605 L
.46606 .66128 L
.46606 .66128 L
.46943 .66201 L
.46943 .66201 L
.47282 .66266 L
.47282 .66266 L
.47622 .66324 L
.47622 .66324 L
.47963 .66375 L
.47963 .66375 L
.48305 .66418 L
.48305 .66418 L
.48648 .66454 L
.48648 .66454 L
.48993 .66482 L
.48993 .66482 L
.49337 .66502 L
.49337 .66502 L
.49682 .66514 L
.49682 .66514 L
.50028 .66518 L
.50028 .66518 L
.50373 .66514 L
.50373 .66514 L
.50718 .66502 L
.50718 .66502 L
.51063 .66482 L
.51063 .66482 L
.51407 .66454 L
.51407 .66454 L
.5175 .66418 L
.5175 .66418 L
.52093 .66375 L
.52093 .66375 L
.52434 .66324 L
.52434 .66324 L
.52774 .66266 L
.52774 .66266 L
.53113 .66201 L
.53113 .66201 L
.5345 .66128 L
.5345 .66128 L
.53785 .6605 L
.53785 .6605 L
.54119 .65965 L
.54119 .65965 L
.54452 .65873 L
.54452 .65873 L
.54782 .65776 L
.54782 .65776 L
.55111 .65674 L
.55111 .65674 L
.55438 .65566 L
.55438 .65566 L
.55764 .65453 L
.55764 .65453 L
.56088 .65335 L
.56088 .65335 L
.5641 .65212 L
.5641 .65212 L
.56731 .65086 L
.56731 .65086 L
.57051 .64955 L
.57051 .64955 L
.5737 .6482 L
.5737 .6482 L
.57448 .64786 L
.57448 .64786 L
.57688 .64681 L
.57688 .64681 L
.58005 .64539 L
.58005 .64539 L
.58321 .64393 L
.58321 .64393 L
.58637 .64244 L
.58637 .64244 L
.58952 .64092 L
.58952 .64092 L
.59119 .6401 L
.59119 .6401 L
.59267 .63936 L
.59267 .63936 L
.59583 .63777 L
.59583 .63777 L
.59899 .63616 L
.59899 .63616 L
.60131 .63496 L
.60131 .63496 L
.60216 .63451 L
.60216 .63451 L
.60533 .63284 L
.60533 .63284 L
.60852 .63114 L
.60852 .63114 L
.60907 .63084 L
.60907 .63084 L
.61173 .62941 L
.61173 .62941 L
.61495 .62764 L
.61495 .62764 L
.61555 .62732 L
.61555 .62732 L
.61819 .62586 L
.61819 .62586 L
.62119 .62419 L
.62119 .62419 L
.62146 .62404 L
.62146 .62404 L
.62475 .62219 L
.62475 .62219 L
.62624 .62135 L
.62624 .62135 L
.62808 .62031 L
.62808 .62031 L
.63086 .61873 L
.63086 .61873 L
.63144 .61839 L
.63144 .61839 L
.63485 .61645 L
.63485 .61645 L
.63514 .61628 L
.63514 .61628 L
.6383 .61447 L
.6383 .61447 L
.63914 .61399 L
.63914 .61399 L
.6418 .61246 L
.6418 .61246 L
.64291 .61182 L
.64291 .61182 L
.64535 .61041 L
.64535 .61041 L
.64649 .60975 L
.64649 .60975 L
.64896 .60832 L
.64896 .60832 L
.64991 .60778 L
.64991 .60778 L
.65265 .60619 L
.65265 .60619 L
.65319 .60588 L
.65319 .60588 L
.65634 .60405 L
.65634 .60405 L
.6564 .60402 L
.6564 .60402 L
.65939 .6023 L
.65939 .6023 L
.66023 .6018 L
.66023 .6018 L
.66233 .6006 L
.66233 .6006 L
.66416 .59954 L
.66416 .59954 L
.6652 .59895 L
.6652 .59895 L
.66798 .59734 L
.66798 .59734 L
.66818 .59723 L
.66818 .59723 L
.67069 .59579 L
.67069 .59579 L
.6723 .59486 L
.6723 .59486 L
.67334 .59428 L
.67334 .59428 L
.67594 .59279 L
.67594 .59279 L
.67655 .59244 L
.67655 .59244 L
.67847 .59136 L
.67847 .59136 L
.68092 .58996 L
.68092 .58996 L
.68097 .58994 L
.68097 .58994 L
.6834 .58858 L
.6834 .58858 L
.68543 .58742 L
.68543 .58742 L
.6858 .58722 L
.6858 .58722 L
.68816 .58591 L
.68816 .58591 L
.6901 .58481 L
.6901 .58481 L
.69049 .5846 L
.69049 .5846 L
.69277 .58334 L
.69277 .58334 L
.69494 .58212 L
.69494 .58212 L
.69504 .58207 L
.69504 .58207 L
.69725 .58087 L
.69725 .58087 L
.69946 .57964 L
.69946 .57964 L
.69997 .57936 L
.69997 .57936 L
.70163 .57849 L
.70163 .57849 L
.70378 .57731 L
.70378 .57731 L
.70522 .57651 L
.70522 .57651 L
.7059 .57616 L
.7059 .57616 L
.708 .57505 L
.708 .57505 L
.71009 .5739 L
.71009 .5739 L
.71069 .57357 L
.71069 .57357 L
.71214 .57284 L
.71214 .57284 L
.71419 .57175 L
.71419 .57175 L
.71623 .57063 L
.71623 .57063 L
.71643 .57052 L
.71643 .57052 L
.71821 .56964 L
.71821 .56964 L
.72021 .56858 L
.72021 .56858 L
.7222 .5675 L
.7222 .5675 L
.72245 .56737 L
.72245 .56737 L
.72415 .56656 L
.72415 .56656 L
.7261 .56554 L
.7261 .56554 L
.72805 .56448 L
.72805 .56448 L
.72878 .56409 L
.72878 .56409 L
.72996 .56355 L
.72996 .56355 L
.73187 .56259 L
.73187 .56259 L
.73378 .56157 L
.73378 .56157 L
.73543 .56067 L
.73543 .56067 L
.73568 .56056 L
.73568 .56056 L
.73754 .55971 L
.73754 .55971 L
.73942 .55872 L
.73942 .55872 L
.7413 .55768 L
.7413 .55768 L
.74238 .55708 L
.74238 .55708 L
.74315 .55677 L
.74315 .55677 L
.74498 .55589 L
.74498 .55589 L
.74684 .55485 L
.74684 .55485 L
.74871 .55375 L
.74871 .55375 L
.74951 .55327 L
.74951 .55327 L
.75051 .55291 L
.75051 .55291 L
.75233 .55197 L
.75233 .55197 L
.75419 .55078 L
.75419 .55078 L
.75606 .54949 L
.75606 .54949 L
.7565 .54917 L
.7565 .54917 L
.7578 .54884 L
.7578 .54884 L
.75965 .54756 L
.75965 .54756 L
.76158 .54581 L
.76158 .54581 L
.76271 .54468 L
.76271 .54468 L
.7635 .54399 L
.7635 .54399 L
.76541 .54208 L
.76541 .54208 L
.7673 .53972 L
.7673 .53972 L
.76741 .53956 L
.76741 .53956 L
.76963 .53432 L
.76963 .53432 L
.76913 .52855 L
.76913 .52855 L
.76888 .52768 L
.76888 .52768 L
.76752 .52531 L
.76752 .52531 L
.76604 .524 L
.76604 .524 L
.76454 .523 L
.76454 .523 L
.76342 .52239 L
.76342 .52239 L
.76301 .52217 L
.76301 .52217 L
.76148 .52148 L
.76148 .52148 L
.75993 .52093 L
.75993 .52093 L
.75837 .5205 L
.75837 .5205 L
.7568 .52016 L
.7568 .52016 L
.75523 .5199 L
.75523 .5199 L
.75365 .51971 L
.75365 .51971 L
.75207 .51958 L
.75207 .51958 L
.75048 .5195 L
.75048 .5195 L
.74889 .51946 L
.74889 .51946 L
.7473 .51946 L
.7473 .51946 L
.7457 .51948 L
.7457 .51948 L
.74411 .51954 L
.74411 .51954 L
.74251 .51961 L
.74251 .51961 L
.74091 .51971 L
.74091 .51971 L
.7393 .51982 L
.7393 .51982 L
.7377 .51995 L
.7377 .51995 L
.73609 .52009 L
.73609 .52009 L
.73609 .52009 L
.73609 .52009 L
.73449 .52025 L
.73449 .52025 L
.73288 .52043 L
.73288 .52043 L
.73127 .52061 L
.73127 .52061 L
.72966 .5208 L
.72966 .5208 L
.72804 .521 L
.72804 .521 L
.72643 .5212 L
.72643 .5212 L
.72481 .52141 L
.72481 .52141 L
.7232 .52162 L
.7232 .52162 L
.72158 .52184 L
.72158 .52184 L
.71997 .52206 L
.71997 .52206 L
.71835 .52229 L
.71835 .52229 L
.71673 .52251 L
.71673 .52251 L
.71511 .52274 L
.71511 .52274 L
.71458 .52282 L
.71458 .52282 L
.71348 .52298 L
.71348 .52298 L
.71186 .52322 L
.71186 .52322 L
.71024 .52346 L
.71024 .52346 L
.70861 .52371 L
.70861 .52371 L
.70699 .52395 L
.70699 .52395 L
.70536 .5242 L
.70536 .5242 L
.70373 .52445 L
.70373 .52445 L
.7021 .5247 L
.7021 .5247 L
.70047 .52495 L
.70047 .52495 L
.69884 .5252 L
.69884 .5252 L
.69821 .5253 L
.69821 .5253 L
.6972 .52546 L
.6972 .52546 L
.69557 .52571 L
.69557 .52571 L
.69393 .52597 L
.69393 .52597 L
.6923 .52623 L
.6923 .52623 L
.69066 .52649 L
.69066 .52649 L
.68902 .52675 L
.68902 .52675 L
.68738 .52701 L
.68738 .52701 L
.68574 .52727 L
.68574 .52727 L
.68442 .52748 L
.68442 .52748 L
.68409 .52754 L
.68409 .52754 L
.68245 .5278 L
.68245 .5278 L
.6808 .52807 L
.6808 .52807 L
.67915 .52833 L
.67915 .52833 L
.6775 .5286 L
.6775 .5286 L
.67585 .52887 L
.67585 .52887 L
.6742 .52913 L
.6742 .52913 L
.67254 .5294 L
.67254 .5294 L
.67245 .52941 L
.67245 .52941 L
.67088 .52967 L
.67088 .52967 L
.66922 .52994 L
.66922 .52994 L
.66756 .53021 L
.66756 .53021 L
.6659 .53048 L
.6659 .53048 L
.66424 .53075 L
.66424 .53075 L
.66257 .53101 L
.66257 .53101 L
.6619 .53112 L
.6619 .53112 L
.6609 .53128 L
.6609 .53128 L
.65923 .53155 L
.65923 .53155 L
.65756 .53183 L
.65756 .53183 L
.65588 .5321 L
.65588 .5321 L
.65421 .53237 L
.65421 .53237 L
.65253 .53264 L
.65253 .53264 L
.65248 .53264 L
.65248 .53264 L
.65084 .53291 L
.65084 .53291 L
.64916 .53318 L
.64916 .53318 L
.64747 .53345 L
.64747 .53345 L
.64578 .53372 L
.64578 .53372 L
.64409 .53398 L
.64409 .53398 L
.64399 .534 L
.64399 .534 L
.64239 .53425 L
.64239 .53425 L
.64069 .53452 L
.64069 .53452 L
.63899 .53479 L
.63899 .53479 L
.63729 .53506 L
.63729 .53506 L
.6363 .53521 L
.6363 .53521 L
.63558 .53533 L
.63558 .53533 L
.63387 .53559 L
.63387 .53559 L
.63215 .53586 L
.63215 .53586 L
.63043 .53613 L
.63043 .53613 L
.62927 .53631 L
.62927 .53631 L
.62871 .53639 L
.62871 .53639 L
.62699 .53666 L
.62699 .53666 L
.62526 .53692 L
.62526 .53692 L
.62352 .53718 L
.62352 .53718 L
.62282 .53729 L
.62282 .53729 L
.62178 .53744 L
.62178 .53744 L
.62004 .53771 L
.62004 .53771 L
.61829 .53797 L
.61829 .53797 L
.61687 .53818 L
.61687 .53818 L
.61654 .53822 L
.61654 .53822 L
.61478 .53848 L
.61478 .53848 L
.61302 .53874 L
.61302 .53874 L
.61137 .53898 L
.61137 .53898 L
.61125 .53899 L
.61125 .53899 L
.60948 .53925 L
.60948 .53925 L
.6077 .5395 L
.6077 .5395 L
.60626 .5397 L
.60626 .5397 L
.60591 .53975 L
.60591 .53975 L
.60412 .54 L
.60412 .54 L
.60232 .54025 L
.60232 .54025 L
.60149 .54036 L
.60149 .54036 L
.60051 .5405 L
.60051 .5405 L
.5987 .54074 L
.5987 .54074 L
.59704 .54097 L
.59704 .54097 L
.59688 .54099 L
.59688 .54099 L
.59505 .54123 L
.59505 .54123 L
.59321 .54147 L
.59321 .54147 L
.59286 .54151 L
.59286 .54151 L
.59136 .54171 L
.59136 .54171 L
.5895 .54194 L
.5895 .54194 L
.58894 .54201 L
.58894 .54201 L
.58764 .54218 L
.58764 .54218 L
.58576 .54241 L
.58576 .54241 L
.58525 .54247 L
.58525 .54247 L
.58387 .54264 L
.58387 .54264 L
.58197 .54287 L
.58197 .54287 L
.58176 .54289 L
.58176 .54289 L
.58005 .54309 L
.58005 .54309 L
.57847 .54328 L
.57847 .54328 L
.57812 .54332 L
.57812 .54332 L
.57617 .54354 L
.57617 .54354 L
.57534 .54363 L
.57534 .54363 L
.57421 .54375 L
.57421 .54375 L
.57237 .54395 L
.57237 .54395 L
.57223 .54397 L
.57223 .54397 L
.57024 .54418 L
.57024 .54418 L
.56955 .54425 L
.56955 .54425 L
.56822 .54439 L
.56822 .54439 L
.56686 .54453 L
.56686 .54453 L
.56618 .5446 L
.56618 .5446 L
.5643 .54479 L
.5643 .54479 L
.56411 .54481 L
.56411 .54481 L
.56202 .54501 L
.56202 .54501 L
.56185 .54502 L
.56185 .54502 L
.5599 .54521 L
.5599 .54521 L
.5595 .54524 L
.5595 .54524 L
.55774 .5454 L
.55774 .5454 L
.55725 .54545 L
.55725 .54545 L
.55555 .5456 L
.55555 .5456 L
.55509 .54564 L
.55509 .54564 L
.55332 .54579 L
.55332 .54579 L
.55301 .54581 L
.55301 .54581 L
.55104 .54597 L
.55104 .54597 L
.55101 .54598 L
.55101 .54598 L
.54909 .54613 L
.54909 .54613 L
.54871 .54616 L
.54871 .54616 L
.54723 .54627 L
.54723 .54627 L
.54632 .54634 L
.54632 .54634 L
.54543 .5464 L
.54543 .5464 L
.54386 .54651 L
.54386 .54651 L
.54369 .54652 L
.54369 .54652 L
.54201 .54664 L
.54201 .54664 L
.54132 .54669 L
.54132 .54669 L
.54038 .54675 L
.54038 .54675 L
.53879 .54685 L
.53879 .54685 L
.53867 .54686 L
.53867 .54686 L
.53725 .54694 L
.53725 .54694 L
.53591 .54702 L
.53591 .54702 L
.53576 .54703 L
.53576 .54703 L
.5343 .54711 L
.5343 .54711 L
.53299 .54719 L
.53299 .54719 L
.53287 .54719 L
.53287 .54719 L
.53149 .54726 L
.53149 .54726 L
.53013 .54733 L
.53013 .54733 L
.52988 .54734 L
.52988 .54734 L
.5288 .5474 L
.5288 .5474 L
.52751 .54746 L
.52751 .54746 L
.52649 .5475 L
.52649 .5475 L
.52624 .54751 L
.52624 .54751 L
.52499 .54756 L
.52499 .54756 L
.52377 .54761 L
.52377 .54761 L
.52273 .54765 L
.52273 .54765 L
.52257 .54766 L
.52257 .54766 L
.52138 .5477 L
.52138 .5477 L
.52022 .54774 L
.52022 .54774 L
.51908 .54778 L
.51908 .54778 L
.51833 .5478 L
.51833 .5478 L
.51795 .54781 L
.51795 .54781 L
.51684 .54784 L
.51684 .54784 L
.51574 .54787 L
.51574 .54787 L
.51465 .5479 L
.51465 .5479 L
.51358 .54792 L
.51358 .54792 L
.51267 .54794 L
.51267 .54794 L
.51251 .54795 L
.51251 .54795 L
.51146 .54797 L
.51146 .54797 L
.51042 .54798 L
.51042 .54798 L
.50938 .548 L
.50938 .548 L
.50835 .54802 L
.50835 .54802 L
.50733 .54803 L
.50733 .54803 L
.50631 .54804 L
.50631 .54804 L
.5053 .54805 L
.5053 .54805 L
.50429 .54806 L
.50429 .54806 L
.50328 .54806 L
.50328 .54806 L
.50228 .54807 L
.50228 .54807 L
.50128 .54807 L
.50128 .54807 L
.50028 .54807 L
.50028 .54807 L
.49928 .54807 L
.49928 .54807 L
.49828 .54807 L
.49828 .54807 L
.49727 .54806 L
.49727 .54806 L
.49627 .54806 L
.49627 .54806 L
.49526 .54805 L
.49526 .54805 L
.49425 .54804 L
.49425 .54804 L
.49323 .54803 L
.49323 .54803 L
.49221 .54802 L
.49221 .54802 L
.49118 .548 L
.49118 .548 L
.49014 .54798 L
.49014 .54798 L
.4891 .54797 L
.4891 .54797 L
.48804 .54795 L
.48804 .54795 L
.48789 .54794 L
.48789 .54794 L
.48698 .54792 L
.48698 .54792 L
.4859 .5479 L
.4859 .5479 L
.48482 .54787 L
.48482 .54787 L
.48372 .54784 L
.48372 .54784 L
.48261 .54781 L
.48261 .54781 L
.48222 .5478 L
.48222 .5478 L
.48148 .54778 L
.48148 .54778 L
.48033 .54774 L
.48033 .54774 L
.47917 .5477 L
.47917 .5477 L
.47799 .54766 L
.47799 .54766 L
.47783 .54765 L
.47783 .54765 L
.47679 .54761 L
.47679 .54761 L
.47556 .54756 L
.47556 .54756 L
.47432 .54751 L
.47432 .54751 L
.47406 .5475 L
.47406 .5475 L
.47305 .54746 L
.47305 .54746 L
.47175 .5474 L
.47175 .5474 L
.47068 .54734 L
.47068 .54734 L
.47042 .54733 L
.47042 .54733 L
.46907 .54726 L
.46907 .54726 L
.46768 .54719 L
.46768 .54719 L
.46757 .54719 L
.46757 .54719 L
.46626 .54711 L
.46626 .54711 L
.4648 .54703 L
.4648 .54703 L
.46465 .54702 L
.46465 .54702 L
.4633 .54694 L
.4633 .54694 L
.46188 .54686 L
.46188 .54686 L
.46176 .54685 L
.46176 .54685 L
.46018 .54675 L
.46018 .54675 L
.45924 .54669 L
.45924 .54669 L
.45854 .54664 L
.45854 .54664 L
.45686 .54652 L
.45686 .54652 L
.45669 .54651 L
.45669 .54651 L
.45512 .5464 L
.45512 .5464 L
.45423 .54634 L
.45423 .54634 L
.45333 .54627 L
.45333 .54627 L
.45184 .54616 L
.45184 .54616 L
.45147 .54613 L
.45147 .54613 L
.44954 .54598 L
.44954 .54598 L
.44951 .54597 L
.44951 .54597 L
.44754 .54581 L
.44754 .54581 L
.44723 .54579 L
.44723 .54579 L
.44547 .54564 L
.44547 .54564 L
.445 .5456 L
.445 .5456 L
.44331 .54545 L
.44331 .54545 L
.44281 .5454 L
.44281 .5454 L
.44105 .54524 L
.44105 .54524 L
.44066 .54521 L
.44066 .54521 L
.43871 .54502 L
.43871 .54502 L
.43853 .54501 L
.43853 .54501 L
.43644 .54481 L
.43644 .54481 L
.43626 .54479 L
.43626 .54479 L
.43438 .5446 L
.43438 .5446 L
.43369 .54453 L
.43369 .54453 L
.43234 .54439 L
.43234 .54439 L
.431 .54425 L
.431 .54425 L
.43032 .54418 L
.43032 .54418 L
.42832 .54397 L
.42832 .54397 L
.42818 .54395 L
.42818 .54395 L
.42634 .54375 L
.42634 .54375 L
.42521 .54363 L
.42521 .54363 L
.42438 .54354 L
.42438 .54354 L
.42244 .54331 L
.42244 .54331 L
.42209 .54328 L
.42209 .54328 L
.42051 .54309 L
.42051 .54309 L
.41879 .54289 L
.41879 .54289 L
.41859 .54287 L
.41859 .54287 L
.41669 .54264 L
.41669 .54264 L
.41531 .54247 L
.41531 .54247 L
.4148 .54241 L
.4148 .54241 L
.41292 .54218 L
.41292 .54218 L
.41161 .54201 L
.41161 .54201 L
.41105 .54194 L
.41105 .54194 L
.40919 .54171 L
.40919 .54171 L
.40769 .54151 L
.40769 .54151 L
.40734 .54147 L
.40734 .54147 L
.40551 .54123 L
.40551 .54123 L
.40368 .54099 L
.40368 .54099 L
.40352 .54097 L
.40352 .54097 L
.40185 .54074 L
.40185 .54074 L
.40004 .5405 L
.40004 .5405 L
.39906 .54036 L
.39906 .54036 L
.39823 .54025 L
.39823 .54025 L
.39644 .54 L
.39644 .54 L
.39464 .53975 L
.39464 .53975 L
.3943 .5397 L
.3943 .5397 L
.39286 .5395 L
.39286 .5395 L
.39108 .53925 L
.39108 .53925 L
.3893 .53899 L
.3893 .53899 L
.38919 .53898 L
.38919 .53898 L
.38754 .53874 L
.38754 .53874 L
.38577 .53848 L
.38577 .53848 L
.38402 .53822 L
.38402 .53822 L
.38369 .53817 L
.38369 .53817 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .5363 L
.37129 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53532 L
.36498 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09725 .6686 L
.09725 .6686 L
.09667 .66995 L
.09667 .66995 L
.09629 .67043 L
.09629 .67043 L
.09519 .6719 L
.09519 .6719 L
.09409 .67337 L
.09409 .67337 L
.09298 .67482 L
.09298 .67482 L
.09187 .67626 L
.09187 .67626 L
.09075 .67767 L
.09075 .67767 L
.08962 .67906 L
.08962 .67906 L
.08849 .68044 L
.08849 .68044 L
.08736 .68183 L
.08736 .68183 L
.08549 .68151 L
.08549 .68151 L
.08496 .68423 L
.08496 .68423 L
.08466 .68533 L
.08466 .68533 L
.08415 .68633 L
.08415 .68633 L
.08327 .68825 L
.08327 .68825 L
.08244 .69026 L
.08244 .69026 L
.08164 .69234 L
.08164 .69234 L
.08083 .69438 L
.08083 .69438 L
.07997 .69629 L
.07997 .69629 L
.07897 .69791 L
.07897 .69791 L
.07795 .69902 L
.07795 .69902 L
.08255 .70536 L
.08255 .70536 L
.08399 .7047 L
.08399 .7047 L
.08558 .70433 L
.08558 .70433 L
.08724 .70411 L
.08724 .70411 L
.08892 .70392 L
.08892 .70392 L
.09048 .70372 L
.09048 .70372 L
.09059 .70371 L
.09059 .70371 L
.09226 .7035 L
.09226 .7035 L
.09385 .70314 L
.09385 .70314 L
.09538 .70265 L
.09538 .70265 L
.09686 .70204 L
.09686 .70204 L
.09828 .70133 L
.09828 .70133 L
.09965 .70052 L
.09965 .70052 L
.10096 .6996 L
.10096 .6996 L
.10222 .69857 L
.10222 .69857 L
.10409 .69874 L
.10409 .69874 L
.10539 .6978 L
.10539 .6978 L
.10666 .69679 L
.10666 .69679 L
.1079 .69572 L
.1079 .69572 L
.10911 .69459 L
.10911 .69459 L
.10938 .69434 L
.10938 .69434 L
.11027 .69335 L
.11027 .69335 L
.11136 .69198 L
.11136 .69198 L
.11239 .69047 L
.11239 .69047 L
.11333 .68878 L
.11333 .68878 L
.11495 .68847 L
.11495 .68847 L
.11604 .68707 L
.11604 .68707 L
.1171 .68562 L
.1171 .68562 L
.11813 .68411 L
.11813 .68411 L
.11914 .68255 L
.11914 .68255 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12164 .67846 L
.12164 .67846 L
.12212 .6777 L
.12212 .6777 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67061 L
.12585 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .69229 L
.15092 .69229 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.14871 .69812 L
.14871 .69812 L
.14795 .70002 L
.14795 .70002 L
.14718 .70188 L
.14718 .70188 L
.14628 .70349 L
.14628 .70349 L
.14586 .70491 L
.14586 .70491 L
.1456 .7055 L
.1456 .7055 L
.14481 .7073 L
.14481 .7073 L
.14401 .70909 L
.14401 .70909 L
.14322 .71086 L
.14322 .71086 L
.14176 .71152 L
.14176 .71152 L
.14118 .71366 L
.14118 .71366 L
.14056 .71573 L
.14056 .71573 L
.13991 .71772 L
.13991 .71772 L
.13956 .71875 L
.13956 .71875 L
.13918 .71959 L
.13918 .71959 L
.1384 .72136 L
.1384 .72136 L
.13764 .72315 L
.13764 .72315 L
.13689 .72496 L
.13689 .72496 L
.13549 .72572 L
.13549 .72572 L
.13501 .72795 L
.13501 .72795 L
.13453 .73019 L
.13453 .73019 L
.13406 .73241 L
.13406 .73241 L
.13399 .73275 L
.13399 .73275 L
.13348 .73446 L
.13348 .73446 L
.13292 .73653 L
.13292 .73653 L
.1324 .73865 L
.1324 .73865 L
.13191 .74082 L
.13191 .74082 L
.13146 .74302 L
.13146 .74302 L
.13092 .74509 L
.13092 .74509 L
.13092 .74569 L
.13092 .74569 L
.13061 .7475 L
.13061 .7475 L
.13023 .74978 L
.13023 .74978 L
.12984 .75202 L
.12984 .75202 L
.12939 .7542 L
.12939 .7542 L
.12889 .75627 L
.12889 .75627 L
.12832 .75823 L
.12832 .75823 L
.1281 .75896 L
.1281 .75896 L
.12768 .76009 L
.12768 .76009 L
.12694 .76181 L
.12694 .76181 L
.12608 .76335 L
.12608 .76335 L
.1251 .76472 L
.1251 .76472 L
.12405 .76599 L
.12405 .76599 L
.12353 .76799 L
.12353 .76799 L
.12492 .77266 L
.12492 .77266 L
.11907 .76524 L
.11907 .76524 L
.1194 .76488 L
.1194 .76488 L
.11437 .75669 L
.11437 .75669 L
.1138 .75663 L
.1138 .75663 L
.11191 .75666 L
.11191 .75666 L
.11027 .75706 L
.11027 .75706 L
.10894 .75791 L
.10894 .75791 L
.10793 .75927 L
.10793 .75927 L
.10714 .76096 L
.10714 .76096 L
.1065 .76192 L
.1065 .76192 L
.10668 .76313 L
.10668 .76313 L
.10746 .76713 L
.10746 .76713 L
.11021 .7714 L
.11021 .7714 L
.11609 .77942 L
.11609 .77942 L
.11738 .77849 L
.11738 .77849 L
.11247 .76983 L
.11247 .76983 L
.11293 .76949 L
.11293 .76949 L
.11424 .76858 L
.11424 .76858 L
.11492 .76813 L
.11492 .76813 L
.121 .77585 L
.121 .77585 L
.12123 .77569 L
.12123 .77569 L
.12773 .78307 L
.12773 .78307 L
.13297 .79115 L
.13297 .79115 L
.13278 .79156 L
.13278 .79156 L
.13193 .7924 L
.13193 .7924 L
.13072 .79343 L
.13072 .79343 L
.13 .79508 L
.13 .79508 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13995 .81132 L
.13995 .81132 L
.14614 .81905 L
.14614 .81905 L
.14883 .82201 L
F
.34 0 .996 0 k
.14883 .17857 m
.14709 .18228 L
.14709 .18228 L
.14733 .18258 L
.14733 .18258 L
.1477 .18455 L
.1477 .18455 L
.14398 .19118 L
.14398 .19118 L
.14329 .19215 L
.14329 .19215 L
.14348 .19418 L
.14348 .19418 L
.14344 .19667 L
.14344 .19667 L
.14354 .19902 L
.14354 .19902 L
.14376 .20122 L
.14376 .20122 L
.14403 .20337 L
.14403 .20337 L
.14426 .20558 L
.14426 .20558 L
.14426 .20577 L
.14426 .20577 L
.14308 .20952 L
.14308 .20952 L
.14174 .2137 L
.14174 .2137 L
.14119 .21568 L
.14119 .21568 L
.13531 .22194 L
.13531 .22194 L
.13355 .22163 L
.13355 .22163 L
.13271 .22129 L
.13271 .22129 L
.12806 .22902 L
.12806 .22902 L
.12992 .22916 L
.12992 .22916 L
.13181 .22927 L
.13181 .22927 L
.13348 .22968 L
.13348 .22968 L
.13502 .23026 L
.13502 .23026 L
.13653 .2309 L
.13653 .2309 L
.13804 .23153 L
.13804 .23153 L
.13955 .23215 L
.13955 .23215 L
.14108 .23276 L
.14108 .23276 L
.14262 .23335 L
.14262 .23335 L
.14417 .23393 L
.14417 .23393 L
.14572 .23451 L
.14572 .23451 L
.14795 .23418 L
.14795 .23418 L
.14918 .23519 L
.14918 .23519 L
.15053 .23604 L
.15053 .23604 L
.15195 .2368 L
.15195 .2368 L
.15339 .23753 L
.15339 .23753 L
.15484 .23825 L
.15484 .23825 L
.15545 .23855 L
.15545 .23855 L
.15628 .23897 L
.15628 .23897 L
.15771 .23971 L
.15771 .23971 L
.15911 .2405 L
.15911 .2405 L
.16048 .24132 L
.16048 .24132 L
.16182 .24218 L
.16182 .24218 L
.16313 .24309 L
.16313 .24309 L
.16441 .24403 L
.16441 .24403 L
.16565 .24502 L
.16565 .24502 L
.16687 .24604 L
.16687 .24604 L
.16805 .24711 L
.16805 .24711 L
.1692 .24822 L
.1692 .24822 L
.17033 .24936 L
.17033 .24936 L
.17143 .25053 L
.17143 .25053 L
.17188 .25102 L
.17188 .25102 L
.1725 .25176 L
.1725 .25176 L
.17352 .25304 L
.17352 .25304 L
.17451 .25436 L
.17451 .25436 L
.17547 .25573 L
.17547 .25573 L
.17639 .25714 L
.17639 .25714 L
.17729 .25859 L
.17729 .25859 L
.17815 .26009 L
.17815 .26009 L
.17899 .26163 L
.17899 .26163 L
.1798 .2632 L
.1798 .2632 L
.18059 .2648 L
.18059 .2648 L
.18138 .26641 L
.18138 .26641 L
.18217 .26802 L
.18217 .26802 L
.18301 .26957 L
.18301 .26957 L
.18324 .26995 L
.18324 .26995 L
.18372 .27129 L
.18372 .27129 L
.18435 .27314 L
.18435 .27314 L
.18494 .27504 L
.18494 .27504 L
.1855 .27699 L
.1855 .27699 L
.18606 .27894 L
.18606 .27894 L
.18667 .28085 L
.18667 .28085 L
.18741 .28257 L
.18741 .28257 L
.1877 .28305 L
.1877 .28305 L
.18799 .2845 L
.18799 .2845 L
.18839 .28674 L
.18839 .28674 L
.18874 .28903 L
.18874 .28903 L
.18912 .29132 L
.18912 .29132 L
.18998 .29288 L
.18998 .29288 L
.19026 .29431 L
.19026 .29431 L
.19035 .2952 L
.19035 .2952 L
.19054 .2978 L
.19054 .2978 L
.19068 .30049 L
.19068 .30049 L
.19146 .30221 L
.19146 .30221 L
.19176 .3045 L
.19176 .3045 L
.19177 .30469 L
.19177 .30469 L
.19176 .30769 L
.19176 .30769 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35405 .39086 L
.35405 .39086 L
.3552 .39017 L
.3552 .39017 L
.35763 .38879 L
.35763 .38879 L
.35876 .38812 L
.35876 .38812 L
.3614 .38661 L
.3614 .38661 L
.36226 .38611 L
.36226 .38611 L
.36541 .3843 L
.36541 .3843 L
.36571 .38413 L
.36571 .38413 L
.36911 .38219 L
.36911 .38219 L
.36968 .38187 L
.36968 .38187 L
.37247 .38028 L
.37247 .38028 L
.37429 .37926 L
.37429 .37926 L
.3758 .3784 L
.3758 .3784 L
.3791 .37655 L
.3791 .37655 L
.37936 .3764 L
.37936 .3764 L
.38236 .37473 L
.38236 .37473 L
.385 .37327 L
.385 .37327 L
.38561 .37294 L
.38561 .37294 L
.38883 .37118 L
.38883 .37118 L
.39147 .36975 L
.39147 .36975 L
.39203 .36945 L
.39203 .36945 L
.39522 .36774 L
.39522 .36774 L
.3984 .36607 L
.3984 .36607 L
.39923 .36564 L
.39923 .36564 L
.40156 .36442 L
.40156 .36442 L
.40472 .36281 L
.40472 .36281 L
.40788 .36122 L
.40788 .36122 L
.40934 .3605 L
.40934 .3605 L
.41104 .35967 L
.41104 .35967 L
.41419 .35814 L
.41419 .35814 L
.41735 .35665 L
.41735 .35665 L
.42051 .35519 L
.42051 .35519 L
.42368 .35377 L
.42368 .35377 L
.42605 .35274 L
.42605 .35274 L
.42686 .35238 L
.42686 .35238 L
.43004 .35104 L
.43004 .35104 L
.43324 .34973 L
.43324 .34973 L
.43645 .34846 L
.43645 .34846 L
.43968 .34723 L
.43968 .34723 L
.44292 .34606 L
.44292 .34606 L
.44617 .34493 L
.44617 .34493 L
.44945 .34385 L
.44945 .34385 L
.45273 .34282 L
.45273 .34282 L
.45604 .34185 L
.45604 .34185 L
.45936 .34094 L
.45936 .34094 L
.4627 .34009 L
.4627 .34009 L
.46606 .3393 L
.46606 .3393 L
.46943 .33858 L
.46943 .33858 L
.47282 .33793 L
.47282 .33793 L
.47622 .33734 L
.47622 .33734 L
.47963 .33683 L
.47963 .33683 L
.48305 .3364 L
.48305 .3364 L
.48649 .33604 L
.48649 .33604 L
.48993 .33576 L
.48993 .33576 L
.49337 .33556 L
.49337 .33556 L
.49682 .33544 L
.49682 .33544 L
.50028 .3354 L
.50028 .3354 L
.50373 .33544 L
.50373 .33544 L
.50718 .33556 L
.50718 .33556 L
.51063 .33576 L
.51063 .33576 L
.51407 .33604 L
.51407 .33604 L
.5175 .3364 L
.5175 .3364 L
.52093 .33684 L
.52093 .33684 L
.52434 .33735 L
.52434 .33735 L
.52774 .33793 L
.52774 .33793 L
.53113 .33858 L
.53113 .33858 L
.5345 .3393 L
.5345 .3393 L
.53785 .34009 L
.53785 .34009 L
.54119 .34094 L
.54119 .34094 L
.54451 .34186 L
.54451 .34186 L
.54782 .34283 L
.54782 .34283 L
.55111 .34385 L
.55111 .34385 L
.55438 .34493 L
.55438 .34493 L
.55763 .34606 L
.55763 .34606 L
.56087 .34724 L
.56087 .34724 L
.5641 .34847 L
.5641 .34847 L
.56731 .34974 L
.56731 .34974 L
.57051 .35105 L
.57051 .35105 L
.57369 .3524 L
.57369 .3524 L
.57467 .35282 L
.57467 .35282 L
.57687 .35378 L
.57687 .35378 L
.58004 .35521 L
.58004 .35521 L
.5832 .35667 L
.5832 .35667 L
.58636 .35816 L
.58636 .35816 L
.58951 .35968 L
.58951 .35968 L
.59132 .36057 L
.59132 .36057 L
.59266 .36124 L
.59266 .36124 L
.59582 .36283 L
.59582 .36283 L
.59898 .36444 L
.59898 .36444 L
.60143 .36571 L
.60143 .36571 L
.60214 .36609 L
.60214 .36609 L
.60532 .36776 L
.60532 .36776 L
.6085 .36947 L
.6085 .36947 L
.60919 .36984 L
.60919 .36984 L
.6117 .3712 L
.6117 .3712 L
.61492 .37296 L
.61492 .37296 L
.61566 .37337 L
.61566 .37337 L
.61816 .37476 L
.61816 .37476 L
.62131 .37651 L
.62131 .37651 L
.62143 .37658 L
.62143 .37658 L
.62472 .37843 L
.62472 .37843 L
.62637 .37936 L
.62637 .37936 L
.62804 .38032 L
.62804 .38032 L
.63099 .382 L
.63099 .382 L
.6314 .38223 L
.6314 .38223 L
.63479 .38418 L
.63479 .38418 L
.63527 .38446 L
.63527 .38446 L
.63823 .38616 L
.63823 .38616 L
.63928 .38677 L
.63928 .38677 L
.64172 .38818 L
.64172 .38818 L
.64306 .38896 L
.64306 .38896 L
.64526 .39024 L
.64526 .39024 L
.64665 .39105 L
.64665 .39105 L
.64886 .39234 L
.64886 .39234 L
.65008 .39305 L
.65008 .39305 L
.65252 .39448 L
.65252 .39448 L
.65337 .39497 L
.65337 .39497 L
.65625 .39666 L
.65625 .39666 L
.65654 .39683 L
.65654 .39683 L
.6596 .39863 L
.6596 .39863 L
.66006 .39889 L
.66006 .39889 L
.66257 .40036 L
.66257 .40036 L
.66394 .40117 L
.66394 .40117 L
.66545 .40205 L
.66545 .40205 L
.66791 .40351 L
.66791 .40351 L
.66825 .40371 L
.66825 .40371 L
.67099 .40532 L
.67099 .40532 L
.67197 .4059 L
.67197 .4059 L
.67366 .40689 L
.67366 .40689 L
.67613 .40836 L
.67613 .40836 L
.67629 .40845 L
.67629 .40845 L
.67885 .40996 L
.67885 .40996 L
.68038 .41089 L
.68038 .41089 L
.68137 .41146 L
.68137 .41146 L
.68385 .41295 L
.68385 .41295 L
.68474 .41349 L
.68474 .41349 L
.68629 .4144 L
.68629 .4144 L
.6887 .41588 L
.6887 .41588 L
.68919 .41618 L
.68919 .41618 L
.69107 .4173 L
.69107 .4173 L
.69343 .41878 L
.69343 .41878 L
.69373 .41897 L
.69373 .41897 L
.69574 .4202 L
.69574 .4202 L
.69805 .42169 L
.69805 .42169 L
.69833 .42188 L
.69833 .42188 L
.70032 .42312 L
.70032 .42312 L
.70261 .42467 L
.70261 .42467 L
.70296 .42491 L
.70296 .42491 L
.70484 .42615 L
.70484 .42615 L
.70711 .42779 L
.70711 .42779 L
.70754 .42811 L
.70754 .42811 L
.70934 .42937 L
.70934 .42937 L
.71162 .4312 L
.71162 .4312 L
.71198 .4315 L
.71198 .4315 L
.71386 .43297 L
.71386 .43297 L
.71613 .43512 L
.71613 .43512 L
.7162 .43517 L
.7162 .43517 L
.71851 .4374 L
.71851 .4374 L
.71979 .439 L
.71979 .439 L
.72105 .44059 L
.72105 .44059 L
.72278 .44316 L
.72278 .44316 L
.72389 .44523 L
.72389 .44523 L
.72487 .44761 L
.72487 .44761 L
.72582 .45235 L
.72582 .45235 L
.72585 .45388 L
.72585 .45388 L
.72533 .45736 L
.72533 .45736 L
.72508 .45824 L
.72508 .45824 L
.72394 .46083 L
.72394 .46083 L
.7227 .46267 L
.7227 .46267 L
.72266 .46273 L
.72266 .46273 L
.7213 .46428 L
.7213 .46428 L
.7199 .46557 L
.7199 .46557 L
.71846 .46665 L
.71846 .46665 L
.717 .46756 L
.717 .46756 L
.71551 .46835 L
.71551 .46835 L
.715 .46858 L
.715 .46858 L
.714 .46902 L
.714 .46902 L
.71248 .46959 L
.71248 .46959 L
.71094 .47008 L
.71094 .47008 L
.7094 .47049 L
.7094 .47049 L
.70784 .47084 L
.70784 .47084 L
.70628 .47112 L
.70628 .47112 L
.70471 .47136 L
.70471 .47136 L
.70313 .47155 L
.70313 .47155 L
.70155 .47169 L
.70155 .47169 L
.69996 .4718 L
.69996 .4718 L
.69837 .47188 L
.69837 .47188 L
.69677 .47192 L
.69677 .47192 L
.69517 .47193 L
.69517 .47193 L
.69356 .47192 L
.69356 .47192 L
.69252 .4719 L
.69252 .4719 L
.69195 .47189 L
.69195 .47189 L
.69033 .47183 L
.69033 .47183 L
.68872 .47175 L
.68872 .47175 L
.6871 .47166 L
.6871 .47166 L
.68547 .47155 L
.68547 .47155 L
.68385 .47143 L
.68385 .47143 L
.68222 .47129 L
.68222 .47129 L
.68058 .47115 L
.68058 .47115 L
.67895 .47099 L
.67895 .47099 L
.67731 .47082 L
.67731 .47082 L
.67567 .47065 L
.67567 .47065 L
.6756 .47064 L
.6756 .47064 L
.67403 .47046 L
.67403 .47046 L
.67238 .47027 L
.67238 .47027 L
.67074 .47007 L
.67074 .47007 L
.66909 .46986 L
.66909 .46986 L
.66743 .46965 L
.66743 .46965 L
.66578 .46944 L
.66578 .46944 L
.66412 .46922 L
.66412 .46922 L
.66356 .46914 L
.66356 .46914 L
.66246 .46899 L
.66246 .46899 L
.6608 .46877 L
.6608 .46877 L
.65913 .46853 L
.65913 .46853 L
.65747 .4683 L
.65747 .4683 L
.6558 .46806 L
.6558 .46806 L
.65412 .46782 L
.65412 .46782 L
.65347 .46773 L
.65347 .46773 L
.65245 .46758 L
.65245 .46758 L
.65077 .46733 L
.65077 .46733 L
.64909 .46709 L
.64909 .46709 L
.6474 .46684 L
.6474 .46684 L
.64572 .46659 L
.64572 .46659 L
.64464 .46643 L
.64464 .46643 L
.64403 .46634 L
.64403 .46634 L
.64233 .46609 L
.64233 .46609 L
.64064 .46584 L
.64064 .46584 L
.63894 .46558 L
.63894 .46558 L
.63724 .46533 L
.63724 .46533 L
.63674 .46525 L
.63674 .46525 L
.63553 .46507 L
.63553 .46507 L
.63382 .46482 L
.63382 .46482 L
.63211 .46456 L
.63211 .46456 L
.63039 .46431 L
.63039 .46431 L
.62959 .46419 L
.62959 .46419 L
.62867 .46405 L
.62867 .46405 L
.62695 .4638 L
.62695 .4638 L
.62522 .46354 L
.62522 .46354 L
.62349 .46329 L
.62349 .46329 L
.62305 .46322 L
.62305 .46322 L
.62175 .46303 L
.62175 .46303 L
.62001 .46278 L
.62001 .46278 L
.61826 .46252 L
.61826 .46252 L
.61705 .46235 L
.61705 .46235 L
.61651 .46227 L
.61651 .46227 L
.61475 .46202 L
.61475 .46202 L
.61299 .46177 L
.61299 .46177 L
.61151 .46156 L
.61151 .46156 L
.61123 .46152 L
.61123 .46152 L
.60945 .46127 L
.60945 .46127 L
.60767 .46102 L
.60767 .46102 L
.60637 .46084 L
.60637 .46084 L
.60589 .46077 L
.60589 .46077 L
.6041 .46052 L
.6041 .46052 L
.6023 .46028 L
.6023 .46028 L
.60158 .46018 L
.60158 .46018 L
.60049 .46004 L
.60049 .46004 L
.59868 .45979 L
.59868 .45979 L
.59711 .45959 L
.59711 .45959 L
.59686 .45955 L
.59686 .45955 L
.59503 .45931 L
.59503 .45931 L
.59319 .45908 L
.59319 .45908 L
.59293 .45904 L
.59293 .45904 L
.59135 .45884 L
.59135 .45884 L
.58949 .45861 L
.58949 .45861 L
.58899 .45854 L
.58899 .45854 L
.58762 .45837 L
.58762 .45837 L
.58574 .45814 L
.58574 .45814 L
.58529 .45809 L
.58529 .45809 L
.58385 .45792 L
.58385 .45792 L
.58195 .45769 L
.58195 .45769 L
.5818 .45767 L
.5818 .45767 L
.58004 .45747 L
.58004 .45747 L
.5785 .45729 L
.5785 .45729 L
.57811 .45724 L
.57811 .45724 L
.57616 .45703 L
.57616 .45703 L
.57537 .45694 L
.57537 .45694 L
.5742 .45681 L
.5742 .45681 L
.5724 .45661 L
.5724 .45661 L
.57222 .45659 L
.57222 .45659 L
.57023 .45638 L
.57023 .45638 L
.56957 .45631 L
.56957 .45631 L
.56821 .45617 L
.56821 .45617 L
.56688 .45604 L
.56688 .45604 L
.56617 .45597 L
.56617 .45597 L
.56432 .45578 L
.56432 .45578 L
.5641 .45576 L
.5641 .45576 L
.56201 .45556 L
.56201 .45556 L
.56186 .45555 L
.56186 .45555 L
.55989 .45536 L
.55989 .45536 L
.55951 .45533 L
.55951 .45533 L
.55774 .45517 L
.55774 .45517 L
.55726 .45513 L
.55726 .45513 L
.55554 .45498 L
.55554 .45498 L
.5551 .45494 L
.5551 .45494 L
.55331 .45479 L
.55331 .45479 L
.55302 .45476 L
.55302 .45476 L
.55104 .4546 L
.55104 .4546 L
.55102 .4546 L
.55102 .4546 L
.5491 .45445 L
.5491 .45445 L
.5487 .45442 L
.5487 .45442 L
.54724 .45431 L
.54724 .45431 L
.54631 .45424 L
.54631 .45424 L
.54544 .45417 L
.54544 .45417 L
.54385 .45406 L
.54385 .45406 L
.5437 .45405 L
.5437 .45405 L
.54202 .45394 L
.54202 .45394 L
.54131 .45389 L
.54131 .45389 L
.54038 .45383 L
.54038 .45383 L
.5388 .45373 L
.5388 .45373 L
.53866 .45372 L
.53866 .45372 L
.53726 .45363 L
.53726 .45363 L
.5359 .45355 L
.5359 .45355 L
.53576 .45355 L
.53576 .45355 L
.5343 .45346 L
.5343 .45346 L
.53298 .45339 L
.53298 .45339 L
.53288 .45339 L
.53288 .45339 L
.53149 .45331 L
.53149 .45331 L
.53013 .45325 L
.53013 .45325 L
.52987 .45323 L
.52987 .45323 L
.52881 .45318 L
.52881 .45318 L
.52751 .45312 L
.52751 .45312 L
.52649 .45308 L
.52649 .45308 L
.52624 .45307 L
.52624 .45307 L
.52499 .45302 L
.52499 .45302 L
.52377 .45297 L
.52377 .45297 L
.52272 .45293 L
.52272 .45293 L
.52257 .45292 L
.52257 .45292 L
.52139 .45288 L
.52139 .45288 L
.52022 .45284 L
.52022 .45284 L
.51908 .4528 L
.51908 .4528 L
.51833 .45278 L
.51833 .45278 L
.51795 .45277 L
.51795 .45277 L
.51684 .45274 L
.51684 .45274 L
.51574 .45271 L
.51574 .45271 L
.51465 .45268 L
.51465 .45268 L
.51358 .45266 L
.51358 .45266 L
.51265 .45264 L
.51265 .45264 L
.51251 .45263 L
.51251 .45263 L
.51146 .45261 L
.51146 .45261 L
.51042 .4526 L
.51042 .4526 L
.50938 .45258 L
.50938 .45258 L
.50835 .45256 L
.50835 .45256 L
.50733 .45255 L
.50733 .45255 L
.50631 .45254 L
.50631 .45254 L
.5053 .45253 L
.5053 .45253 L
.50429 .45252 L
.50429 .45252 L
.50328 .45252 L
.50328 .45252 L
.50228 .45251 L
.50228 .45251 L
.50128 .45251 L
.50128 .45251 L
.50028 .45251 L
.50028 .45251 L
.49928 .45251 L
.49928 .45251 L
.49828 .45251 L
.49828 .45251 L
.49727 .45252 L
.49727 .45252 L
.49627 .45252 L
.49627 .45252 L
.49526 .45253 L
.49526 .45253 L
.49425 .45254 L
.49425 .45254 L
.49323 .45255 L
.49323 .45255 L
.49221 .45257 L
.49221 .45257 L
.49118 .45258 L
.49118 .45258 L
.49014 .4526 L
.49014 .4526 L
.4891 .45262 L
.4891 .45262 L
.48804 .45264 L
.48804 .45264 L
.48789 .45264 L
.48789 .45264 L
.48698 .45266 L
.48698 .45266 L
.4859 .45268 L
.4859 .45268 L
.48482 .45271 L
.48482 .45271 L
.48372 .45274 L
.48372 .45274 L
.48261 .45277 L
.48261 .45277 L
.48222 .45278 L
.48222 .45278 L
.48148 .45281 L
.48148 .45281 L
.48033 .45284 L
.48033 .45284 L
.47917 .45288 L
.47917 .45288 L
.47799 .45292 L
.47799 .45292 L
.47783 .45293 L
.47783 .45293 L
.47679 .45297 L
.47679 .45297 L
.47556 .45302 L
.47556 .45302 L
.47432 .45307 L
.47432 .45307 L
.47406 .45308 L
.47406 .45308 L
.47305 .45313 L
.47305 .45313 L
.47175 .45319 L
.47175 .45319 L
.47068 .45324 L
.47068 .45324 L
.47042 .45325 L
.47042 .45325 L
.46907 .45332 L
.46907 .45332 L
.46768 .45339 L
.46768 .45339 L
.46757 .4534 L
.46757 .4534 L
.46626 .45347 L
.46626 .45347 L
.4648 .45355 L
.4648 .45355 L
.46465 .45356 L
.46465 .45356 L
.4633 .45364 L
.4633 .45364 L
.46188 .45373 L
.46188 .45373 L
.46176 .45373 L
.46176 .45373 L
.46018 .45383 L
.46018 .45383 L
.45924 .4539 L
.45924 .4539 L
.45854 .45394 L
.45854 .45394 L
.45686 .45406 L
.45686 .45406 L
.45669 .45407 L
.45669 .45407 L
.45512 .45418 L
.45512 .45418 L
.45423 .45425 L
.45423 .45425 L
.45333 .45431 L
.45333 .45431 L
.45184 .45443 L
.45184 .45443 L
.45147 .45446 L
.45147 .45446 L
.44954 .45461 L
.44954 .45461 L
.44951 .45461 L
.44951 .45461 L
.44754 .45477 L
.44754 .45477 L
.44723 .4548 L
.44723 .4548 L
.44546 .45495 L
.44546 .45495 L
.445 .45499 L
.445 .45499 L
.4433 .45514 L
.4433 .45514 L
.44281 .45518 L
.44281 .45518 L
.44105 .45534 L
.44105 .45534 L
.44066 .45538 L
.44066 .45538 L
.43871 .45556 L
.43871 .45556 L
.43853 .45557 L
.43853 .45557 L
.43644 .45578 L
.43644 .45578 L
.43626 .4558 L
.43626 .4558 L
.43438 .45598 L
.43438 .45598 L
.43369 .45605 L
.43369 .45605 L
.43234 .45619 L
.43234 .45619 L
.431 .45633 L
.431 .45633 L
.43032 .4564 L
.43032 .4564 L
.42832 .45661 L
.42832 .45661 L
.42818 .45663 L
.42818 .45663 L
.42634 .45683 L
.42634 .45683 L
.42521 .45695 L
.42521 .45695 L
.42438 .45705 L
.42438 .45705 L
.42244 .45727 L
.42244 .45727 L
.42209 .45731 L
.42209 .45731 L
.42051 .45749 L
.42051 .45749 L
.41879 .45769 L
.41879 .45769 L
.41859 .45772 L
.41859 .45772 L
.41669 .45794 L
.41669 .45794 L
.41531 .45811 L
.41531 .45811 L
.4148 .45817 L
.4148 .45817 L
.41292 .45841 L
.41292 .45841 L
.41161 .45857 L
.41161 .45857 L
.41105 .45864 L
.41105 .45864 L
.40919 .45888 L
.40919 .45888 L
.40769 .45907 L
.40769 .45907 L
.40734 .45911 L
.40734 .45911 L
.40551 .45936 L
.40551 .45936 L
.40368 .4596 L
.40368 .4596 L
.40352 .45962 L
.40352 .45962 L
.40185 .45984 L
.40185 .45984 L
.40004 .46009 L
.40004 .46009 L
.39906 .46022 L
.39906 .46022 L
.39823 .46033 L
.39823 .46033 L
.39644 .46058 L
.39644 .46058 L
.39464 .46083 L
.39464 .46083 L
.3943 .46088 L
.3943 .46088 L
.39286 .46108 L
.39286 .46108 L
.39108 .46134 L
.39108 .46134 L
.3893 .46159 L
.3893 .46159 L
.38919 .46161 L
.38919 .46161 L
.38754 .46185 L
.38754 .46185 L
.38577 .4621 L
.38577 .4621 L
.38402 .46236 L
.38402 .46236 L
.38369 .46241 L
.38369 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46288 L
.38051 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .4633 L
.37774 .4633 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33273 L
.09866 .33273 L
.09725 .33198 L
.09725 .33198 L
.09667 .33063 L
.09667 .33063 L
.09629 .33015 L
.09629 .33015 L
.09519 .32868 L
.09519 .32868 L
.09409 .32721 L
.09409 .32721 L
.09298 .32576 L
.09298 .32576 L
.09187 .32432 L
.09187 .32432 L
.09075 .32291 L
.09075 .32291 L
.08962 .32152 L
.08962 .32152 L
.08849 .32014 L
.08849 .32014 L
.08736 .31876 L
.08736 .31876 L
.08549 .31907 L
.08549 .31907 L
.08496 .31635 L
.08496 .31635 L
.08466 .31525 L
.08466 .31525 L
.08415 .31425 L
.08415 .31425 L
.08327 .31234 L
.08327 .31234 L
.08244 .31032 L
.08244 .31032 L
.08164 .30824 L
.08164 .30824 L
.08083 .3062 L
.08083 .3062 L
.07997 .30429 L
.07997 .30429 L
.07897 .30267 L
.07897 .30267 L
.07796 .30156 L
.07796 .30156 L
.08255 .29522 L
.08255 .29522 L
.08399 .29589 L
.08399 .29589 L
.08558 .29625 L
.08558 .29625 L
.08724 .29648 L
.08724 .29648 L
.08892 .29667 L
.08892 .29667 L
.09048 .29687 L
.09048 .29687 L
.09059 .29687 L
.09059 .29687 L
.09226 .29708 L
.09226 .29708 L
.09385 .29745 L
.09385 .29745 L
.09538 .29794 L
.09538 .29794 L
.09686 .29854 L
.09686 .29854 L
.09828 .29925 L
.09828 .29925 L
.09965 .30007 L
.09965 .30007 L
.10096 .30099 L
.10096 .30099 L
.10222 .30201 L
.10222 .30201 L
.10408 .30184 L
.10408 .30184 L
.10539 .30278 L
.10539 .30278 L
.10666 .30379 L
.10666 .30379 L
.1079 .30487 L
.1079 .30487 L
.10911 .30599 L
.10911 .30599 L
.10938 .30625 L
.10938 .30625 L
.11027 .30723 L
.11027 .30723 L
.11136 .3086 L
.11136 .3086 L
.11239 .31012 L
.11239 .31012 L
.11333 .31181 L
.11333 .31181 L
.11495 .31212 L
.11495 .31212 L
.11604 .31351 L
.11604 .31351 L
.1171 .31497 L
.1171 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12113 .32127 L
.12113 .32127 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32453 L
.12311 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31665 L
.15363 .31665 L
.15297 .3145 L
.15297 .3145 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30821 L
.15089 .30821 L
.15019 .30632 L
.15019 .30632 L
.14945 .30438 L
.14945 .30438 L
.14871 .30246 L
.14871 .30246 L
.14795 .30057 L
.14795 .30057 L
.14718 .29871 L
.14718 .29871 L
.14628 .29709 L
.14628 .29709 L
.14586 .29567 L
.14586 .29567 L
.1456 .29508 L
.1456 .29508 L
.14481 .29328 L
.14481 .29328 L
.14401 .2915 L
.14401 .2915 L
.14322 .28972 L
.14322 .28972 L
.14176 .28906 L
.14176 .28906 L
.14118 .28692 L
.14118 .28692 L
.14056 .28486 L
.14056 .28486 L
.13991 .28286 L
.13991 .28286 L
.13956 .28183 L
.13956 .28183 L
.13918 .281 L
.13918 .281 L
.1384 .27922 L
.1384 .27922 L
.13764 .27743 L
.13764 .27743 L
.13689 .27562 L
.13689 .27562 L
.13549 .27487 L
.13549 .27487 L
.13501 .27263 L
.13501 .27263 L
.13453 .27039 L
.13453 .27039 L
.13406 .26817 L
.13406 .26817 L
.13399 .26784 L
.13399 .26784 L
.13348 .26612 L
.13348 .26612 L
.13292 .26405 L
.13292 .26405 L
.1324 .26193 L
.1324 .26193 L
.13191 .25976 L
.13191 .25976 L
.13146 .25756 L
.13146 .25756 L
.13092 .25549 L
.13092 .25549 L
.13092 .25489 L
.13092 .25489 L
.13062 .25308 L
.13062 .25308 L
.13024 .2508 L
.13024 .2508 L
.12984 .24856 L
.12984 .24856 L
.1294 .24638 L
.1294 .24638 L
.12889 .24431 L
.12889 .24431 L
.12832 .24235 L
.12832 .24235 L
.12811 .24163 L
.12811 .24163 L
.12768 .24049 L
.12768 .24049 L
.12695 .23876 L
.12695 .23876 L
.12609 .23721 L
.12609 .23721 L
.12512 .23584 L
.12512 .23584 L
.12408 .23456 L
.12408 .23456 L
.1236 .23248 L
.1236 .23248 L
.12498 .22784 L
.12498 .22784 L
.12397 .22689 L
.12397 .22689 L
.12933 .21931 L
.12933 .21931 L
.12822 .21814 L
.12822 .21814 L
.12776 .21754 L
.12776 .21754 L
.13297 .20943 L
.13297 .20943 L
.13278 .20902 L
.13278 .20902 L
.13193 .20818 L
.13193 .20818 L
.13072 .20715 L
.13072 .20715 L
.13 .2055 L
.13 .2055 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13995 .18927 L
.13995 .18927 L
.14614 .18153 L
.14614 .18153 L
.14883 .17857 L
F
.14883 .82201 m
.14709 .81831 L
.14709 .81831 L
.14733 .818 L
.14733 .818 L
.1477 .81603 L
.1477 .81603 L
.14398 .80941 L
.14398 .80941 L
.14329 .80843 L
.14329 .80843 L
.14348 .8064 L
.14348 .8064 L
.14344 .80391 L
.14344 .80391 L
.14354 .80157 L
.14354 .80157 L
.14376 .79937 L
.14376 .79937 L
.14403 .79721 L
.14403 .79721 L
.14426 .795 L
.14426 .795 L
.14426 .79481 L
.14426 .79481 L
.14308 .79106 L
.14308 .79106 L
.14174 .78688 L
.14174 .78688 L
.14119 .7849 L
.14119 .7849 L
.13531 .77864 L
.13531 .77864 L
.13355 .77895 L
.13355 .77895 L
.13271 .77929 L
.13271 .77929 L
.12806 .77157 L
.12806 .77157 L
.12992 .77143 L
.12992 .77143 L
.13181 .77131 L
.13181 .77131 L
.13348 .7709 L
.13348 .7709 L
.13502 .77032 L
.13502 .77032 L
.13653 .76969 L
.13653 .76969 L
.13804 .76905 L
.13804 .76905 L
.13955 .76843 L
.13955 .76843 L
.14108 .76783 L
.14108 .76783 L
.14262 .76724 L
.14262 .76724 L
.14417 .76665 L
.14417 .76665 L
.14572 .76608 L
.14572 .76608 L
.14795 .7664 L
.14795 .7664 L
.14918 .76539 L
.14918 .76539 L
.15053 .76455 L
.15053 .76455 L
.15195 .76378 L
.15195 .76378 L
.15339 .76306 L
.15339 .76306 L
.15484 .76234 L
.15484 .76234 L
.15545 .76203 L
.15545 .76203 L
.15628 .76162 L
.15628 .76162 L
.15771 .76087 L
.15771 .76087 L
.15911 .76009 L
.15911 .76009 L
.16048 .75926 L
.16048 .75926 L
.16182 .7584 L
.16182 .7584 L
.16313 .7575 L
.16313 .7575 L
.16441 .75655 L
.16441 .75655 L
.16565 .75557 L
.16565 .75557 L
.16687 .75454 L
.16687 .75454 L
.16805 .75347 L
.16805 .75347 L
.1692 .75237 L
.1692 .75237 L
.17033 .75123 L
.17033 .75123 L
.17143 .75005 L
.17143 .75005 L
.17188 .74956 L
.17188 .74956 L
.1725 .74882 L
.1725 .74882 L
.17352 .74754 L
.17352 .74754 L
.17451 .74622 L
.17451 .74622 L
.17547 .74485 L
.17547 .74485 L
.17639 .74344 L
.17639 .74344 L
.17729 .74199 L
.17729 .74199 L
.17815 .74049 L
.17815 .74049 L
.17899 .73896 L
.17899 .73896 L
.1798 .73738 L
.1798 .73738 L
.18059 .73578 L
.18059 .73578 L
.18138 .73417 L
.18138 .73417 L
.18217 .73257 L
.18217 .73257 L
.18301 .73102 L
.18301 .73102 L
.18324 .73064 L
.18324 .73064 L
.18372 .7293 L
.18372 .7293 L
.18435 .72745 L
.18435 .72745 L
.18494 .72554 L
.18494 .72554 L
.1855 .7236 L
.1855 .7236 L
.18606 .72164 L
.18606 .72164 L
.18667 .71974 L
.18667 .71974 L
.18741 .71802 L
.18741 .71802 L
.1877 .71754 L
.1877 .71754 L
.18799 .71608 L
.18799 .71608 L
.18839 .71385 L
.18839 .71385 L
.18874 .71155 L
.18874 .71155 L
.18912 .70927 L
.18912 .70927 L
.18998 .7077 L
.18998 .7077 L
.19026 .70627 L
.19026 .70627 L
.19035 .70538 L
.19035 .70538 L
.19054 .70278 L
.19054 .70278 L
.19068 .70009 L
.19068 .70009 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19177 .69589 L
.19177 .69589 L
.19176 .6929 L
.19176 .6929 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59425 L
.32719 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59733 L
.33257 .59733 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .60181 L
.34032 .60181 L
.34115 .60226 L
.34115 .60226 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35063 .60775 L
.35063 .60775 L
.35159 .60832 L
.35159 .60832 L
.35405 .60973 L
.35405 .60973 L
.3552 .61041 L
.3552 .61041 L
.35763 .6118 L
.35763 .6118 L
.35876 .61246 L
.35876 .61246 L
.3614 .61397 L
.3614 .61397 L
.36226 .61447 L
.36226 .61447 L
.36541 .61628 L
.36541 .61628 L
.36571 .61645 L
.36571 .61645 L
.36911 .61839 L
.36911 .61839 L
.36968 .61871 L
.36968 .61871 L
.37247 .62031 L
.37247 .62031 L
.37429 .62133 L
.37429 .62133 L
.3758 .62219 L
.3758 .62219 L
.3791 .62404 L
.3791 .62404 L
.37936 .62418 L
.37936 .62418 L
.38236 .62586 L
.38236 .62586 L
.385 .62731 L
.385 .62731 L
.38561 .62765 L
.38561 .62765 L
.38883 .62941 L
.38883 .62941 L
.39147 .63083 L
.39147 .63083 L
.39203 .63114 L
.39203 .63114 L
.39522 .63284 L
.39522 .63284 L
.3984 .63451 L
.3984 .63451 L
.39923 .63494 L
.39923 .63494 L
.40156 .63616 L
.40156 .63616 L
.40472 .63777 L
.40472 .63777 L
.40788 .63936 L
.40788 .63936 L
.40934 .64008 L
.40934 .64008 L
.41104 .64092 L
.41104 .64092 L
.41419 .64244 L
.41419 .64244 L
.41735 .64393 L
.41735 .64393 L
.42051 .64539 L
.42051 .64539 L
.42368 .64681 L
.42368 .64681 L
.42605 .64785 L
.42605 .64785 L
.42686 .6482 L
.42686 .6482 L
.43004 .64955 L
.43004 .64955 L
.43324 .65086 L
.43324 .65086 L
.43645 .65212 L
.43645 .65212 L
.43968 .65335 L
.43968 .65335 L
.44292 .65453 L
.44292 .65453 L
.44617 .65566 L
.44617 .65566 L
.44945 .65674 L
.44945 .65674 L
.45273 .65776 L
.45273 .65776 L
.45604 .65873 L
.45604 .65873 L
.45936 .65964 L
.45936 .65964 L
.4627 .6605 L
.4627 .6605 L
.46606 .66128 L
.46606 .66128 L
.46943 .662 L
.46943 .662 L
.47282 .66266 L
.47282 .66266 L
.47622 .66324 L
.47622 .66324 L
.47963 .66375 L
.47963 .66375 L
.48305 .66418 L
.48305 .66418 L
.48649 .66454 L
.48649 .66454 L
.48993 .66482 L
.48993 .66482 L
.49337 .66502 L
.49337 .66502 L
.49682 .66514 L
.49682 .66514 L
.50028 .66518 L
.50028 .66518 L
.50373 .66514 L
.50373 .66514 L
.50718 .66502 L
.50718 .66502 L
.51063 .66482 L
.51063 .66482 L
.51407 .66454 L
.51407 .66454 L
.5175 .66418 L
.5175 .66418 L
.52093 .66375 L
.52093 .66375 L
.52434 .66324 L
.52434 .66324 L
.52774 .66265 L
.52774 .66265 L
.53113 .662 L
.53113 .662 L
.5345 .66128 L
.5345 .66128 L
.53785 .66049 L
.53785 .66049 L
.54119 .65964 L
.54119 .65964 L
.54451 .65873 L
.54451 .65873 L
.54782 .65776 L
.54782 .65776 L
.55111 .65673 L
.55111 .65673 L
.55438 .65565 L
.55438 .65565 L
.55763 .65452 L
.55763 .65452 L
.56087 .65334 L
.56087 .65334 L
.5641 .65212 L
.5641 .65212 L
.56731 .65085 L
.56731 .65085 L
.57051 .64954 L
.57051 .64954 L
.57369 .64819 L
.57369 .64819 L
.57467 .64776 L
.57467 .64776 L
.57687 .6468 L
.57687 .6468 L
.58004 .64538 L
.58004 .64538 L
.5832 .64392 L
.5832 .64392 L
.58636 .64243 L
.58636 .64243 L
.58951 .6409 L
.58951 .6409 L
.59132 .64001 L
.59132 .64001 L
.59266 .63934 L
.59266 .63934 L
.59582 .63776 L
.59582 .63776 L
.59898 .63614 L
.59898 .63614 L
.60143 .63487 L
.60143 .63487 L
.60214 .63449 L
.60214 .63449 L
.60532 .63282 L
.60532 .63282 L
.6085 .63111 L
.6085 .63111 L
.60919 .63075 L
.60919 .63075 L
.6117 .62938 L
.6117 .62938 L
.61492 .62762 L
.61492 .62762 L
.61566 .62721 L
.61566 .62721 L
.61816 .62583 L
.61816 .62583 L
.62131 .62407 L
.62131 .62407 L
.62143 .624 L
.62143 .624 L
.62472 .62215 L
.62472 .62215 L
.62637 .62122 L
.62637 .62122 L
.62804 .62027 L
.62804 .62027 L
.63099 .61858 L
.63099 .61858 L
.6314 .61835 L
.6314 .61835 L
.63479 .6164 L
.63479 .6164 L
.63527 .61613 L
.63527 .61613 L
.63823 .61442 L
.63823 .61442 L
.63928 .61381 L
.63928 .61381 L
.64172 .6124 L
.64172 .6124 L
.64306 .61162 L
.64306 .61162 L
.64526 .61034 L
.64526 .61034 L
.64665 .60953 L
.64665 .60953 L
.64886 .60824 L
.64886 .60824 L
.65008 .60753 L
.65008 .60753 L
.65252 .6061 L
.65252 .6061 L
.65337 .60561 L
.65337 .60561 L
.65625 .60392 L
.65625 .60392 L
.65654 .60375 L
.65654 .60375 L
.6596 .60196 L
.6596 .60196 L
.66006 .60169 L
.66006 .60169 L
.66257 .60022 L
.66257 .60022 L
.66394 .59941 L
.66394 .59941 L
.66545 .59853 L
.66545 .59853 L
.66791 .59707 L
.66791 .59707 L
.66825 .59687 L
.66825 .59687 L
.67099 .59526 L
.67099 .59526 L
.67197 .59468 L
.67197 .59468 L
.67366 .59369 L
.67366 .59369 L
.67613 .59222 L
.67613 .59222 L
.67629 .59213 L
.67629 .59213 L
.67885 .59062 L
.67885 .59062 L
.68038 .5897 L
.68038 .5897 L
.68137 .58912 L
.68137 .58912 L
.68385 .58763 L
.68385 .58763 L
.68474 .58709 L
.68474 .58709 L
.68629 .58618 L
.68629 .58618 L
.6887 .5847 L
.6887 .5847 L
.68919 .5844 L
.68919 .5844 L
.69107 .58328 L
.69107 .58328 L
.69343 .5818 L
.69343 .5818 L
.69373 .58161 L
.69373 .58161 L
.69574 .58039 L
.69574 .58039 L
.69805 .57889 L
.69805 .57889 L
.69833 .57871 L
.69833 .57871 L
.70032 .57746 L
.70032 .57746 L
.70261 .57592 L
.70261 .57592 L
.70296 .57567 L
.70296 .57567 L
.70484 .57443 L
.70484 .57443 L
.70711 .57279 L
.70711 .57279 L
.70754 .57247 L
.70754 .57247 L
.70934 .57121 L
.70934 .57121 L
.71162 .56938 L
.71162 .56938 L
.71198 .56908 L
.71198 .56908 L
.71386 .56761 L
.71386 .56761 L
.71613 .56546 L
.71613 .56546 L
.7162 .56541 L
.7162 .56541 L
.71851 .56319 L
.71851 .56319 L
.71979 .56158 L
.71979 .56158 L
.72105 .56 L
.72105 .56 L
.72278 .55742 L
.72278 .55742 L
.72389 .55536 L
.72389 .55536 L
.72487 .55297 L
.72487 .55297 L
.72582 .54823 L
.72582 .54823 L
.72585 .5467 L
.72585 .5467 L
.72533 .54322 L
.72533 .54322 L
.72508 .54234 L
.72508 .54234 L
.72394 .53975 L
.72394 .53975 L
.7227 .53791 L
.7227 .53791 L
.72266 .53785 L
.72266 .53785 L
.7213 .5363 L
.7213 .5363 L
.7199 .53502 L
.7199 .53502 L
.71846 .53394 L
.71846 .53394 L
.717 .53302 L
.717 .53302 L
.71551 .53224 L
.71551 .53224 L
.715 .532 L
.715 .532 L
.714 .53157 L
.714 .53157 L
.71248 .53099 L
.71248 .53099 L
.71094 .53051 L
.71094 .53051 L
.7094 .53009 L
.7094 .53009 L
.70784 .52975 L
.70784 .52975 L
.70628 .52946 L
.70628 .52946 L
.70471 .52922 L
.70471 .52922 L
.70313 .52903 L
.70313 .52903 L
.70155 .52889 L
.70155 .52889 L
.69996 .52878 L
.69996 .52878 L
.69837 .52871 L
.69837 .52871 L
.69677 .52866 L
.69677 .52866 L
.69517 .52865 L
.69517 .52865 L
.69356 .52866 L
.69356 .52866 L
.69252 .52868 L
.69252 .52868 L
.69195 .5287 L
.69195 .5287 L
.69033 .52875 L
.69033 .52875 L
.68872 .52883 L
.68872 .52883 L
.6871 .52892 L
.6871 .52892 L
.68547 .52903 L
.68547 .52903 L
.68385 .52915 L
.68385 .52915 L
.68222 .52929 L
.68222 .52929 L
.68058 .52944 L
.68058 .52944 L
.67895 .52959 L
.67895 .52959 L
.67731 .52976 L
.67731 .52976 L
.67567 .52994 L
.67567 .52994 L
.6756 .52994 L
.6756 .52994 L
.67403 .53012 L
.67403 .53012 L
.67238 .53031 L
.67238 .53031 L
.67074 .53051 L
.67074 .53051 L
.66909 .53072 L
.66909 .53072 L
.66743 .53093 L
.66743 .53093 L
.66578 .53114 L
.66578 .53114 L
.66412 .53136 L
.66412 .53136 L
.66356 .53144 L
.66356 .53144 L
.66246 .53159 L
.66246 .53159 L
.6608 .53182 L
.6608 .53182 L
.65913 .53205 L
.65913 .53205 L
.65747 .53228 L
.65747 .53228 L
.6558 .53252 L
.6558 .53252 L
.65412 .53276 L
.65412 .53276 L
.65347 .53285 L
.65347 .53285 L
.65245 .533 L
.65245 .533 L
.65077 .53325 L
.65077 .53325 L
.64909 .53349 L
.64909 .53349 L
.6474 .53374 L
.6474 .53374 L
.64572 .53399 L
.64572 .53399 L
.64464 .53415 L
.64464 .53415 L
.64403 .53424 L
.64403 .53424 L
.64233 .53449 L
.64233 .53449 L
.64064 .53475 L
.64064 .53475 L
.63894 .535 L
.63894 .535 L
.63724 .53525 L
.63724 .53525 L
.63674 .53533 L
.63674 .53533 L
.63553 .53551 L
.63553 .53551 L
.63382 .53576 L
.63382 .53576 L
.63211 .53602 L
.63211 .53602 L
.63039 .53628 L
.63039 .53628 L
.62959 .53639 L
.62959 .53639 L
.62867 .53653 L
.62867 .53653 L
.62695 .53679 L
.62695 .53679 L
.62522 .53704 L
.62522 .53704 L
.62349 .5373 L
.62349 .5373 L
.62305 .53736 L
.62305 .53736 L
.62175 .53755 L
.62175 .53755 L
.62001 .53781 L
.62001 .53781 L
.61826 .53806 L
.61826 .53806 L
.61705 .53823 L
.61705 .53823 L
.61651 .53831 L
.61651 .53831 L
.61475 .53856 L
.61475 .53856 L
.61299 .53882 L
.61299 .53882 L
.61151 .53903 L
.61151 .53903 L
.61123 .53907 L
.61123 .53907 L
.60945 .53932 L
.60945 .53932 L
.60767 .53957 L
.60767 .53957 L
.60637 .53975 L
.60637 .53975 L
.60589 .53981 L
.60589 .53981 L
.6041 .54006 L
.6041 .54006 L
.6023 .5403 L
.6023 .5403 L
.60158 .5404 L
.60158 .5404 L
.60049 .54055 L
.60049 .54055 L
.59868 .54079 L
.59868 .54079 L
.59711 .541 L
.59711 .541 L
.59686 .54103 L
.59686 .54103 L
.59503 .54127 L
.59503 .54127 L
.59319 .54151 L
.59319 .54151 L
.59293 .54154 L
.59293 .54154 L
.59135 .54174 L
.59135 .54174 L
.58949 .54198 L
.58949 .54198 L
.58899 .54204 L
.58899 .54204 L
.58762 .54221 L
.58762 .54221 L
.58574 .54244 L
.58574 .54244 L
.58529 .54249 L
.58529 .54249 L
.58385 .54267 L
.58385 .54267 L
.58195 .54289 L
.58195 .54289 L
.5818 .54291 L
.5818 .54291 L
.58004 .54312 L
.58004 .54312 L
.5785 .54329 L
.5785 .54329 L
.57811 .54334 L
.57811 .54334 L
.57616 .54356 L
.57616 .54356 L
.57537 .54365 L
.57537 .54365 L
.5742 .54377 L
.5742 .54377 L
.5724 .54397 L
.5724 .54397 L
.57222 .54399 L
.57222 .54399 L
.57023 .5442 L
.57023 .5442 L
.56957 .54427 L
.56957 .54427 L
.56821 .54441 L
.56821 .54441 L
.56688 .54454 L
.56688 .54454 L
.56617 .54462 L
.56617 .54462 L
.56432 .5448 L
.56432 .5448 L
.5641 .54482 L
.5641 .54482 L
.56201 .54502 L
.56201 .54502 L
.56186 .54504 L
.56186 .54504 L
.55989 .54522 L
.55989 .54522 L
.55951 .54525 L
.55951 .54525 L
.55774 .54542 L
.55774 .54542 L
.55726 .54546 L
.55726 .54546 L
.55554 .54561 L
.55554 .54561 L
.5551 .54565 L
.5551 .54565 L
.55331 .5458 L
.55331 .5458 L
.55302 .54582 L
.55302 .54582 L
.55104 .54598 L
.55104 .54598 L
.55102 .54598 L
.55102 .54598 L
.5491 .54614 L
.5491 .54614 L
.5487 .54617 L
.5487 .54617 L
.54724 .54628 L
.54724 .54628 L
.54631 .54634 L
.54631 .54634 L
.54544 .54641 L
.54544 .54641 L
.54385 .54652 L
.54385 .54652 L
.5437 .54653 L
.5437 .54653 L
.54202 .54665 L
.54202 .54665 L
.54131 .54669 L
.54131 .54669 L
.54038 .54675 L
.54038 .54675 L
.5388 .54685 L
.5388 .54685 L
.53866 .54686 L
.53866 .54686 L
.53726 .54695 L
.53726 .54695 L
.5359 .54703 L
.5359 .54703 L
.53576 .54704 L
.53576 .54704 L
.5343 .54712 L
.5343 .54712 L
.53298 .54719 L
.53298 .54719 L
.53288 .5472 L
.53288 .5472 L
.53149 .54727 L
.53149 .54727 L
.53013 .54734 L
.53013 .54734 L
.52987 .54735 L
.52987 .54735 L
.52881 .5474 L
.52881 .5474 L
.52751 .54746 L
.52751 .54746 L
.52649 .5475 L
.52649 .5475 L
.52624 .54751 L
.52624 .54751 L
.52499 .54757 L
.52499 .54757 L
.52377 .54762 L
.52377 .54762 L
.52272 .54766 L
.52272 .54766 L
.52257 .54766 L
.52257 .54766 L
.52139 .5477 L
.52139 .5477 L
.52022 .54774 L
.52022 .54774 L
.51908 .54778 L
.51908 .54778 L
.51833 .5478 L
.51833 .5478 L
.51795 .54781 L
.51795 .54781 L
.51684 .54784 L
.51684 .54784 L
.51574 .54787 L
.51574 .54787 L
.51465 .5479 L
.51465 .5479 L
.51358 .54793 L
.51358 .54793 L
.51265 .54795 L
.51265 .54795 L
.51251 .54795 L
.51251 .54795 L
.51146 .54797 L
.51146 .54797 L
.51042 .54799 L
.51042 .54799 L
.50938 .548 L
.50938 .548 L
.50835 .54802 L
.50835 .54802 L
.50733 .54803 L
.50733 .54803 L
.50631 .54804 L
.50631 .54804 L
.5053 .54805 L
.5053 .54805 L
.50429 .54806 L
.50429 .54806 L
.50328 .54807 L
.50328 .54807 L
.50228 .54807 L
.50228 .54807 L
.50128 .54807 L
.50128 .54807 L
.50028 .54807 L
.50028 .54807 L
.49928 .54807 L
.49928 .54807 L
.49828 .54807 L
.49828 .54807 L
.49727 .54806 L
.49727 .54806 L
.49627 .54806 L
.49627 .54806 L
.49526 .54805 L
.49526 .54805 L
.49425 .54804 L
.49425 .54804 L
.49323 .54803 L
.49323 .54803 L
.49221 .54802 L
.49221 .54802 L
.49118 .548 L
.49118 .548 L
.49014 .54799 L
.49014 .54799 L
.4891 .54797 L
.4891 .54797 L
.48804 .54795 L
.48804 .54795 L
.48789 .54794 L
.48789 .54794 L
.48698 .54792 L
.48698 .54792 L
.4859 .5479 L
.4859 .5479 L
.48482 .54787 L
.48482 .54787 L
.48372 .54784 L
.48372 .54784 L
.48261 .54781 L
.48261 .54781 L
.48222 .5478 L
.48222 .5478 L
.48148 .54778 L
.48148 .54778 L
.48033 .54774 L
.48033 .54774 L
.47917 .5477 L
.47917 .5477 L
.47799 .54766 L
.47799 .54766 L
.47783 .54765 L
.47783 .54765 L
.47679 .54761 L
.47679 .54761 L
.47556 .54756 L
.47556 .54756 L
.47432 .54751 L
.47432 .54751 L
.47406 .5475 L
.47406 .5475 L
.47305 .54746 L
.47305 .54746 L
.47175 .5474 L
.47175 .5474 L
.47068 .54734 L
.47068 .54734 L
.47042 .54733 L
.47042 .54733 L
.46907 .54726 L
.46907 .54726 L
.46768 .54719 L
.46768 .54719 L
.46757 .54719 L
.46757 .54719 L
.46626 .54711 L
.46626 .54711 L
.4648 .54703 L
.4648 .54703 L
.46465 .54702 L
.46465 .54702 L
.4633 .54694 L
.4633 .54694 L
.46188 .54686 L
.46188 .54686 L
.46176 .54685 L
.46176 .54685 L
.46018 .54675 L
.46018 .54675 L
.45924 .54669 L
.45924 .54669 L
.45854 .54664 L
.45854 .54664 L
.45686 .54653 L
.45686 .54653 L
.45669 .54651 L
.45669 .54651 L
.45512 .5464 L
.45512 .5464 L
.45423 .54634 L
.45423 .54634 L
.45333 .54627 L
.45333 .54627 L
.45184 .54616 L
.45184 .54616 L
.45147 .54613 L
.45147 .54613 L
.44954 .54598 L
.44954 .54598 L
.44951 .54597 L
.44951 .54597 L
.44754 .54581 L
.44754 .54581 L
.44723 .54579 L
.44723 .54579 L
.44546 .54564 L
.44546 .54564 L
.445 .5456 L
.445 .5456 L
.4433 .54545 L
.4433 .54545 L
.44281 .5454 L
.44281 .5454 L
.44105 .54524 L
.44105 .54524 L
.44066 .54521 L
.44066 .54521 L
.43871 .54502 L
.43871 .54502 L
.43853 .54501 L
.43853 .54501 L
.43644 .54481 L
.43644 .54481 L
.43626 .54479 L
.43626 .54479 L
.43438 .5446 L
.43438 .5446 L
.43369 .54453 L
.43369 .54453 L
.43234 .54439 L
.43234 .54439 L
.431 .54425 L
.431 .54425 L
.43032 .54418 L
.43032 .54418 L
.42832 .54397 L
.42832 .54397 L
.42818 .54395 L
.42818 .54395 L
.42634 .54375 L
.42634 .54375 L
.42521 .54363 L
.42521 .54363 L
.42438 .54354 L
.42438 .54354 L
.42244 .54331 L
.42244 .54331 L
.42209 .54328 L
.42209 .54328 L
.42051 .54309 L
.42051 .54309 L
.41879 .54289 L
.41879 .54289 L
.41859 .54287 L
.41859 .54287 L
.41669 .54264 L
.41669 .54264 L
.41531 .54247 L
.41531 .54247 L
.4148 .54241 L
.4148 .54241 L
.41292 .54218 L
.41292 .54218 L
.41161 .54201 L
.41161 .54201 L
.41105 .54194 L
.41105 .54194 L
.40919 .54171 L
.40919 .54171 L
.40769 .54151 L
.40769 .54151 L
.40734 .54147 L
.40734 .54147 L
.40551 .54123 L
.40551 .54123 L
.40368 .54099 L
.40368 .54099 L
.40352 .54097 L
.40352 .54097 L
.40185 .54074 L
.40185 .54074 L
.40004 .5405 L
.40004 .5405 L
.39906 .54036 L
.39906 .54036 L
.39823 .54025 L
.39823 .54025 L
.39644 .54 L
.39644 .54 L
.39464 .53975 L
.39464 .53975 L
.3943 .5397 L
.3943 .5397 L
.39286 .5395 L
.39286 .5395 L
.39108 .53925 L
.39108 .53925 L
.3893 .53899 L
.3893 .53899 L
.38919 .53898 L
.38919 .53898 L
.38754 .53874 L
.38754 .53874 L
.38577 .53848 L
.38577 .53848 L
.38402 .53822 L
.38402 .53822 L
.38369 .53817 L
.38369 .53817 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .5363 L
.37129 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53532 L
.36498 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09725 .6686 L
.09725 .6686 L
.09667 .66995 L
.09667 .66995 L
.09629 .67043 L
.09629 .67043 L
.09519 .6719 L
.09519 .6719 L
.09409 .67337 L
.09409 .67337 L
.09298 .67482 L
.09298 .67482 L
.09187 .67626 L
.09187 .67626 L
.09075 .67767 L
.09075 .67767 L
.08962 .67906 L
.08962 .67906 L
.08849 .68044 L
.08849 .68044 L
.08736 .68183 L
.08736 .68183 L
.08549 .68151 L
.08549 .68151 L
.08496 .68423 L
.08496 .68423 L
.08466 .68533 L
.08466 .68533 L
.08415 .68633 L
.08415 .68633 L
.08327 .68825 L
.08327 .68825 L
.08244 .69026 L
.08244 .69026 L
.08164 .69234 L
.08164 .69234 L
.08083 .69439 L
.08083 .69439 L
.07997 .69629 L
.07997 .69629 L
.07897 .69791 L
.07897 .69791 L
.07796 .69902 L
.07796 .69902 L
.08255 .70536 L
.08255 .70536 L
.08399 .7047 L
.08399 .7047 L
.08558 .70433 L
.08558 .70433 L
.08724 .7041 L
.08724 .7041 L
.08892 .70392 L
.08892 .70392 L
.09048 .70372 L
.09048 .70372 L
.09059 .70371 L
.09059 .70371 L
.09226 .7035 L
.09226 .7035 L
.09385 .70314 L
.09385 .70314 L
.09538 .70265 L
.09538 .70265 L
.09686 .70204 L
.09686 .70204 L
.09828 .70133 L
.09828 .70133 L
.09965 .70052 L
.09965 .70052 L
.10096 .6996 L
.10096 .6996 L
.10222 .69857 L
.10222 .69857 L
.10408 .69874 L
.10408 .69874 L
.10539 .6978 L
.10539 .6978 L
.10666 .69679 L
.10666 .69679 L
.1079 .69572 L
.1079 .69572 L
.10911 .69459 L
.10911 .69459 L
.10938 .69434 L
.10938 .69434 L
.11027 .69335 L
.11027 .69335 L
.11136 .69198 L
.11136 .69198 L
.11239 .69047 L
.11239 .69047 L
.11333 .68878 L
.11333 .68878 L
.11495 .68847 L
.11495 .68847 L
.11604 .68707 L
.11604 .68707 L
.1171 .68562 L
.1171 .68562 L
.11813 .68411 L
.11813 .68411 L
.11914 .68255 L
.11914 .68255 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12164 .67846 L
.12164 .67846 L
.12212 .6777 L
.12212 .6777 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67061 L
.12585 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .69229 L
.15092 .69229 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.14871 .69812 L
.14871 .69812 L
.14795 .70002 L
.14795 .70002 L
.14718 .70188 L
.14718 .70188 L
.14628 .70349 L
.14628 .70349 L
.14586 .70491 L
.14586 .70491 L
.1456 .7055 L
.1456 .7055 L
.14481 .7073 L
.14481 .7073 L
.14401 .70909 L
.14401 .70909 L
.14322 .71086 L
.14322 .71086 L
.14176 .71152 L
.14176 .71152 L
.14118 .71366 L
.14118 .71366 L
.14056 .71573 L
.14056 .71573 L
.13991 .71772 L
.13991 .71772 L
.13956 .71875 L
.13956 .71875 L
.13918 .71959 L
.13918 .71959 L
.1384 .72136 L
.1384 .72136 L
.13764 .72315 L
.13764 .72315 L
.13689 .72496 L
.13689 .72496 L
.13549 .72572 L
.13549 .72572 L
.13501 .72795 L
.13501 .72795 L
.13453 .73019 L
.13453 .73019 L
.13406 .73241 L
.13406 .73241 L
.13399 .73275 L
.13399 .73275 L
.13348 .73446 L
.13348 .73446 L
.13292 .73653 L
.13292 .73653 L
.1324 .73865 L
.1324 .73865 L
.13191 .74082 L
.13191 .74082 L
.13146 .74302 L
.13146 .74302 L
.13092 .74509 L
.13092 .74509 L
.13092 .74569 L
.13092 .74569 L
.13062 .7475 L
.13062 .7475 L
.13024 .74978 L
.13024 .74978 L
.12984 .75203 L
.12984 .75203 L
.1294 .7542 L
.1294 .7542 L
.12889 .75627 L
.12889 .75627 L
.12832 .75823 L
.12832 .75823 L
.12811 .75896 L
.12811 .75896 L
.12768 .7601 L
.12768 .7601 L
.12695 .76182 L
.12695 .76182 L
.12609 .76337 L
.12609 .76337 L
.12512 .76474 L
.12512 .76474 L
.12408 .76602 L
.12408 .76602 L
.1236 .7681 L
.1236 .7681 L
.12498 .77274 L
.12498 .77274 L
.12397 .77369 L
.12397 .77369 L
.12933 .78127 L
.12933 .78127 L
.12822 .78244 L
.12822 .78244 L
.12776 .78305 L
.12776 .78305 L
.13297 .79115 L
.13297 .79115 L
.13278 .79156 L
.13278 .79156 L
.13193 .7924 L
.13193 .7924 L
.13072 .79343 L
.13072 .79343 L
.13 .79508 L
.13 .79508 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13995 .81132 L
.13995 .81132 L
.14614 .81905 L
.14614 .81905 L
.14883 .82201 L
F
.38 0 .996 0 k
.14882 .17857 m
.14709 .18228 L
.14709 .18228 L
.14733 .18258 L
.14733 .18258 L
.1477 .18455 L
.1477 .18455 L
.14397 .19118 L
.14397 .19118 L
.14329 .19215 L
.14329 .19215 L
.14348 .19418 L
.14348 .19418 L
.14344 .19667 L
.14344 .19667 L
.14354 .19902 L
.14354 .19902 L
.14376 .20122 L
.14376 .20122 L
.14403 .20337 L
.14403 .20337 L
.14425 .20559 L
.14425 .20559 L
.14426 .20577 L
.14426 .20577 L
.14307 .20954 L
.14307 .20954 L
.14173 .21372 L
.14173 .21372 L
.14118 .21568 L
.14118 .21568 L
.13534 .2219 L
.13534 .2219 L
.13358 .2216 L
.13358 .2216 L
.13251 .22114 L
.13251 .22114 L
.12787 .22927 L
.12787 .22927 L
.12972 .22943 L
.12972 .22943 L
.13165 .22948 L
.13165 .22948 L
.13338 .22982 L
.13338 .22982 L
.13495 .23036 L
.13495 .23036 L
.13648 .23096 L
.13648 .23096 L
.138 .23158 L
.138 .23158 L
.13952 .23219 L
.13952 .23219 L
.14106 .23279 L
.14106 .23279 L
.1426 .23337 L
.1426 .23337 L
.14415 .23395 L
.14415 .23395 L
.14571 .23453 L
.14571 .23453 L
.14794 .2342 L
.14794 .2342 L
.14917 .2352 L
.14917 .2352 L
.15052 .23605 L
.15052 .23605 L
.15194 .23681 L
.15194 .23681 L
.15338 .23754 L
.15338 .23754 L
.15483 .23826 L
.15483 .23826 L
.1555 .23859 L
.1555 .23859 L
.15628 .23898 L
.15628 .23898 L
.15771 .23972 L
.15771 .23972 L
.15911 .2405 L
.15911 .2405 L
.16048 .24133 L
.16048 .24133 L
.16182 .24219 L
.16182 .24219 L
.16312 .24309 L
.16312 .24309 L
.1644 .24404 L
.1644 .24404 L
.16565 .24502 L
.16565 .24502 L
.16686 .24605 L
.16686 .24605 L
.16805 .24712 L
.16805 .24712 L
.1692 .24822 L
.1692 .24822 L
.17033 .24936 L
.17033 .24936 L
.17143 .25054 L
.17143 .25054 L
.17186 .25101 L
.17186 .25101 L
.17249 .25176 L
.17249 .25176 L
.17352 .25304 L
.17352 .25304 L
.17451 .25436 L
.17451 .25436 L
.17547 .25573 L
.17547 .25573 L
.17639 .25714 L
.17639 .25714 L
.17729 .2586 L
.17729 .2586 L
.17815 .26009 L
.17815 .26009 L
.17899 .26163 L
.17899 .26163 L
.1798 .2632 L
.1798 .2632 L
.18059 .2648 L
.18059 .2648 L
.18138 .26641 L
.18138 .26641 L
.18217 .26802 L
.18217 .26802 L
.18301 .26957 L
.18301 .26957 L
.18323 .26995 L
.18323 .26995 L
.18372 .27129 L
.18372 .27129 L
.18435 .27314 L
.18435 .27314 L
.18494 .27504 L
.18494 .27504 L
.1855 .27699 L
.1855 .27699 L
.18606 .27894 L
.18606 .27894 L
.18667 .28085 L
.18667 .28085 L
.1874 .28257 L
.1874 .28257 L
.1877 .28304 L
.1877 .28304 L
.18799 .2845 L
.18799 .2845 L
.18838 .28674 L
.18838 .28674 L
.18874 .28903 L
.18874 .28903 L
.18912 .29132 L
.18912 .29132 L
.18998 .29288 L
.18998 .29288 L
.19026 .29431 L
.19026 .29431 L
.19035 .2952 L
.19035 .2952 L
.19054 .2978 L
.19054 .2978 L
.19068 .30049 L
.19068 .30049 L
.19146 .30221 L
.19146 .30221 L
.19176 .3045 L
.19176 .3045 L
.19177 .30469 L
.19177 .30469 L
.19176 .30769 L
.19176 .30769 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35405 .39086 L
.35405 .39086 L
.3552 .39017 L
.3552 .39017 L
.35763 .38879 L
.35763 .38879 L
.35876 .38812 L
.35876 .38812 L
.3614 .38661 L
.3614 .38661 L
.36226 .38611 L
.36226 .38611 L
.36541 .3843 L
.36541 .3843 L
.36571 .38413 L
.36571 .38413 L
.36911 .38219 L
.36911 .38219 L
.36968 .38187 L
.36968 .38187 L
.37247 .38028 L
.37247 .38028 L
.37429 .37926 L
.37429 .37926 L
.3758 .3784 L
.3758 .3784 L
.3791 .37655 L
.3791 .37655 L
.37936 .3764 L
.37936 .3764 L
.38237 .37473 L
.38237 .37473 L
.385 .37328 L
.385 .37328 L
.38561 .37294 L
.38561 .37294 L
.38883 .37118 L
.38883 .37118 L
.39147 .36975 L
.39147 .36975 L
.39203 .36945 L
.39203 .36945 L
.39522 .36774 L
.39522 .36774 L
.3984 .36607 L
.3984 .36607 L
.39922 .36564 L
.39922 .36564 L
.40156 .36443 L
.40156 .36443 L
.40473 .36281 L
.40473 .36281 L
.40788 .36122 L
.40788 .36122 L
.40933 .36051 L
.40933 .36051 L
.41104 .35967 L
.41104 .35967 L
.41419 .35815 L
.41419 .35815 L
.41735 .35665 L
.41735 .35665 L
.42051 .3552 L
.42051 .3552 L
.42368 .35377 L
.42368 .35377 L
.42599 .35276 L
.42599 .35276 L
.42686 .35239 L
.42686 .35239 L
.43004 .35104 L
.43004 .35104 L
.43324 .34973 L
.43324 .34973 L
.43645 .34846 L
.43645 .34846 L
.43968 .34724 L
.43968 .34724 L
.44292 .34606 L
.44292 .34606 L
.44618 .34493 L
.44618 .34493 L
.44945 .34385 L
.44945 .34385 L
.45274 .34283 L
.45274 .34283 L
.45604 .34186 L
.45604 .34186 L
.45936 .34095 L
.45936 .34095 L
.4627 .3401 L
.4627 .3401 L
.46606 .33931 L
.46606 .33931 L
.46943 .33859 L
.46943 .33859 L
.47282 .33794 L
.47282 .33794 L
.47622 .33736 L
.47622 .33736 L
.47963 .33685 L
.47963 .33685 L
.48305 .33642 L
.48305 .33642 L
.48649 .33606 L
.48649 .33606 L
.48993 .33578 L
.48993 .33578 L
.49337 .33558 L
.49337 .33558 L
.49682 .33546 L
.49682 .33546 L
.50028 .33543 L
.50028 .33543 L
.50373 .33547 L
.50373 .33547 L
.50718 .33559 L
.50718 .33559 L
.51063 .33579 L
.51063 .33579 L
.51407 .33607 L
.51407 .33607 L
.5175 .33643 L
.5175 .33643 L
.52092 .33687 L
.52092 .33687 L
.52433 .33738 L
.52433 .33738 L
.52773 .33797 L
.52773 .33797 L
.53112 .33862 L
.53112 .33862 L
.53449 .33935 L
.53449 .33935 L
.53784 .34014 L
.53784 .34014 L
.54118 .34099 L
.54118 .34099 L
.5445 .34191 L
.5445 .34191 L
.5478 .34288 L
.5478 .34288 L
.55109 .34391 L
.55109 .34391 L
.55436 .34499 L
.55436 .34499 L
.55761 .34613 L
.55761 .34613 L
.56085 .34731 L
.56085 .34731 L
.56407 .34854 L
.56407 .34854 L
.56727 .34981 L
.56727 .34981 L
.57047 .35113 L
.57047 .35113 L
.57365 .35248 L
.57365 .35248 L
.5762 .3536 L
.5762 .3536 L
.57682 .35388 L
.57682 .35388 L
.57998 .35531 L
.57998 .35531 L
.58314 .35677 L
.58314 .35677 L
.58629 .35827 L
.58629 .35827 L
.58943 .3598 L
.58943 .3598 L
.59237 .36126 L
.59237 .36126 L
.59258 .36137 L
.59258 .36137 L
.59572 .36296 L
.59572 .36296 L
.59887 .36459 L
.59887 .36459 L
.60202 .36625 L
.60202 .36625 L
.60239 .36644 L
.60239 .36644 L
.60518 .36794 L
.60518 .36794 L
.60835 .36965 L
.60835 .36965 L
.61013 .37063 L
.61013 .37063 L
.61153 .3714 L
.61153 .3714 L
.61473 .37318 L
.61473 .37318 L
.61661 .37424 L
.61661 .37424 L
.61794 .37499 L
.61794 .37499 L
.62117 .37684 L
.62117 .37684 L
.62229 .37748 L
.62229 .37748 L
.62443 .37872 L
.62443 .37872 L
.6274 .38045 L
.6274 .38045 L
.6277 .38063 L
.6277 .38063 L
.63101 .38258 L
.63101 .38258 L
.63208 .38321 L
.63208 .38321 L
.63435 .38456 L
.63435 .38456 L
.63642 .38581 L
.63642 .38581 L
.63772 .38659 L
.63772 .38659 L
.64051 .38829 L
.64051 .38829 L
.64112 .38866 L
.64112 .38866 L
.64438 .39067 L
.64438 .39067 L
.64455 .39078 L
.64455 .39078 L
.64803 .39295 L
.64803 .39295 L
.64807 .39297 L
.64807 .39297 L
.65153 .39517 L
.65153 .39517 L
.65161 .39522 L
.65161 .39522 L
.65503 .39742 L
.65503 .39742 L
.65507 .39745 L
.65507 .39745 L
.65834 .39959 L
.65834 .39959 L
.65864 .39979 L
.65864 .39979 L
.66156 .40176 L
.66156 .40176 L
.66222 .40221 L
.66222 .40221 L
.66471 .40393 L
.66471 .40393 L
.66582 .40472 L
.66582 .40472 L
.6678 .40612 L
.6678 .40612 L
.66941 .40731 L
.66941 .40731 L
.67085 .40837 L
.67085 .40837 L
.67297 .41001 L
.67297 .41001 L
.67388 .41071 L
.67388 .41071 L
.67647 .41283 L
.67647 .41283 L
.67691 .41319 L
.67691 .41319 L
.67986 .41579 L
.67986 .41579 L
.67997 .41588 L
.67997 .41588 L
.68309 .4189 L
.68309 .4189 L
.6831 .41891 L
.6831 .41891 L
.68609 .42218 L
.68609 .42218 L
.68635 .42244 L
.68635 .42244 L
.68878 .42566 L
.68878 .42566 L
.69025 .42791 L
.69025 .42791 L
.69107 .42934 L
.69107 .42934 L
.69285 .43323 L
.69285 .43323 L
.694 .43735 L
.694 .43735 L
.69451 .44029 L
.69451 .44029 L
.69438 .44169 L
.69438 .44169 L
.69414 .44459 L
.69414 .44459 L
.69377 .44627 L
.69377 .44627 L
.69335 .44768 L
.69335 .44768 L
.69235 .45007 L
.69235 .45007 L
.69177 .45112 L
.69177 .45112 L
.69121 .45203 L
.69121 .45203 L
.68999 .45369 L
.68999 .45369 L
.68871 .45513 L
.68871 .45513 L
.68737 .45639 L
.68737 .45639 L
.68734 .45642 L
.68734 .45642 L
.686 .4575 L
.686 .4575 L
.68459 .45848 L
.68459 .45848 L
.68316 .45935 L
.68316 .45935 L
.68171 .46012 L
.68171 .46012 L
.68023 .4608 L
.68023 .4608 L
.67874 .46141 L
.67874 .46141 L
.67723 .46195 L
.67723 .46195 L
.67571 .46243 L
.67571 .46243 L
.67417 .46285 L
.67417 .46285 L
.67263 .46321 L
.67263 .46321 L
.67107 .46353 L
.67107 .46353 L
.6695 .4638 L
.6695 .4638 L
.66793 .46403 L
.66793 .46403 L
.66635 .46423 L
.66635 .46423 L
.66476 .46439 L
.66476 .46439 L
.66316 .46452 L
.66316 .46452 L
.66155 .46462 L
.66155 .46462 L
.65994 .46469 L
.65994 .46469 L
.65833 .46473 L
.65833 .46473 L
.6567 .46476 L
.6567 .46476 L
.65507 .46476 L
.65507 .46476 L
.65344 .46474 L
.65344 .46474 L
.65197 .46471 L
.65197 .46471 L
.6518 .46471 L
.6518 .46471 L
.65016 .46466 L
.65016 .46466 L
.64851 .46459 L
.64851 .46459 L
.64685 .46451 L
.64685 .46451 L
.6452 .46441 L
.6452 .46441 L
.64353 .4643 L
.64353 .4643 L
.64186 .46419 L
.64186 .46419 L
.64111 .46413 L
.64111 .46413 L
.64019 .46406 L
.64019 .46406 L
.63851 .46392 L
.63851 .46392 L
.63683 .46377 L
.63683 .46377 L
.63514 .46362 L
.63514 .46362 L
.63345 .46346 L
.63345 .46346 L
.63252 .46337 L
.63252 .46337 L
.63176 .46329 L
.63176 .46329 L
.63006 .46312 L
.63006 .46312 L
.62835 .46294 L
.62835 .46294 L
.62664 .46275 L
.62664 .46275 L
.62516 .46259 L
.62516 .46259 L
.62493 .46256 L
.62493 .46256 L
.62321 .46237 L
.62321 .46237 L
.62148 .46217 L
.62148 .46217 L
.61975 .46197 L
.61975 .46197 L
.61862 .46184 L
.61862 .46184 L
.61802 .46177 L
.61802 .46177 L
.61628 .46156 L
.61628 .46156 L
.61453 .46135 L
.61453 .46135 L
.61278 .46114 L
.61278 .46114 L
.61272 .46114 L
.61272 .46114 L
.61102 .46093 L
.61102 .46093 L
.60926 .46072 L
.60926 .46072 L
.60748 .4605 L
.60748 .4605 L
.60732 .46048 L
.60732 .46048 L
.60571 .46029 L
.60571 .46029 L
.60392 .46007 L
.60392 .46007 L
.60235 .45988 L
.60235 .45988 L
.60213 .45985 L
.60213 .45985 L
.60033 .45963 L
.60033 .45963 L
.59853 .45942 L
.59853 .45942 L
.59774 .45932 L
.59774 .45932 L
.59671 .4592 L
.59671 .4592 L
.59489 .45898 L
.59489 .45898 L
.59345 .45881 L
.59345 .45881 L
.59305 .45876 L
.59305 .45876 L
.59121 .45855 L
.59121 .45855 L
.58943 .45834 L
.58943 .45834 L
.58936 .45833 L
.58936 .45833 L
.5875 .45812 L
.5875 .45812 L
.58566 .45791 L
.58566 .45791 L
.58562 .4579 L
.58562 .4579 L
.58374 .45769 L
.58374 .45769 L
.58212 .45751 L
.58212 .45751 L
.58184 .45748 L
.58184 .45748 L
.57993 .45727 L
.57993 .45727 L
.57877 .45714 L
.57877 .45714 L
.578 .45706 L
.578 .45706 L
.57606 .45685 L
.57606 .45685 L
.57561 .4568 L
.57561 .4568 L
.5741 .45664 L
.5741 .45664 L
.57261 .45649 L
.57261 .45649 L
.57213 .45644 L
.57213 .45644 L
.57013 .45624 L
.57013 .45624 L
.56976 .4562 L
.56976 .4562 L
.56812 .45604 L
.56812 .45604 L
.56704 .45593 L
.56704 .45593 L
.56608 .45584 L
.56608 .45584 L
.56446 .45568 L
.56446 .45568 L
.56402 .45564 L
.56402 .45564 L
.56199 .45546 L
.56199 .45546 L
.56193 .45545 L
.56193 .45545 L
.55981 .45526 L
.55981 .45526 L
.55963 .45524 L
.55963 .45524 L
.55766 .45507 L
.55766 .45507 L
.55736 .45505 L
.55736 .45505 L
.55547 .45488 L
.55547 .45488 L
.55519 .45486 L
.55519 .45486 L
.55324 .4547 L
.55324 .4547 L
.55311 .45469 L
.55311 .45469 L
.5511 .45453 L
.5511 .45453 L
.55096 .45452 L
.55096 .45452 L
.54916 .45438 L
.54916 .45438 L
.54864 .45434 L
.54864 .45434 L
.5473 .45425 L
.5473 .45425 L
.54625 .45417 L
.54625 .45417 L
.54549 .45412 L
.54549 .45412 L
.54379 .454 L
.54379 .454 L
.54375 .454 L
.54375 .454 L
.54206 .45388 L
.54206 .45388 L
.54124 .45383 L
.54124 .45383 L
.54043 .45378 L
.54043 .45378 L
.53884 .45368 L
.53884 .45368 L
.5386 .45367 L
.5386 .45367 L
.53729 .45359 L
.53729 .45359 L
.53583 .45351 L
.53583 .45351 L
.53579 .4535 L
.53579 .4535 L
.53433 .45342 L
.53433 .45342 L
.53292 .45335 L
.53292 .45335 L
.53291 .45335 L
.53291 .45335 L
.53151 .45328 L
.53151 .45328 L
.53016 .45321 L
.53016 .45321 L
.5298 .45319 L
.5298 .45319 L
.52883 .45315 L
.52883 .45315 L
.52753 .45309 L
.52753 .45309 L
.52642 .45304 L
.52642 .45304 L
.52626 .45304 L
.52626 .45304 L
.52501 .45298 L
.52501 .45298 L
.52378 .45294 L
.52378 .45294 L
.52265 .4529 L
.52265 .4529 L
.52258 .45289 L
.52258 .45289 L
.5214 .45285 L
.5214 .45285 L
.52024 .45281 L
.52024 .45281 L
.51909 .45278 L
.51909 .45278 L
.51825 .45275 L
.51825 .45275 L
.51796 .45274 L
.51796 .45274 L
.51685 .45271 L
.51685 .45271 L
.51575 .45268 L
.51575 .45268 L
.51466 .45266 L
.51466 .45266 L
.51358 .45263 L
.51358 .45263 L
.51256 .45261 L
.51256 .45261 L
.51252 .45261 L
.51252 .45261 L
.51147 .45259 L
.51147 .45259 L
.51042 .45258 L
.51042 .45258 L
.50938 .45256 L
.50938 .45256 L
.50835 .45255 L
.50835 .45255 L
.50733 .45253 L
.50733 .45253 L
.50631 .45252 L
.50631 .45252 L
.5053 .45251 L
.5053 .45251 L
.50429 .45251 L
.50429 .45251 L
.50328 .4525 L
.50328 .4525 L
.50228 .4525 L
.50228 .4525 L
.50128 .4525 L
.50128 .4525 L
.50028 .4525 L
.50028 .4525 L
.49928 .4525 L
.49928 .4525 L
.49827 .4525 L
.49827 .4525 L
.49727 .4525 L
.49727 .4525 L
.49627 .45251 L
.49627 .45251 L
.49526 .45252 L
.49526 .45252 L
.49424 .45253 L
.49424 .45253 L
.49323 .45254 L
.49323 .45254 L
.4922 .45255 L
.4922 .45255 L
.49117 .45257 L
.49117 .45257 L
.49014 .45259 L
.49014 .45259 L
.48909 .45261 L
.48909 .45261 L
.48804 .45263 L
.48804 .45263 L
.48794 .45263 L
.48794 .45263 L
.48698 .45265 L
.48698 .45265 L
.4859 .45267 L
.4859 .45267 L
.48481 .4527 L
.48481 .4527 L
.48372 .45273 L
.48372 .45273 L
.4826 .45276 L
.4826 .45276 L
.48225 .45277 L
.48225 .45277 L
.48147 .4528 L
.48147 .4528 L
.48033 .45284 L
.48033 .45284 L
.47917 .45288 L
.47917 .45288 L
.47799 .45292 L
.47799 .45292 L
.47785 .45292 L
.47785 .45292 L
.47678 .45296 L
.47678 .45296 L
.47556 .45301 L
.47556 .45301 L
.47431 .45307 L
.47431 .45307 L
.47407 .45308 L
.47407 .45308 L
.47304 .45312 L
.47304 .45312 L
.47175 .45318 L
.47175 .45318 L
.47069 .45323 L
.47069 .45323 L
.47042 .45324 L
.47042 .45324 L
.46907 .45331 L
.46907 .45331 L
.46768 .45339 L
.46768 .45339 L
.46757 .45339 L
.46757 .45339 L
.46626 .45346 L
.46626 .45346 L
.4648 .45355 L
.4648 .45355 L
.46466 .45355 L
.46466 .45355 L
.4633 .45363 L
.4633 .45363 L
.46189 .45372 L
.46189 .45372 L
.46176 .45373 L
.46176 .45373 L
.46017 .45383 L
.46017 .45383 L
.45924 .45389 L
.45924 .45389 L
.45854 .45394 L
.45854 .45394 L
.45686 .45405 L
.45686 .45405 L
.4567 .45407 L
.4567 .45407 L
.45512 .45418 L
.45512 .45418 L
.45424 .45424 L
.45424 .45424 L
.45332 .45431 L
.45332 .45431 L
.45184 .45442 L
.45184 .45442 L
.45146 .45445 L
.45146 .45445 L
.44954 .4546 L
.44954 .4546 L
.44951 .45461 L
.44951 .45461 L
.44754 .45477 L
.44754 .45477 L
.44724 .45479 L
.44724 .45479 L
.44546 .45494 L
.44546 .45494 L
.445 .45498 L
.445 .45498 L
.4433 .45513 L
.4433 .45513 L
.44281 .45518 L
.44281 .45518 L
.44105 .45534 L
.44105 .45534 L
.44066 .45537 L
.44066 .45537 L
.43871 .45556 L
.43871 .45556 L
.43854 .45557 L
.43854 .45557 L
.43644 .45578 L
.43644 .45578 L
.43625 .45579 L
.43625 .45579 L
.43438 .45598 L
.43438 .45598 L
.43369 .45605 L
.43369 .45605 L
.43234 .45619 L
.43234 .45619 L
.431 .45633 L
.431 .45633 L
.43032 .4564 L
.43032 .4564 L
.42832 .45661 L
.42832 .45661 L
.42818 .45663 L
.42818 .45663 L
.42634 .45683 L
.42634 .45683 L
.42521 .45695 L
.42521 .45695 L
.42438 .45705 L
.42438 .45705 L
.42244 .45727 L
.42244 .45727 L
.42209 .45731 L
.42209 .45731 L
.42051 .45749 L
.42051 .45749 L
.41879 .45769 L
.41879 .45769 L
.41859 .45772 L
.41859 .45772 L
.41669 .45794 L
.41669 .45794 L
.41531 .45811 L
.41531 .45811 L
.4148 .45817 L
.4148 .45817 L
.41292 .45841 L
.41292 .45841 L
.41161 .45857 L
.41161 .45857 L
.41105 .45864 L
.41105 .45864 L
.40919 .45888 L
.40919 .45888 L
.40769 .45907 L
.40769 .45907 L
.40735 .45911 L
.40735 .45911 L
.40551 .45935 L
.40551 .45935 L
.40368 .4596 L
.40368 .4596 L
.40352 .45962 L
.40352 .45962 L
.40185 .45984 L
.40185 .45984 L
.40004 .46009 L
.40004 .46009 L
.39906 .46022 L
.39906 .46022 L
.39823 .46033 L
.39823 .46033 L
.39644 .46058 L
.39644 .46058 L
.39464 .46083 L
.39464 .46083 L
.3943 .46088 L
.3943 .46088 L
.39286 .46108 L
.39286 .46108 L
.39108 .46134 L
.39108 .46134 L
.3893 .46159 L
.3893 .46159 L
.38919 .46161 L
.38919 .46161 L
.38754 .46185 L
.38754 .46185 L
.38577 .4621 L
.38577 .4621 L
.38402 .46236 L
.38402 .46236 L
.38368 .46241 L
.38368 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46288 L
.38051 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .46329 L
.37774 .46329 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33273 L
.09866 .33273 L
.09725 .33198 L
.09725 .33198 L
.09667 .33063 L
.09667 .33063 L
.09629 .33015 L
.09629 .33015 L
.09519 .32868 L
.09519 .32868 L
.09409 .32721 L
.09409 .32721 L
.09298 .32576 L
.09298 .32576 L
.09187 .32432 L
.09187 .32432 L
.09075 .32291 L
.09075 .32291 L
.08962 .32152 L
.08962 .32152 L
.08849 .32014 L
.08849 .32014 L
.08737 .31876 L
.08737 .31876 L
.08549 .31907 L
.08549 .31907 L
.08496 .31634 L
.08496 .31634 L
.08467 .31525 L
.08467 .31525 L
.08415 .31425 L
.08415 .31425 L
.08327 .31233 L
.08327 .31233 L
.08244 .31031 L
.08244 .31031 L
.08164 .30824 L
.08164 .30824 L
.08084 .30619 L
.08084 .30619 L
.07997 .30428 L
.07997 .30428 L
.07898 .30265 L
.07898 .30265 L
.07802 .30159 L
.07802 .30159 L
.08254 .29525 L
.08254 .29525 L
.08398 .29591 L
.08398 .29591 L
.08557 .29627 L
.08557 .29627 L
.08723 .29649 L
.08723 .29649 L
.08891 .29668 L
.08891 .29668 L
.0905 .29688 L
.0905 .29688 L
.09059 .29688 L
.09059 .29688 L
.09225 .29709 L
.09225 .29709 L
.09385 .29745 L
.09385 .29745 L
.09538 .29794 L
.09538 .29794 L
.09686 .29854 L
.09686 .29854 L
.09828 .29925 L
.09828 .29925 L
.09964 .30007 L
.09964 .30007 L
.10096 .30099 L
.10096 .30099 L
.10222 .30201 L
.10222 .30201 L
.10408 .30184 L
.10408 .30184 L
.10539 .30279 L
.10539 .30279 L
.10666 .30379 L
.10666 .30379 L
.1079 .30487 L
.1079 .30487 L
.10911 .306 L
.10911 .306 L
.10937 .30625 L
.10937 .30625 L
.11027 .30724 L
.11027 .30724 L
.11136 .30861 L
.11136 .30861 L
.11239 .31012 L
.11239 .31012 L
.11333 .31181 L
.11333 .31181 L
.11495 .31212 L
.11495 .31212 L
.11604 .31351 L
.11604 .31351 L
.1171 .31497 L
.1171 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12113 .32127 L
.12113 .32127 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32453 L
.12311 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31665 L
.15363 .31665 L
.15297 .3145 L
.15297 .3145 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30821 L
.15089 .30821 L
.15019 .30632 L
.15019 .30632 L
.14945 .30438 L
.14945 .30438 L
.14871 .30246 L
.14871 .30246 L
.14795 .30057 L
.14795 .30057 L
.14718 .29871 L
.14718 .29871 L
.14628 .29709 L
.14628 .29709 L
.14586 .29567 L
.14586 .29567 L
.1456 .29508 L
.1456 .29508 L
.14481 .29328 L
.14481 .29328 L
.14401 .2915 L
.14401 .2915 L
.14322 .28972 L
.14322 .28972 L
.14176 .28906 L
.14176 .28906 L
.14118 .28692 L
.14118 .28692 L
.14057 .28485 L
.14057 .28485 L
.13991 .28286 L
.13991 .28286 L
.13956 .28183 L
.13956 .28183 L
.13918 .281 L
.13918 .281 L
.13841 .27922 L
.13841 .27922 L
.13764 .27743 L
.13764 .27743 L
.13689 .27562 L
.13689 .27562 L
.13549 .27486 L
.13549 .27486 L
.13501 .27262 L
.13501 .27262 L
.13454 .27039 L
.13454 .27039 L
.13406 .26816 L
.13406 .26816 L
.13399 .26784 L
.13399 .26784 L
.13348 .26612 L
.13348 .26612 L
.13292 .26405 L
.13292 .26405 L
.1324 .26192 L
.1324 .26192 L
.13192 .25975 L
.13192 .25975 L
.13146 .25755 L
.13146 .25755 L
.13094 .25547 L
.13094 .25547 L
.13093 .2549 L
.13093 .2549 L
.13063 .25307 L
.13063 .25307 L
.13025 .25078 L
.13025 .25078 L
.12985 .24853 L
.12985 .24853 L
.12942 .24635 L
.12942 .24635 L
.12892 .24427 L
.12892 .24427 L
.12835 .2423 L
.12835 .2423 L
.12818 .24167 L
.12818 .24167 L
.12772 .24042 L
.12772 .24042 L
.12701 .23868 L
.12701 .23868 L
.12618 .2371 L
.12618 .2371 L
.12524 .23567 L
.12524 .23567 L
.12429 .23426 L
.12429 .23426 L
.12661 .22881 L
.12661 .22881 L
.13204 .221 L
.13204 .221 L
.1306 .22027 L
.1306 .22027 L
.12938 .21924 L
.12938 .21924 L
.12829 .21806 L
.12829 .21806 L
.12806 .21777 L
.12806 .21777 L
.13297 .20943 L
.13297 .20943 L
.13279 .20902 L
.13279 .20902 L
.13193 .20818 L
.13193 .20818 L
.13072 .20715 L
.13072 .20715 L
.13 .2055 L
.13 .2055 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13995 .18927 L
.13995 .18927 L
.14614 .18153 L
.14614 .18153 L
.14882 .17857 L
F
.14882 .82201 m
.14709 .81831 L
.14709 .81831 L
.14733 .818 L
.14733 .818 L
.1477 .81603 L
.1477 .81603 L
.14397 .80941 L
.14397 .80941 L
.14329 .80843 L
.14329 .80843 L
.14348 .8064 L
.14348 .8064 L
.14344 .80391 L
.14344 .80391 L
.14354 .80157 L
.14354 .80157 L
.14376 .79936 L
.14376 .79936 L
.14403 .79721 L
.14403 .79721 L
.14425 .795 L
.14425 .795 L
.14426 .79481 L
.14426 .79481 L
.14307 .79105 L
.14307 .79105 L
.14173 .78686 L
.14173 .78686 L
.14118 .78491 L
.14118 .78491 L
.13534 .77868 L
.13534 .77868 L
.13358 .77899 L
.13358 .77899 L
.13251 .77944 L
.13251 .77944 L
.12787 .77131 L
.12787 .77131 L
.12972 .77115 L
.12972 .77115 L
.13165 .77111 L
.13165 .77111 L
.13338 .77077 L
.13338 .77077 L
.13495 .77023 L
.13495 .77023 L
.13648 .76962 L
.13648 .76962 L
.138 .769 L
.138 .769 L
.13952 .76839 L
.13952 .76839 L
.14106 .76779 L
.14106 .76779 L
.1426 .76721 L
.1426 .76721 L
.14415 .76663 L
.14415 .76663 L
.14571 .76605 L
.14571 .76605 L
.14794 .76639 L
.14794 .76639 L
.14917 .76538 L
.14917 .76538 L
.15052 .76453 L
.15052 .76453 L
.15194 .76377 L
.15194 .76377 L
.15338 .76305 L
.15338 .76305 L
.15483 .76233 L
.15483 .76233 L
.1555 .76199 L
.1555 .76199 L
.15628 .76161 L
.15628 .76161 L
.15771 .76086 L
.15771 .76086 L
.15911 .76008 L
.15911 .76008 L
.16048 .75926 L
.16048 .75926 L
.16182 .75839 L
.16182 .75839 L
.16312 .75749 L
.16312 .75749 L
.1644 .75655 L
.1644 .75655 L
.16565 .75556 L
.16565 .75556 L
.16686 .75453 L
.16686 .75453 L
.16805 .75347 L
.16805 .75347 L
.1692 .75236 L
.1692 .75236 L
.17033 .75122 L
.17033 .75122 L
.17143 .75005 L
.17143 .75005 L
.17186 .74958 L
.17186 .74958 L
.17249 .74882 L
.17249 .74882 L
.17352 .74754 L
.17352 .74754 L
.17451 .74622 L
.17451 .74622 L
.17547 .74485 L
.17547 .74485 L
.17639 .74344 L
.17639 .74344 L
.17729 .74199 L
.17729 .74199 L
.17815 .74049 L
.17815 .74049 L
.17899 .73895 L
.17899 .73895 L
.1798 .73738 L
.1798 .73738 L
.18059 .73578 L
.18059 .73578 L
.18138 .73417 L
.18138 .73417 L
.18217 .73257 L
.18217 .73257 L
.18301 .73102 L
.18301 .73102 L
.18323 .73064 L
.18323 .73064 L
.18372 .72929 L
.18372 .72929 L
.18435 .72744 L
.18435 .72744 L
.18494 .72554 L
.18494 .72554 L
.1855 .7236 L
.1855 .7236 L
.18606 .72164 L
.18606 .72164 L
.18667 .71974 L
.18667 .71974 L
.1874 .71802 L
.1874 .71802 L
.1877 .71754 L
.1877 .71754 L
.18799 .71608 L
.18799 .71608 L
.18838 .71385 L
.18838 .71385 L
.18874 .71155 L
.18874 .71155 L
.18912 .70927 L
.18912 .70927 L
.18998 .7077 L
.18998 .7077 L
.19026 .70627 L
.19026 .70627 L
.19035 .70538 L
.19035 .70538 L
.19054 .70278 L
.19054 .70278 L
.19068 .70009 L
.19068 .70009 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19177 .69589 L
.19177 .69589 L
.19176 .6929 L
.19176 .6929 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59425 L
.32719 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59733 L
.33257 .59733 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .60181 L
.34032 .60181 L
.34115 .60226 L
.34115 .60226 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35063 .60775 L
.35063 .60775 L
.35159 .60832 L
.35159 .60832 L
.35405 .60973 L
.35405 .60973 L
.3552 .61041 L
.3552 .61041 L
.35763 .6118 L
.35763 .6118 L
.35876 .61246 L
.35876 .61246 L
.3614 .61397 L
.3614 .61397 L
.36226 .61447 L
.36226 .61447 L
.36541 .61628 L
.36541 .61628 L
.36571 .61645 L
.36571 .61645 L
.36911 .61839 L
.36911 .61839 L
.36968 .61871 L
.36968 .61871 L
.37247 .62031 L
.37247 .62031 L
.37429 .62132 L
.37429 .62132 L
.3758 .62219 L
.3758 .62219 L
.3791 .62404 L
.3791 .62404 L
.37936 .62418 L
.37936 .62418 L
.38237 .62586 L
.38237 .62586 L
.385 .62731 L
.385 .62731 L
.38561 .62764 L
.38561 .62764 L
.38883 .62941 L
.38883 .62941 L
.39147 .63083 L
.39147 .63083 L
.39203 .63114 L
.39203 .63114 L
.39522 .63284 L
.39522 .63284 L
.3984 .63451 L
.3984 .63451 L
.39922 .63494 L
.39922 .63494 L
.40156 .63616 L
.40156 .63616 L
.40473 .63777 L
.40473 .63777 L
.40788 .63936 L
.40788 .63936 L
.40933 .64007 L
.40933 .64007 L
.41104 .64091 L
.41104 .64091 L
.41419 .64244 L
.41419 .64244 L
.41735 .64393 L
.41735 .64393 L
.42051 .64539 L
.42051 .64539 L
.42368 .64681 L
.42368 .64681 L
.42599 .64782 L
.42599 .64782 L
.42686 .64819 L
.42686 .64819 L
.43004 .64954 L
.43004 .64954 L
.43324 .65085 L
.43324 .65085 L
.43645 .65212 L
.43645 .65212 L
.43968 .65334 L
.43968 .65334 L
.44292 .65452 L
.44292 .65452 L
.44618 .65565 L
.44618 .65565 L
.44945 .65673 L
.44945 .65673 L
.45274 .65775 L
.45274 .65775 L
.45604 .65872 L
.45604 .65872 L
.45936 .65964 L
.45936 .65964 L
.4627 .66049 L
.4627 .66049 L
.46606 .66127 L
.46606 .66127 L
.46943 .66199 L
.46943 .66199 L
.47282 .66264 L
.47282 .66264 L
.47622 .66323 L
.47622 .66323 L
.47963 .66373 L
.47963 .66373 L
.48305 .66417 L
.48305 .66417 L
.48649 .66452 L
.48649 .66452 L
.48993 .6648 L
.48993 .6648 L
.49337 .665 L
.49337 .665 L
.49682 .66512 L
.49682 .66512 L
.50028 .66516 L
.50028 .66516 L
.50373 .66512 L
.50373 .66512 L
.50718 .66499 L
.50718 .66499 L
.51063 .66479 L
.51063 .66479 L
.51407 .66451 L
.51407 .66451 L
.5175 .66415 L
.5175 .66415 L
.52092 .66371 L
.52092 .66371 L
.52433 .6632 L
.52433 .6632 L
.52773 .66261 L
.52773 .66261 L
.53112 .66196 L
.53112 .66196 L
.53449 .66123 L
.53449 .66123 L
.53784 .66044 L
.53784 .66044 L
.54118 .65959 L
.54118 .65959 L
.5445 .65867 L
.5445 .65867 L
.5478 .6577 L
.5478 .6577 L
.55109 .65667 L
.55109 .65667 L
.55436 .65559 L
.55436 .65559 L
.55761 .65445 L
.55761 .65445 L
.56085 .65327 L
.56085 .65327 L
.56407 .65204 L
.56407 .65204 L
.56727 .65077 L
.56727 .65077 L
.57047 .64946 L
.57047 .64946 L
.57365 .6481 L
.57365 .6481 L
.5762 .64698 L
.5762 .64698 L
.57682 .64671 L
.57682 .64671 L
.57998 .64528 L
.57998 .64528 L
.58314 .64381 L
.58314 .64381 L
.58629 .64231 L
.58629 .64231 L
.58943 .64078 L
.58943 .64078 L
.59237 .63932 L
.59237 .63932 L
.59258 .63922 L
.59258 .63922 L
.59572 .63762 L
.59572 .63762 L
.59887 .63599 L
.59887 .63599 L
.60202 .63434 L
.60202 .63434 L
.60239 .63414 L
.60239 .63414 L
.60518 .63265 L
.60518 .63265 L
.60835 .63093 L
.60835 .63093 L
.61013 .62995 L
.61013 .62995 L
.61153 .62918 L
.61153 .62918 L
.61473 .6274 L
.61473 .6274 L
.61661 .62634 L
.61661 .62634 L
.61794 .62559 L
.61794 .62559 L
.62117 .62374 L
.62117 .62374 L
.62229 .6231 L
.62229 .6231 L
.62443 .62187 L
.62443 .62187 L
.6274 .62013 L
.6274 .62013 L
.6277 .61995 L
.6277 .61995 L
.63101 .618 L
.63101 .618 L
.63208 .61738 L
.63208 .61738 L
.63435 .61602 L
.63435 .61602 L
.63642 .61477 L
.63642 .61477 L
.63772 .61399 L
.63772 .61399 L
.64051 .61229 L
.64051 .61229 L
.64112 .61192 L
.64112 .61192 L
.64438 .60991 L
.64438 .60991 L
.64455 .6098 L
.64455 .6098 L
.64803 .60764 L
.64803 .60764 L
.64807 .60761 L
.64807 .60761 L
.65153 .60542 L
.65153 .60542 L
.65161 .60537 L
.65161 .60537 L
.65503 .60316 L
.65503 .60316 L
.65507 .60314 L
.65507 .60314 L
.65834 .60099 L
.65834 .60099 L
.65864 .60079 L
.65864 .60079 L
.66156 .59883 L
.66156 .59883 L
.66222 .59837 L
.66222 .59837 L
.66471 .59666 L
.66471 .59666 L
.66582 .59587 L
.66582 .59587 L
.6678 .59446 L
.6678 .59446 L
.66941 .59327 L
.66941 .59327 L
.67085 .59221 L
.67085 .59221 L
.67297 .59057 L
.67297 .59057 L
.67388 .58987 L
.67388 .58987 L
.67647 .58775 L
.67647 .58775 L
.67691 .58739 L
.67691 .58739 L
.67986 .58479 L
.67986 .58479 L
.67997 .5847 L
.67997 .5847 L
.68309 .58168 L
.68309 .58168 L
.6831 .58167 L
.6831 .58167 L
.68609 .5784 L
.68609 .5784 L
.68635 .57814 L
.68635 .57814 L
.68878 .57492 L
.68878 .57492 L
.69025 .57267 L
.69025 .57267 L
.69107 .57125 L
.69107 .57125 L
.69285 .56735 L
.69285 .56735 L
.694 .56324 L
.694 .56324 L
.69451 .56029 L
.69451 .56029 L
.69438 .5589 L
.69438 .5589 L
.69414 .55599 L
.69414 .55599 L
.69377 .55432 L
.69377 .55432 L
.69335 .55291 L
.69335 .55291 L
.69235 .55052 L
.69235 .55052 L
.69177 .54946 L
.69177 .54946 L
.69121 .54856 L
.69121 .54856 L
.68999 .54689 L
.68999 .54689 L
.68871 .54545 L
.68871 .54545 L
.68737 .54419 L
.68737 .54419 L
.68734 .54417 L
.68734 .54417 L
.686 .54309 L
.686 .54309 L
.68459 .54211 L
.68459 .54211 L
.68316 .54124 L
.68316 .54124 L
.68171 .54046 L
.68171 .54046 L
.68023 .53978 L
.68023 .53978 L
.67874 .53917 L
.67874 .53917 L
.67723 .53863 L
.67723 .53863 L
.67571 .53815 L
.67571 .53815 L
.67417 .53774 L
.67417 .53774 L
.67263 .53737 L
.67263 .53737 L
.67107 .53705 L
.67107 .53705 L
.6695 .53678 L
.6695 .53678 L
.66793 .53655 L
.66793 .53655 L
.66635 .53635 L
.66635 .53635 L
.66476 .53619 L
.66476 .53619 L
.66316 .53607 L
.66316 .53607 L
.66155 .53597 L
.66155 .53597 L
.65994 .5359 L
.65994 .5359 L
.65833 .53585 L
.65833 .53585 L
.6567 .53583 L
.6567 .53583 L
.65507 .53582 L
.65507 .53582 L
.65344 .53584 L
.65344 .53584 L
.65197 .53587 L
.65197 .53587 L
.6518 .53587 L
.6518 .53587 L
.65016 .53593 L
.65016 .53593 L
.64851 .53599 L
.64851 .53599 L
.64685 .53608 L
.64685 .53608 L
.6452 .53617 L
.6452 .53617 L
.64353 .53628 L
.64353 .53628 L
.64186 .5364 L
.64186 .5364 L
.64111 .53645 L
.64111 .53645 L
.64019 .53652 L
.64019 .53652 L
.63851 .53666 L
.63851 .53666 L
.63683 .53681 L
.63683 .53681 L
.63514 .53696 L
.63514 .53696 L
.63345 .53712 L
.63345 .53712 L
.63252 .53722 L
.63252 .53722 L
.63176 .53729 L
.63176 .53729 L
.63006 .53747 L
.63006 .53747 L
.62835 .53765 L
.62835 .53765 L
.62664 .53783 L
.62664 .53783 L
.62516 .53799 L
.62516 .53799 L
.62493 .53802 L
.62493 .53802 L
.62321 .53821 L
.62321 .53821 L
.62148 .53841 L
.62148 .53841 L
.61975 .53861 L
.61975 .53861 L
.61862 .53874 L
.61862 .53874 L
.61802 .53881 L
.61802 .53881 L
.61628 .53902 L
.61628 .53902 L
.61453 .53923 L
.61453 .53923 L
.61278 .53944 L
.61278 .53944 L
.61272 .53945 L
.61272 .53945 L
.61102 .53965 L
.61102 .53965 L
.60926 .53987 L
.60926 .53987 L
.60748 .54008 L
.60748 .54008 L
.60732 .5401 L
.60732 .5401 L
.60571 .5403 L
.60571 .5403 L
.60392 .54051 L
.60392 .54051 L
.60235 .5407 L
.60235 .5407 L
.60213 .54073 L
.60213 .54073 L
.60033 .54095 L
.60033 .54095 L
.59853 .54117 L
.59853 .54117 L
.59774 .54126 L
.59774 .54126 L
.59671 .54138 L
.59671 .54138 L
.59489 .5416 L
.59489 .5416 L
.59345 .54177 L
.59345 .54177 L
.59305 .54182 L
.59305 .54182 L
.59121 .54204 L
.59121 .54204 L
.58943 .54224 L
.58943 .54224 L
.58936 .54225 L
.58936 .54225 L
.5875 .54247 L
.5875 .54247 L
.58566 .54268 L
.58566 .54268 L
.58562 .54268 L
.58562 .54268 L
.58374 .54289 L
.58374 .54289 L
.58212 .54308 L
.58212 .54308 L
.58184 .54311 L
.58184 .54311 L
.57993 .54332 L
.57993 .54332 L
.57877 .54344 L
.57877 .54344 L
.578 .54353 L
.578 .54353 L
.57606 .54373 L
.57606 .54373 L
.57561 .54378 L
.57561 .54378 L
.5741 .54394 L
.5741 .54394 L
.57261 .54409 L
.57261 .54409 L
.57213 .54414 L
.57213 .54414 L
.57013 .54435 L
.57013 .54435 L
.56976 .54438 L
.56976 .54438 L
.56812 .54455 L
.56812 .54455 L
.56704 .54465 L
.56704 .54465 L
.56608 .54474 L
.56608 .54474 L
.56446 .5449 L
.56446 .5449 L
.56402 .54494 L
.56402 .54494 L
.56199 .54513 L
.56199 .54513 L
.56193 .54513 L
.56193 .54513 L
.55981 .54532 L
.55981 .54532 L
.55963 .54534 L
.55963 .54534 L
.55766 .54551 L
.55766 .54551 L
.55736 .54554 L
.55736 .54554 L
.55547 .5457 L
.55547 .5457 L
.55519 .54572 L
.55519 .54572 L
.55324 .54588 L
.55324 .54588 L
.55311 .54589 L
.55311 .54589 L
.5511 .54605 L
.5511 .54605 L
.55096 .54606 L
.55096 .54606 L
.54916 .5462 L
.54916 .5462 L
.54864 .54624 L
.54864 .54624 L
.5473 .54634 L
.5473 .54634 L
.54625 .54641 L
.54625 .54641 L
.54549 .54647 L
.54549 .54647 L
.54379 .54658 L
.54379 .54658 L
.54375 .54659 L
.54375 .54659 L
.54206 .5467 L
.54206 .5467 L
.54124 .54675 L
.54124 .54675 L
.54043 .5468 L
.54043 .5468 L
.53884 .5469 L
.53884 .5469 L
.5386 .54692 L
.5386 .54692 L
.53729 .54699 L
.53729 .54699 L
.53583 .54708 L
.53583 .54708 L
.53579 .54708 L
.53579 .54708 L
.53433 .54716 L
.53433 .54716 L
.53292 .54724 L
.53292 .54724 L
.53291 .54724 L
.53291 .54724 L
.53151 .54731 L
.53151 .54731 L
.53016 .54737 L
.53016 .54737 L
.5298 .54739 L
.5298 .54739 L
.52883 .54744 L
.52883 .54744 L
.52753 .54749 L
.52753 .54749 L
.52642 .54754 L
.52642 .54754 L
.52626 .54755 L
.52626 .54755 L
.52501 .5476 L
.52501 .5476 L
.52378 .54765 L
.52378 .54765 L
.52265 .54769 L
.52265 .54769 L
.52258 .54769 L
.52258 .54769 L
.5214 .54773 L
.5214 .54773 L
.52024 .54777 L
.52024 .54777 L
.51909 .54781 L
.51909 .54781 L
.51825 .54783 L
.51825 .54783 L
.51796 .54784 L
.51796 .54784 L
.51685 .54787 L
.51685 .54787 L
.51575 .5479 L
.51575 .5479 L
.51466 .54792 L
.51466 .54792 L
.51358 .54795 L
.51358 .54795 L
.51256 .54797 L
.51256 .54797 L
.51252 .54797 L
.51252 .54797 L
.51147 .54799 L
.51147 .54799 L
.51042 .54801 L
.51042 .54801 L
.50938 .54802 L
.50938 .54802 L
.50835 .54804 L
.50835 .54804 L
.50733 .54805 L
.50733 .54805 L
.50631 .54806 L
.50631 .54806 L
.5053 .54807 L
.5053 .54807 L
.50429 .54808 L
.50429 .54808 L
.50328 .54808 L
.50328 .54808 L
.50228 .54808 L
.50228 .54808 L
.50128 .54809 L
.50128 .54809 L
.50028 .54809 L
.50028 .54809 L
.49928 .54809 L
.49928 .54809 L
.49827 .54808 L
.49827 .54808 L
.49727 .54808 L
.49727 .54808 L
.49627 .54807 L
.49627 .54807 L
.49526 .54806 L
.49526 .54806 L
.49424 .54805 L
.49424 .54805 L
.49323 .54804 L
.49323 .54804 L
.4922 .54803 L
.4922 .54803 L
.49117 .54801 L
.49117 .54801 L
.49014 .548 L
.49014 .548 L
.48909 .54798 L
.48909 .54798 L
.48804 .54796 L
.48804 .54796 L
.48794 .54795 L
.48794 .54795 L
.48698 .54793 L
.48698 .54793 L
.4859 .54791 L
.4859 .54791 L
.48481 .54788 L
.48481 .54788 L
.48372 .54785 L
.48372 .54785 L
.4826 .54782 L
.4826 .54782 L
.48225 .54781 L
.48225 .54781 L
.48147 .54778 L
.48147 .54778 L
.48033 .54775 L
.48033 .54775 L
.47917 .54771 L
.47917 .54771 L
.47799 .54766 L
.47799 .54766 L
.47785 .54766 L
.47785 .54766 L
.47678 .54762 L
.47678 .54762 L
.47556 .54757 L
.47556 .54757 L
.47431 .54752 L
.47431 .54752 L
.47407 .54751 L
.47407 .54751 L
.47304 .54746 L
.47304 .54746 L
.47175 .5474 L
.47175 .5474 L
.47069 .54735 L
.47069 .54735 L
.47042 .54734 L
.47042 .54734 L
.46907 .54727 L
.46907 .54727 L
.46768 .5472 L
.46768 .5472 L
.46757 .54719 L
.46757 .54719 L
.46626 .54712 L
.46626 .54712 L
.4648 .54704 L
.4648 .54704 L
.46466 .54703 L
.46466 .54703 L
.4633 .54695 L
.4633 .54695 L
.46189 .54686 L
.46189 .54686 L
.46176 .54685 L
.46176 .54685 L
.46017 .54675 L
.46017 .54675 L
.45924 .54669 L
.45924 .54669 L
.45854 .54664 L
.45854 .54664 L
.45686 .54653 L
.45686 .54653 L
.4567 .54652 L
.4567 .54652 L
.45512 .5464 L
.45512 .5464 L
.45424 .54634 L
.45424 .54634 L
.45332 .54627 L
.45332 .54627 L
.45184 .54616 L
.45184 .54616 L
.45146 .54613 L
.45146 .54613 L
.44954 .54598 L
.44954 .54598 L
.44951 .54598 L
.44951 .54598 L
.44754 .54581 L
.44754 .54581 L
.44724 .54579 L
.44724 .54579 L
.44546 .54564 L
.44546 .54564 L
.445 .5456 L
.445 .5456 L
.4433 .54545 L
.4433 .54545 L
.44281 .54541 L
.44281 .54541 L
.44105 .54525 L
.44105 .54525 L
.44066 .54521 L
.44066 .54521 L
.43871 .54503 L
.43871 .54503 L
.43854 .54501 L
.43854 .54501 L
.43644 .54481 L
.43644 .54481 L
.43625 .54479 L
.43625 .54479 L
.43438 .5446 L
.43438 .5446 L
.43369 .54453 L
.43369 .54453 L
.43234 .54439 L
.43234 .54439 L
.431 .54426 L
.431 .54426 L
.43032 .54418 L
.43032 .54418 L
.42832 .54397 L
.42832 .54397 L
.42818 .54396 L
.42818 .54396 L
.42634 .54375 L
.42634 .54375 L
.42521 .54363 L
.42521 .54363 L
.42438 .54354 L
.42438 .54354 L
.42244 .54332 L
.42244 .54332 L
.42209 .54328 L
.42209 .54328 L
.42051 .54309 L
.42051 .54309 L
.41879 .54289 L
.41879 .54289 L
.41859 .54287 L
.41859 .54287 L
.41669 .54264 L
.41669 .54264 L
.41531 .54247 L
.41531 .54247 L
.4148 .54241 L
.4148 .54241 L
.41292 .54218 L
.41292 .54218 L
.41161 .54201 L
.41161 .54201 L
.41105 .54194 L
.41105 .54194 L
.40919 .54171 L
.40919 .54171 L
.40769 .54151 L
.40769 .54151 L
.40735 .54147 L
.40735 .54147 L
.40551 .54123 L
.40551 .54123 L
.40368 .54099 L
.40368 .54099 L
.40352 .54097 L
.40352 .54097 L
.40185 .54074 L
.40185 .54074 L
.40004 .5405 L
.40004 .5405 L
.39906 .54036 L
.39906 .54036 L
.39823 .54025 L
.39823 .54025 L
.39644 .54 L
.39644 .54 L
.39464 .53975 L
.39464 .53975 L
.3943 .5397 L
.3943 .5397 L
.39286 .5395 L
.39286 .5395 L
.39108 .53925 L
.39108 .53925 L
.3893 .53899 L
.3893 .53899 L
.38919 .53898 L
.38919 .53898 L
.38754 .53874 L
.38754 .53874 L
.38577 .53848 L
.38577 .53848 L
.38402 .53822 L
.38402 .53822 L
.38368 .53817 L
.38368 .53817 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .5363 L
.37129 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53532 L
.36498 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09725 .6686 L
.09725 .6686 L
.09667 .66995 L
.09667 .66995 L
.09629 .67043 L
.09629 .67043 L
.09519 .6719 L
.09519 .6719 L
.09409 .67337 L
.09409 .67337 L
.09298 .67483 L
.09298 .67483 L
.09187 .67626 L
.09187 .67626 L
.09075 .67767 L
.09075 .67767 L
.08962 .67906 L
.08962 .67906 L
.08849 .68044 L
.08849 .68044 L
.08737 .68183 L
.08737 .68183 L
.08549 .68151 L
.08549 .68151 L
.08496 .68424 L
.08496 .68424 L
.08467 .68533 L
.08467 .68533 L
.08415 .68634 L
.08415 .68634 L
.08327 .68825 L
.08327 .68825 L
.08244 .69027 L
.08244 .69027 L
.08164 .69235 L
.08164 .69235 L
.08084 .6944 L
.08084 .6944 L
.07997 .6963 L
.07997 .6963 L
.07898 .69793 L
.07898 .69793 L
.07802 .69899 L
.07802 .69899 L
.08254 .70534 L
.08254 .70534 L
.08398 .70468 L
.08398 .70468 L
.08557 .70432 L
.08557 .70432 L
.08723 .70409 L
.08723 .70409 L
.08891 .70391 L
.08891 .70391 L
.0905 .70371 L
.0905 .70371 L
.09059 .7037 L
.09059 .7037 L
.09225 .70349 L
.09225 .70349 L
.09385 .70313 L
.09385 .70313 L
.09538 .70264 L
.09538 .70264 L
.09686 .70204 L
.09686 .70204 L
.09828 .70133 L
.09828 .70133 L
.09964 .70052 L
.09964 .70052 L
.10096 .69959 L
.10096 .69959 L
.10222 .69857 L
.10222 .69857 L
.10408 .69874 L
.10408 .69874 L
.10539 .6978 L
.10539 .6978 L
.10666 .69679 L
.10666 .69679 L
.1079 .69572 L
.1079 .69572 L
.10911 .69459 L
.10911 .69459 L
.10937 .69434 L
.10937 .69434 L
.11027 .69335 L
.11027 .69335 L
.11136 .69198 L
.11136 .69198 L
.11239 .69046 L
.11239 .69046 L
.11333 .68877 L
.11333 .68877 L
.11495 .68847 L
.11495 .68847 L
.11604 .68707 L
.11604 .68707 L
.1171 .68562 L
.1171 .68562 L
.11813 .68411 L
.11813 .68411 L
.11914 .68255 L
.11914 .68255 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12164 .67846 L
.12164 .67846 L
.12212 .6777 L
.12212 .6777 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67061 L
.12585 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .69229 L
.15092 .69229 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.14871 .69812 L
.14871 .69812 L
.14795 .70002 L
.14795 .70002 L
.14718 .70188 L
.14718 .70188 L
.14628 .7035 L
.14628 .7035 L
.14586 .70491 L
.14586 .70491 L
.1456 .7055 L
.1456 .7055 L
.14481 .7073 L
.14481 .7073 L
.14401 .70909 L
.14401 .70909 L
.14322 .71086 L
.14322 .71086 L
.14176 .71152 L
.14176 .71152 L
.14118 .71366 L
.14118 .71366 L
.14057 .71573 L
.14057 .71573 L
.13991 .71773 L
.13991 .71773 L
.13956 .71875 L
.13956 .71875 L
.13918 .71959 L
.13918 .71959 L
.13841 .72136 L
.13841 .72136 L
.13764 .72316 L
.13764 .72316 L
.13689 .72497 L
.13689 .72497 L
.13549 .72572 L
.13549 .72572 L
.13501 .72796 L
.13501 .72796 L
.13454 .7302 L
.13454 .7302 L
.13406 .73242 L
.13406 .73242 L
.13399 .73274 L
.13399 .73274 L
.13348 .73447 L
.13348 .73447 L
.13292 .73654 L
.13292 .73654 L
.1324 .73866 L
.1324 .73866 L
.13192 .74083 L
.13192 .74083 L
.13146 .74303 L
.13146 .74303 L
.13094 .74511 L
.13094 .74511 L
.13093 .74568 L
.13093 .74568 L
.13063 .74752 L
.13063 .74752 L
.13025 .7498 L
.13025 .7498 L
.12985 .75205 L
.12985 .75205 L
.12942 .75423 L
.12942 .75423 L
.12892 .75631 L
.12892 .75631 L
.12835 .75828 L
.12835 .75828 L
.12818 .75891 L
.12818 .75891 L
.12772 .76016 L
.12772 .76016 L
.12701 .7619 L
.12701 .7619 L
.12618 .76348 L
.12618 .76348 L
.12524 .76491 L
.12524 .76491 L
.12429 .76632 L
.12429 .76632 L
.12661 .77177 L
.12661 .77177 L
.13204 .77958 L
.13204 .77958 L
.1306 .78031 L
.1306 .78031 L
.12938 .78134 L
.12938 .78134 L
.12829 .78252 L
.12829 .78252 L
.12806 .78282 L
.12806 .78282 L
.13297 .79115 L
.13297 .79115 L
.13279 .79156 L
.13279 .79156 L
.13193 .7924 L
.13193 .7924 L
.13072 .79343 L
.13072 .79343 L
.13 .79508 L
.13 .79508 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13995 .81132 L
.13995 .81132 L
.14614 .81905 L
.14614 .81905 L
.14882 .82201 L
F
0 .996 .758 0 k
.48908 .45257 m
.49013 .45255 L
.49013 .45255 L
.49117 .45253 L
.49117 .45253 L
.4922 .45252 L
.4922 .45252 L
.49322 .4525 L
.49322 .4525 L
.49424 .45249 L
.49424 .45249 L
.49525 .45248 L
.49525 .45248 L
.49626 .45247 L
.49626 .45247 L
.49727 .45246 L
.49727 .45246 L
.49827 .45245 L
.49827 .45245 L
.49928 .45245 L
.49928 .45245 L
.50028 .45245 L
.50028 .45245 L
.50128 .45244 L
.50128 .45244 L
.50228 .45245 L
.50228 .45245 L
.50329 .45245 L
.50329 .45245 L
.50429 .45245 L
.50429 .45245 L
.50531 .45246 L
.50531 .45246 L
.50632 .45246 L
.50632 .45246 L
.50734 .45247 L
.50734 .45247 L
.50836 .45248 L
.50836 .45248 L
.5094 .45249 L
.5094 .45249 L
.51043 .45251 L
.51043 .45251 L
.51148 .45252 L
.51148 .45252 L
.51226 .45254 L
.51226 .45254 L
.51254 .45254 L
.51254 .45254 L
.5136 .45256 L
.5136 .45256 L
.51468 .45258 L
.51468 .45258 L
.51577 .4526 L
.51577 .4526 L
.51687 .45263 L
.51687 .45263 L
.51799 .45266 L
.51799 .45266 L
.518 .45266 L
.518 .45266 L
.51912 .45269 L
.51912 .45269 L
.52027 .45272 L
.52027 .45272 L
.52144 .45276 L
.52144 .45276 L
.52242 .45279 L
.52242 .45279 L
.52263 .45279 L
.52263 .45279 L
.52384 .45283 L
.52384 .45283 L
.52506 .45288 L
.52506 .45288 L
.5262 .45292 L
.5262 .45292 L
.52632 .45293 L
.52632 .45293 L
.5276 .45298 L
.5276 .45298 L
.5289 .45303 L
.5289 .45303 L
.52959 .45306 L
.52959 .45306 L
.53024 .45309 L
.53024 .45309 L
.5316 .45315 L
.5316 .45315 L
.5327 .4532 L
.5327 .4532 L
.533 .45321 L
.533 .45321 L
.53443 .45328 L
.53443 .45328 L
.53562 .45334 L
.53562 .45334 L
.5359 .45336 L
.5359 .45336 L
.53741 .45344 L
.53741 .45344 L
.53838 .45349 L
.53838 .45349 L
.53897 .45352 L
.53897 .45352 L
.54057 .45361 L
.54057 .45361 L
.54102 .45364 L
.54102 .45364 L
.54222 .45371 L
.54222 .45371 L
.54356 .45379 L
.54356 .45379 L
.54392 .45381 L
.54392 .45381 L
.54569 .45392 L
.54569 .45392 L
.54602 .45394 L
.54602 .45394 L
.54751 .45404 L
.54751 .45404 L
.5484 .4541 L
.5484 .4541 L
.54939 .45417 L
.54939 .45417 L
.55073 .45426 L
.55073 .45426 L
.55135 .4543 L
.55135 .4543 L
.553 .45442 L
.553 .45442 L
.55339 .45445 L
.55339 .45445 L
.55522 .45458 L
.55522 .45458 L
.55551 .4546 L
.55551 .4546 L
.5574 .45475 L
.5574 .45475 L
.55771 .45477 L
.55771 .45477 L
.55955 .45491 L
.55955 .45491 L
.56002 .45495 L
.56002 .45495 L
.56166 .45508 L
.56166 .45508 L
.56242 .45514 L
.56242 .45514 L
.56374 .45525 L
.56374 .45525 L
.56495 .45534 L
.56495 .45534 L
.56579 .45541 L
.56579 .45541 L
.5676 .45556 L
.5676 .45556 L
.56782 .45558 L
.56782 .45558 L
.56983 .45575 L
.56983 .45575 L
.57038 .4558 L
.57038 .4558 L
.57181 .45592 L
.57181 .45592 L
.57332 .45605 L
.57332 .45605 L
.57378 .45609 L
.57378 .45609 L
.57572 .45626 L
.57572 .45626 L
.57643 .45633 L
.57643 .45633 L
.57765 .45643 L
.57765 .45643 L
.57957 .4566 L
.57957 .4566 L
.57972 .45662 L
.57972 .45662 L
.58147 .45677 L
.58147 .45677 L
.58323 .45693 L
.58323 .45693 L
.58335 .45694 L
.58335 .45694 L
.58522 .4571 L
.58522 .4571 L
.58697 .45726 L
.58697 .45726 L
.58708 .45726 L
.58708 .45726 L
.58893 .45743 L
.58893 .45743 L
.59076 .45758 L
.59076 .45758 L
.59099 .4576 L
.59099 .4576 L
.59259 .45774 L
.59259 .45774 L
.5944 .45789 L
.5944 .45789 L
.59533 .45797 L
.59533 .45797 L
.59621 .45804 L
.59621 .45804 L
.598 .45819 L
.598 .45819 L
.59979 .45832 L
.59979 .45832 L
.60006 .45835 L
.60006 .45835 L
.60157 .45846 L
.60157 .45846 L
.60334 .45859 L
.60334 .45859 L
.6051 .45871 L
.6051 .45871 L
.60527 .45872 L
.60527 .45872 L
.60685 .45883 L
.60685 .45883 L
.60859 .45894 L
.60859 .45894 L
.61033 .45904 L
.61033 .45904 L
.61109 .45908 L
.61109 .45908 L
.61206 .45913 L
.61206 .45913 L
.61378 .45921 L
.61378 .45921 L
.61549 .45929 L
.61549 .45929 L
.6172 .45935 L
.6172 .45935 L
.6178 .45937 L
.6178 .45937 L
.6189 .4594 L
.6189 .4594 L
.62059 .45943 L
.62059 .45943 L
.62227 .45946 L
.62227 .45946 L
.62395 .45947 L
.62395 .45947 L
.62562 .45946 L
.62562 .45946 L
.62596 .45945 L
.62596 .45945 L
.62728 .45943 L
.62728 .45943 L
.62893 .45939 L
.62893 .45939 L
.63058 .45933 L
.63058 .45933 L
.63221 .45924 L
.63221 .45924 L
.63384 .45913 L
.63384 .45913 L
.63546 .459 L
.63546 .459 L
.63708 .45884 L
.63708 .45884 L
.63784 .45876 L
.63784 .45876 L
.63868 .45866 L
.63868 .45866 L
.64027 .45844 L
.64027 .45844 L
.64186 .45819 L
.64186 .45819 L
.64343 .45791 L
.64343 .45791 L
.64499 .45758 L
.64499 .45758 L
.64654 .45722 L
.64654 .45722 L
.64807 .45682 L
.64807 .45682 L
.6496 .45637 L
.6496 .45637 L
.65111 .45587 L
.65111 .45587 L
.6526 .45531 L
.6526 .45531 L
.65407 .4547 L
.65407 .4547 L
.65553 .45403 L
.65553 .45403 L
.65697 .45329 L
.65697 .45329 L
.65809 .45264 L
.65809 .45264 L
.65838 .45247 L
.65838 .45247 L
.65977 .45157 L
.65977 .45157 L
.66112 .45058 L
.66112 .45058 L
.66245 .44949 L
.66245 .44949 L
.66373 .44829 L
.66373 .44829 L
.66497 .44695 L
.66497 .44695 L
.66518 .44671 L
.66518 .44671 L
.66616 .44547 L
.66616 .44547 L
.66727 .4438 L
.66727 .4438 L
.66831 .44191 L
.66831 .44191 L
.66838 .44175 L
.66838 .44175 L
.66922 .43974 L
.66922 .43974 L
.66998 .43718 L
.66998 .43718 L
.66998 .43718 L
.66998 .43718 L
.67048 .43403 L
.67048 .43403 L
.67055 .43288 L
.67055 .43288 L
.67047 .42974 L
.67047 .42974 L
.67036 .42879 L
.67036 .42879 L
.66958 .42491 L
.66958 .42491 L
.6683 .42122 L
.6683 .42122 L
.66663 .41772 L
.66663 .41772 L
.66461 .41438 L
.66461 .41438 L
.66233 .4112 L
.66233 .4112 L
.65983 .40818 L
.65983 .40818 L
.65983 .40818 L
.65983 .40818 L
.65715 .40529 L
.65715 .40529 L
.65487 .40302 L
.65487 .40302 L
.65433 .40252 L
.65433 .40252 L
.65142 .39988 L
.65142 .39988 L
.65027 .39887 L
.65027 .39887 L
.64842 .39733 L
.64842 .39733 L
.64573 .39516 L
.64573 .39516 L
.64537 .39488 L
.64537 .39488 L
.64228 .39251 L
.64228 .39251 L
.64113 .39165 L
.64113 .39165 L
.63916 .39022 L
.63916 .39022 L
.63637 .38823 L
.63637 .38823 L
.63603 .38799 L
.63603 .38799 L
.63289 .38583 L
.63289 .38583 L
.63136 .3848 L
.63136 .3848 L
.62974 .38372 L
.62974 .38372 L
.6266 .38167 L
.6266 .38167 L
.626 .38129 L
.626 .38129 L
.62346 .37966 L
.62346 .37966 L
.62032 .37771 L
.62032 .37771 L
.62014 .37759 L
.62014 .37759 L
.61719 .37579 L
.61719 .37579 L
.61407 .37391 L
.61407 .37391 L
.61354 .3736 L
.61354 .3736 L
.61095 .37208 L
.61095 .37208 L
.60784 .37028 L
.60784 .37028 L
.60581 .36912 L
.60581 .36912 L
.60473 .36851 L
.60473 .36851 L
.60162 .36678 L
.60162 .36678 L
.59851 .36509 L
.59851 .36509 L
.59603 .36376 L
.59603 .36376 L
.5954 .36343 L
.5954 .36343 L
.59229 .3618 L
.59229 .3618 L
.58918 .36021 L
.58918 .36021 L
.58606 .35865 L
.58606 .35865 L
.58293 .35712 L
.58293 .35712 L
.5812 .35629 L
.5812 .35629 L
.5798 .35564 L
.5798 .35564 L
.57666 .35419 L
.57666 .35419 L
.5735 .35278 L
.5735 .35278 L
.57034 .3514 L
.57034 .3514 L
.56716 .35007 L
.56716 .35007 L
.56396 .34879 L
.56396 .34879 L
.56075 .34754 L
.56075 .34754 L
.55753 .34635 L
.55753 .34635 L
.55429 .3452 L
.55429 .3452 L
.55102 .34411 L
.55102 .34411 L
.54775 .34307 L
.54775 .34307 L
.54445 .34208 L
.54445 .34208 L
.54114 .34116 L
.54114 .34116 L
.5378 .34029 L
.5378 .34029 L
.53446 .3395 L
.53446 .3395 L
.53109 .33876 L
.53109 .33876 L
.52771 .3381 L
.52771 .3381 L
.52432 .33751 L
.52432 .33751 L
.52091 .33699 L
.52091 .33699 L
.51749 .33654 L
.51749 .33654 L
.51406 .33618 L
.51406 .33618 L
.51062 .33589 L
.51062 .33589 L
.50718 .33568 L
.50718 .33568 L
.50373 .33555 L
.50373 .33555 L
.50028 .3355 L
.50028 .3355 L
.49683 .33554 L
.49683 .33554 L
.49338 .33565 L
.49338 .33565 L
.48993 .33585 L
.48993 .33585 L
.48649 .33612 L
.48649 .33612 L
.48306 .33647 L
.48306 .33647 L
.47964 .3369 L
.47964 .3369 L
.47622 .3374 L
.47622 .3374 L
.47282 .33798 L
.47282 .33798 L
.46944 .33863 L
.46944 .33863 L
.46607 .33935 L
.46607 .33935 L
.46271 .34013 L
.46271 .34013 L
.45937 .34098 L
.45937 .34098 L
.45605 .34189 L
.45605 .34189 L
.45274 .34285 L
.45274 .34285 L
.44946 .34388 L
.44946 .34388 L
.44618 .34495 L
.44618 .34495 L
.44293 .34608 L
.44293 .34608 L
.43969 .34726 L
.43969 .34726 L
.43646 .34848 L
.43646 .34848 L
.43325 .34974 L
.43325 .34974 L
.43005 .35105 L
.43005 .35105 L
.42686 .3524 L
.42686 .3524 L
.42581 .35285 L
.42581 .35285 L
.42369 .35378 L
.42369 .35378 L
.42052 .35521 L
.42052 .35521 L
.41735 .35666 L
.41735 .35666 L
.4142 .35815 L
.4142 .35815 L
.41104 .35968 L
.41104 .35968 L
.40929 .36054 L
.40929 .36054 L
.40788 .36123 L
.40788 .36123 L
.40473 .36281 L
.40473 .36281 L
.40157 .36443 L
.40157 .36443 L
.3992 .36566 L
.3992 .36566 L
.3984 .36607 L
.3984 .36607 L
.39522 .36775 L
.39522 .36775 L
.39204 .36945 L
.39204 .36945 L
.39146 .36976 L
.39146 .36976 L
.38883 .37118 L
.38883 .37118 L
.38561 .37294 L
.38561 .37294 L
.38499 .37328 L
.38499 .37328 L
.38237 .37473 L
.38237 .37473 L
.37935 .37641 L
.37935 .37641 L
.3791 .37655 L
.3791 .37655 L
.3758 .3784 L
.3758 .3784 L
.37429 .37926 L
.37429 .37926 L
.37248 .38028 L
.37248 .38028 L
.36968 .38188 L
.36968 .38188 L
.36911 .38219 L
.36911 .38219 L
.36571 .38413 L
.36571 .38413 L
.36541 .38431 L
.36541 .38431 L
.36226 .38611 L
.36226 .38611 L
.3614 .38661 L
.3614 .38661 L
.35876 .38812 L
.35876 .38812 L
.35763 .38879 L
.35763 .38879 L
.3552 .39018 L
.3552 .39018 L
.35405 .39086 L
.35405 .39086 L
.35159 .39226 L
.35159 .39226 L
.35063 .39283 L
.35063 .39283 L
.34791 .39439 L
.34791 .39439 L
.34736 .39472 L
.34736 .39472 L
.34421 .39653 L
.34421 .39653 L
.34415 .39656 L
.34415 .39656 L
.34115 .39832 L
.34115 .39832 L
.34032 .39878 L
.34032 .39878 L
.33819 .40003 L
.33819 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40572 L
.32824 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41063 L
.31959 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31393 L
.19255 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .30991 L
.19225 .30991 L
.19176 .30769 L
.19176 .30769 L
.19176 .30469 L
.19176 .30469 L
.19176 .3045 L
.19176 .3045 L
.19146 .30221 L
.19146 .30221 L
.19068 .30049 L
.19068 .30049 L
.19054 .2978 L
.19054 .2978 L
.19034 .2952 L
.19034 .2952 L
.19026 .29431 L
.19026 .29431 L
.18998 .29289 L
.18998 .29289 L
.18912 .29132 L
.18912 .29132 L
.18874 .28904 L
.18874 .28904 L
.18838 .28674 L
.18838 .28674 L
.18799 .28451 L
.18799 .28451 L
.1877 .28304 L
.1877 .28304 L
.1874 .28257 L
.1874 .28257 L
.18667 .28085 L
.18667 .28085 L
.18606 .27894 L
.18606 .27894 L
.1855 .27699 L
.1855 .27699 L
.18493 .27504 L
.18493 .27504 L
.18434 .27314 L
.18434 .27314 L
.18372 .27129 L
.18372 .27129 L
.18323 .26994 L
.18323 .26994 L
.18301 .26957 L
.18301 .26957 L
.18217 .26802 L
.18217 .26802 L
.18137 .26642 L
.18137 .26642 L
.18059 .26481 L
.18059 .26481 L
.17979 .26321 L
.17979 .26321 L
.17898 .26164 L
.17898 .26164 L
.17815 .2601 L
.17815 .2601 L
.17728 .2586 L
.17728 .2586 L
.17639 .25715 L
.17639 .25715 L
.17546 .25574 L
.17546 .25574 L
.1745 .25438 L
.1745 .25438 L
.17351 .25305 L
.17351 .25305 L
.17248 .25178 L
.17248 .25178 L
.1718 .25096 L
.1718 .25096 L
.17142 .25055 L
.17142 .25055 L
.17032 .24937 L
.17032 .24937 L
.16919 .24823 L
.16919 .24823 L
.16803 .24713 L
.16803 .24713 L
.16685 .24607 L
.16685 .24607 L
.16563 .24504 L
.16563 .24504 L
.16439 .24406 L
.16439 .24406 L
.16311 .24311 L
.16311 .24311 L
.1618 .24221 L
.1618 .24221 L
.16046 .24135 L
.16046 .24135 L
.15908 .24053 L
.15908 .24053 L
.15768 .23975 L
.15768 .23975 L
.15625 .23901 L
.15625 .23901 L
.15568 .23873 L
.15568 .23873 L
.1548 .23829 L
.1548 .23829 L
.15336 .23757 L
.15336 .23757 L
.15191 .23685 L
.15191 .23685 L
.1505 .23609 L
.1505 .23609 L
.14914 .23524 L
.14914 .23524 L
.14791 .23423 L
.14791 .23423 L
.14565 .2346 L
.14565 .2346 L
.14409 .23403 L
.14409 .23403 L
.14253 .23347 L
.14253 .23347 L
.14097 .2329 L
.14097 .2329 L
.13942 .23233 L
.13942 .23233 L
.13786 .23176 L
.13786 .23176 L
.1363 .2312 L
.1363 .2312 L
.13471 .23069 L
.13471 .23069 L
.13301 .23031 L
.13301 .23031 L
.13109 .23024 L
.13109 .23024 L
.12897 .23046 L
.12897 .23046 L
.1289 .23047 L
.1289 .23047 L
.12574 .23497 L
.12574 .23497 L
.12648 .23666 L
.12648 .23666 L
.12722 .23838 L
.12722 .23838 L
.12788 .24021 L
.12788 .24021 L
.12839 .24182 L
.12839 .24182 L
.12846 .24214 L
.12846 .24214 L
.12901 .24415 L
.12901 .24415 L
.12949 .24625 L
.12949 .24625 L
.12991 .24845 L
.12991 .24845 L
.1303 .25071 L
.1303 .25071 L
.13067 .25301 L
.13067 .25301 L
.13098 .25493 L
.13098 .25493 L
.13098 .2554 L
.13098 .2554 L
.13149 .25751 L
.13149 .25751 L
.13194 .25972 L
.13194 .25972 L
.13242 .26189 L
.13242 .26189 L
.13294 .26402 L
.13294 .26402 L
.1335 .26609 L
.1335 .26609 L
.13402 .26786 L
.13402 .26786 L
.13408 .26814 L
.13408 .26814 L
.13455 .27037 L
.13455 .27037 L
.13502 .27261 L
.13502 .27261 L
.1355 .27485 L
.1355 .27485 L
.1369 .27561 L
.1369 .27561 L
.13765 .27742 L
.13765 .27742 L
.13841 .27921 L
.13841 .27921 L
.13919 .28099 L
.13919 .28099 L
.13957 .28184 L
.13957 .28184 L
.13992 .28285 L
.13992 .28285 L
.14057 .28485 L
.14057 .28485 L
.14119 .28692 L
.14119 .28692 L
.14176 .28906 L
.14176 .28906 L
.14322 .28972 L
.14322 .28972 L
.14402 .29149 L
.14402 .29149 L
.14481 .29328 L
.14481 .29328 L
.1456 .29508 L
.1456 .29508 L
.14586 .29567 L
.14586 .29567 L
.14628 .29709 L
.14628 .29709 L
.14718 .2987 L
.14718 .2987 L
.14795 .30057 L
.14795 .30057 L
.14871 .30246 L
.14871 .30246 L
.14945 .30438 L
.14945 .30438 L
.15019 .30632 L
.15019 .30632 L
.15089 .30822 L
.15089 .30822 L
.15092 .30829 L
.15092 .30829 L
.15162 .31031 L
.15162 .31031 L
.1523 .31239 L
.1523 .31239 L
.15297 .3145 L
.15297 .3145 L
.15363 .31665 L
.15363 .31665 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.12311 .32453 L
.12311 .32453 L
.12212 .32288 L
.12212 .32288 L
.12164 .32212 L
.12164 .32212 L
.12113 .32127 L
.12113 .32127 L
.12014 .31964 L
.12014 .31964 L
.11914 .31804 L
.11914 .31804 L
.11813 .31648 L
.11813 .31648 L
.1171 .31497 L
.1171 .31497 L
.11604 .31351 L
.11604 .31351 L
.11495 .31212 L
.11495 .31212 L
.11333 .31181 L
.11333 .31181 L
.11239 .31012 L
.11239 .31012 L
.11136 .30861 L
.11136 .30861 L
.11027 .30724 L
.11027 .30724 L
.10936 .30624 L
.10936 .30624 L
.10911 .306 L
.10911 .306 L
.1079 .30487 L
.1079 .30487 L
.10666 .3038 L
.10666 .3038 L
.10539 .30279 L
.10539 .30279 L
.10408 .30185 L
.10408 .30185 L
.10222 .30202 L
.10222 .30202 L
.10096 .30099 L
.10096 .30099 L
.09964 .30007 L
.09964 .30007 L
.09827 .29926 L
.09827 .29926 L
.09685 .29855 L
.09685 .29855 L
.09537 .29795 L
.09537 .29795 L
.09384 .29747 L
.09384 .29747 L
.09224 .29711 L
.09224 .29711 L
.09057 .29691 L
.09057 .29691 L
.09057 .29691 L
.09057 .29691 L
.0889 .29671 L
.0889 .29671 L
.08722 .29653 L
.08722 .29653 L
.08555 .29631 L
.08555 .29631 L
.08395 .29597 L
.08395 .29597 L
.0825 .29532 L
.0825 .29532 L
.0782 .30168 L
.0782 .30168 L
.07901 .3026 L
.07901 .3026 L
.08 .30423 L
.08 .30423 L
.08086 .30615 L
.08086 .30615 L
.08166 .3082 L
.08166 .3082 L
.08245 .31029 L
.08245 .31029 L
.08328 .31231 L
.08328 .31231 L
.08416 .31423 L
.08416 .31423 L
.08468 .31526 L
.08468 .31526 L
.08497 .31633 L
.08497 .31633 L
.0855 .31905 L
.0855 .31905 L
.08737 .31875 L
.08737 .31875 L
.08849 .32013 L
.08849 .32013 L
.08962 .32152 L
.08962 .32152 L
.09075 .32291 L
.09075 .32291 L
.09187 .32432 L
.09187 .32432 L
.09298 .32576 L
.09298 .32576 L
.09409 .32721 L
.09409 .32721 L
.09519 .32868 L
.09519 .32868 L
.09629 .33015 L
.09629 .33015 L
.09667 .33063 L
.09667 .33063 L
.09725 .33198 L
.09725 .33198 L
.09866 .33273 L
.09866 .33273 L
.09982 .33407 L
.09982 .33407 L
.10094 .33551 L
.10094 .33551 L
.10202 .33705 L
.10202 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46946 L
.33868 .46946 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35657 .46659 L
.35657 .46659 L
.35816 .46633 L
.35816 .46633 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36427 .46537 L
.36427 .46537 L
.36498 .46526 L
.36498 .46526 L
.36669 .46499 L
.36669 .46499 L
.3684 .46473 L
.3684 .46473 L
.37012 .46446 L
.37012 .46446 L
.37129 .46428 L
.37129 .46428 L
.37184 .46419 L
.37184 .46419 L
.37357 .46393 L
.37357 .46393 L
.3753 .46367 L
.3753 .46367 L
.37703 .4634 L
.37703 .4634 L
.37774 .46329 L
.37774 .46329 L
.37877 .46314 L
.37877 .46314 L
.38051 .46288 L
.38051 .46288 L
.38226 .46262 L
.38226 .46262 L
.38368 .46241 L
.38368 .46241 L
.38402 .46236 L
.38402 .46236 L
.38577 .4621 L
.38577 .4621 L
.38754 .46184 L
.38754 .46184 L
.38919 .46161 L
.38919 .46161 L
.3893 .46159 L
.3893 .46159 L
.39108 .46134 L
.39108 .46134 L
.39286 .46108 L
.39286 .46108 L
.3943 .46088 L
.3943 .46088 L
.39464 .46083 L
.39464 .46083 L
.39644 .46058 L
.39644 .46058 L
.39824 .46033 L
.39824 .46033 L
.39906 .46022 L
.39906 .46022 L
.40004 .46008 L
.40004 .46008 L
.40186 .45984 L
.40186 .45984 L
.40351 .45962 L
.40351 .45962 L
.40368 .45959 L
.40368 .45959 L
.40551 .45935 L
.40551 .45935 L
.40735 .45911 L
.40735 .45911 L
.40769 .45907 L
.40769 .45907 L
.40919 .45887 L
.40919 .45887 L
.41105 .45864 L
.41105 .45864 L
.41161 .45857 L
.41161 .45857 L
.41292 .4584 L
.41292 .4584 L
.4148 .45817 L
.4148 .45817 L
.4153 .45811 L
.4153 .45811 L
.41669 .45794 L
.41669 .45794 L
.41859 .45771 L
.41859 .45771 L
.41879 .45769 L
.41879 .45769 L
.42051 .45749 L
.42051 .45749 L
.42208 .4573 L
.42208 .4573 L
.42244 .45726 L
.42244 .45726 L
.42438 .45704 L
.42438 .45704 L
.42521 .45695 L
.42521 .45695 L
.42634 .45682 L
.42634 .45682 L
.42817 .45662 L
.42817 .45662 L
.42832 .45661 L
.42832 .45661 L
.43032 .45639 L
.43032 .45639 L
.43099 .45632 L
.43099 .45632 L
.43234 .45618 L
.43234 .45618 L
.43368 .45605 L
.43368 .45605 L
.43438 .45597 L
.43438 .45597 L
.43625 .45579 L
.43625 .45579 L
.43645 .45577 L
.43645 .45577 L
.43854 .45557 L
.43854 .45557 L
.4387 .45555 L
.4387 .45555 L
.44066 .45537 L
.44066 .45537 L
.44104 .45533 L
.44104 .45533 L
.44282 .45517 L
.44282 .45517 L
.44329 .45513 L
.44329 .45513 L
.44501 .45498 L
.44501 .45498 L
.44545 .45494 L
.44545 .45494 L
.44724 .45478 L
.44724 .45478 L
.44753 .45476 L
.44753 .45476 L
.44952 .4546 L
.44952 .4546 L
.44953 .4546 L
.44953 .4546 L
.45145 .45444 L
.45145 .45444 L
.45185 .45441 L
.45185 .45441 L
.45331 .4543 L
.45331 .4543 L
.45425 .45423 L
.45425 .45423 L
.45511 .45417 L
.45511 .45417 L
.45671 .45405 L
.45671 .45405 L
.45685 .45404 L
.45685 .45404 L
.45853 .45393 L
.45853 .45393 L
.45926 .45388 L
.45926 .45388 L
.46016 .45382 L
.46016 .45382 L
.46175 .45372 L
.46175 .45372 L
.46191 .45371 L
.46191 .45371 L
.46329 .45362 L
.46329 .45362 L
.46468 .45354 L
.46468 .45354 L
.46478 .45353 L
.46478 .45353 L
.46624 .45345 L
.46624 .45345 L
.4676 .45337 L
.4676 .45337 L
.46767 .45337 L
.46767 .45337 L
.46905 .4533 L
.46905 .4533 L
.47041 .45323 L
.47041 .45323 L
.47072 .45321 L
.47072 .45321 L
.47173 .45316 L
.47173 .45316 L
.47303 .4531 L
.47303 .4531 L
.47411 .45305 L
.47411 .45305 L
.4743 .45304 L
.4743 .45304 L
.47555 .45299 L
.47555 .45299 L
.47677 .45294 L
.47677 .45294 L
.4779 .4529 L
.4779 .4529 L
.47797 .45289 L
.47797 .45289 L
.47916 .45285 L
.47916 .45285 L
.48032 .45281 L
.48032 .45281 L
.48146 .45277 L
.48146 .45277 L
.48233 .45274 L
.48233 .45274 L
.48259 .45274 L
.48259 .45274 L
.48371 .4527 L
.48371 .4527 L
.48481 .45267 L
.48481 .45267 L
.48589 .45264 L
.48589 .45264 L
.48697 .45262 L
.48697 .45262 L
.48803 .45259 L
.48803 .45259 L
.48808 .45259 L
.48808 .45259 L
.48908 .45257 L
F
.48908 .54801 m
.49013 .54803 L
.49013 .54803 L
.49117 .54805 L
.49117 .54805 L
.4922 .54807 L
.4922 .54807 L
.49322 .54808 L
.49322 .54808 L
.49424 .54809 L
.49424 .54809 L
.49525 .54811 L
.49525 .54811 L
.49626 .54812 L
.49626 .54812 L
.49727 .54812 L
.49727 .54812 L
.49827 .54813 L
.49827 .54813 L
.49928 .54813 L
.49928 .54813 L
.50028 .54814 L
.50028 .54814 L
.50128 .54814 L
.50128 .54814 L
.50228 .54814 L
.50228 .54814 L
.50329 .54814 L
.50329 .54814 L
.50429 .54813 L
.50429 .54813 L
.50531 .54813 L
.50531 .54813 L
.50632 .54812 L
.50632 .54812 L
.50734 .54811 L
.50734 .54811 L
.50836 .5481 L
.50836 .5481 L
.5094 .54809 L
.5094 .54809 L
.51043 .54808 L
.51043 .54808 L
.51148 .54806 L
.51148 .54806 L
.51226 .54805 L
.51226 .54805 L
.51254 .54804 L
.51254 .54804 L
.5136 .54802 L
.5136 .54802 L
.51468 .548 L
.51468 .548 L
.51577 .54798 L
.51577 .54798 L
.51687 .54795 L
.51687 .54795 L
.51799 .54792 L
.51799 .54792 L
.518 .54792 L
.518 .54792 L
.51912 .54789 L
.51912 .54789 L
.52027 .54786 L
.52027 .54786 L
.52144 .54783 L
.52144 .54783 L
.52242 .5478 L
.52242 .5478 L
.52263 .54779 L
.52263 .54779 L
.52384 .54775 L
.52384 .54775 L
.52506 .5477 L
.52506 .5477 L
.5262 .54766 L
.5262 .54766 L
.52632 .54766 L
.52632 .54766 L
.5276 .54761 L
.5276 .54761 L
.5289 .54755 L
.5289 .54755 L
.52959 .54753 L
.52959 .54753 L
.53024 .5475 L
.53024 .5475 L
.5316 .54744 L
.5316 .54744 L
.5327 .54738 L
.5327 .54738 L
.533 .54737 L
.533 .54737 L
.53443 .5473 L
.53443 .5473 L
.53562 .54724 L
.53562 .54724 L
.5359 .54723 L
.5359 .54723 L
.53741 .54715 L
.53741 .54715 L
.53838 .54709 L
.53838 .54709 L
.53897 .54706 L
.53897 .54706 L
.54057 .54697 L
.54057 .54697 L
.54102 .54695 L
.54102 .54695 L
.54222 .54687 L
.54222 .54687 L
.54356 .54679 L
.54356 .54679 L
.54392 .54677 L
.54392 .54677 L
.54569 .54666 L
.54569 .54666 L
.54602 .54664 L
.54602 .54664 L
.54751 .54654 L
.54751 .54654 L
.5484 .54648 L
.5484 .54648 L
.54939 .54642 L
.54939 .54642 L
.55073 .54632 L
.55073 .54632 L
.55135 .54628 L
.55135 .54628 L
.553 .54616 L
.553 .54616 L
.55339 .54614 L
.55339 .54614 L
.55522 .546 L
.55522 .546 L
.55551 .54598 L
.55551 .54598 L
.5574 .54584 L
.5574 .54584 L
.55771 .54581 L
.55771 .54581 L
.55955 .54567 L
.55955 .54567 L
.56002 .54563 L
.56002 .54563 L
.56166 .54551 L
.56166 .54551 L
.56242 .54544 L
.56242 .54544 L
.56374 .54534 L
.56374 .54534 L
.56495 .54524 L
.56495 .54524 L
.56579 .54517 L
.56579 .54517 L
.5676 .54502 L
.5676 .54502 L
.56782 .545 L
.56782 .545 L
.56983 .54483 L
.56983 .54483 L
.57038 .54478 L
.57038 .54478 L
.57181 .54466 L
.57181 .54466 L
.57332 .54453 L
.57332 .54453 L
.57378 .54449 L
.57378 .54449 L
.57572 .54432 L
.57572 .54432 L
.57643 .54426 L
.57643 .54426 L
.57765 .54415 L
.57765 .54415 L
.57957 .54398 L
.57957 .54398 L
.57972 .54397 L
.57972 .54397 L
.58147 .54381 L
.58147 .54381 L
.58323 .54366 L
.58323 .54366 L
.58335 .54365 L
.58335 .54365 L
.58522 .54348 L
.58522 .54348 L
.58697 .54333 L
.58697 .54333 L
.58708 .54332 L
.58708 .54332 L
.58893 .54316 L
.58893 .54316 L
.59076 .543 L
.59076 .543 L
.59099 .54298 L
.59099 .54298 L
.59259 .54284 L
.59259 .54284 L
.5944 .54269 L
.5944 .54269 L
.59533 .54261 L
.59533 .54261 L
.59621 .54254 L
.59621 .54254 L
.598 .5424 L
.598 .5424 L
.59979 .54226 L
.59979 .54226 L
.60006 .54224 L
.60006 .54224 L
.60157 .54212 L
.60157 .54212 L
.60334 .54199 L
.60334 .54199 L
.6051 .54187 L
.6051 .54187 L
.60527 .54186 L
.60527 .54186 L
.60685 .54175 L
.60685 .54175 L
.60859 .54165 L
.60859 .54165 L
.61033 .54154 L
.61033 .54154 L
.61109 .5415 L
.61109 .5415 L
.61206 .54145 L
.61206 .54145 L
.61378 .54137 L
.61378 .54137 L
.61549 .5413 L
.61549 .5413 L
.6172 .54123 L
.6172 .54123 L
.6178 .54122 L
.6178 .54122 L
.6189 .54119 L
.6189 .54119 L
.62059 .54115 L
.62059 .54115 L
.62227 .54113 L
.62227 .54113 L
.62395 .54112 L
.62395 .54112 L
.62562 .54112 L
.62562 .54112 L
.62596 .54113 L
.62596 .54113 L
.62728 .54115 L
.62728 .54115 L
.62893 .54119 L
.62893 .54119 L
.63058 .54126 L
.63058 .54126 L
.63221 .54134 L
.63221 .54134 L
.63384 .54145 L
.63384 .54145 L
.63546 .54158 L
.63546 .54158 L
.63708 .54174 L
.63708 .54174 L
.63784 .54183 L
.63784 .54183 L
.63868 .54193 L
.63868 .54193 L
.64027 .54214 L
.64027 .54214 L
.64186 .54239 L
.64186 .54239 L
.64343 .54268 L
.64343 .54268 L
.64499 .543 L
.64499 .543 L
.64654 .54336 L
.64654 .54336 L
.64807 .54376 L
.64807 .54376 L
.6496 .54421 L
.6496 .54421 L
.65111 .54471 L
.65111 .54471 L
.6526 .54527 L
.6526 .54527 L
.65407 .54588 L
.65407 .54588 L
.65553 .54655 L
.65553 .54655 L
.65697 .5473 L
.65697 .5473 L
.65809 .54794 L
.65809 .54794 L
.65838 .54811 L
.65838 .54811 L
.65977 .54901 L
.65977 .54901 L
.66112 .55 L
.66112 .55 L
.66245 .55109 L
.66245 .55109 L
.66373 .5523 L
.66373 .5523 L
.66497 .55363 L
.66497 .55363 L
.66518 .55387 L
.66518 .55387 L
.66616 .55512 L
.66616 .55512 L
.66727 .55678 L
.66727 .55678 L
.66831 .55867 L
.66831 .55867 L
.66838 .55883 L
.66838 .55883 L
.66922 .56084 L
.66922 .56084 L
.66998 .5634 L
.66998 .5634 L
.66998 .5634 L
.66998 .5634 L
.67048 .56656 L
.67048 .56656 L
.67055 .56771 L
.67055 .56771 L
.67047 .57084 L
.67047 .57084 L
.67036 .57179 L
.67036 .57179 L
.66958 .57567 L
.66958 .57567 L
.6683 .57936 L
.6683 .57936 L
.66663 .58287 L
.66663 .58287 L
.66461 .5862 L
.66461 .5862 L
.66233 .58938 L
.66233 .58938 L
.65983 .5924 L
.65983 .5924 L
.65983 .59241 L
.65983 .59241 L
.65715 .5953 L
.65715 .5953 L
.65487 .59756 L
.65487 .59756 L
.65433 .59806 L
.65433 .59806 L
.65142 .60071 L
.65142 .60071 L
.65027 .60171 L
.65027 .60171 L
.64842 .60325 L
.64842 .60325 L
.64573 .60542 L
.64573 .60542 L
.64537 .60571 L
.64537 .60571 L
.64228 .60807 L
.64228 .60807 L
.64113 .60893 L
.64113 .60893 L
.63916 .61037 L
.63916 .61037 L
.63637 .61235 L
.63637 .61235 L
.63603 .61259 L
.63603 .61259 L
.63289 .61476 L
.63289 .61476 L
.63136 .61578 L
.63136 .61578 L
.62974 .61686 L
.62974 .61686 L
.6266 .61891 L
.6266 .61891 L
.626 .6193 L
.626 .6193 L
.62346 .62092 L
.62346 .62092 L
.62032 .62288 L
.62032 .62288 L
.62014 .62299 L
.62014 .62299 L
.61719 .62479 L
.61719 .62479 L
.61407 .62667 L
.61407 .62667 L
.61354 .62698 L
.61354 .62698 L
.61095 .62851 L
.61095 .62851 L
.60784 .63031 L
.60784 .63031 L
.60581 .63146 L
.60581 .63146 L
.60473 .63207 L
.60473 .63207 L
.60162 .6338 L
.60162 .6338 L
.59851 .6355 L
.59851 .6355 L
.59603 .63682 L
.59603 .63682 L
.5954 .63716 L
.5954 .63716 L
.59229 .63878 L
.59229 .63878 L
.58918 .64038 L
.58918 .64038 L
.58606 .64194 L
.58606 .64194 L
.58293 .64346 L
.58293 .64346 L
.5812 .64429 L
.5812 .64429 L
.5798 .64495 L
.5798 .64495 L
.57666 .6464 L
.57666 .6464 L
.5735 .64781 L
.5735 .64781 L
.57034 .64918 L
.57034 .64918 L
.56716 .65051 L
.56716 .65051 L
.56396 .6518 L
.56396 .6518 L
.56075 .65304 L
.56075 .65304 L
.55753 .65423 L
.55753 .65423 L
.55429 .65538 L
.55429 .65538 L
.55102 .65648 L
.55102 .65648 L
.54775 .65752 L
.54775 .65752 L
.54445 .6585 L
.54445 .6585 L
.54114 .65942 L
.54114 .65942 L
.5378 .66029 L
.5378 .66029 L
.53446 .66109 L
.53446 .66109 L
.53109 .66182 L
.53109 .66182 L
.52771 .66248 L
.52771 .66248 L
.52432 .66308 L
.52432 .66308 L
.52091 .66359 L
.52091 .66359 L
.51749 .66404 L
.51749 .66404 L
.51406 .66441 L
.51406 .66441 L
.51062 .66469 L
.51062 .66469 L
.50718 .6649 L
.50718 .6649 L
.50373 .66503 L
.50373 .66503 L
.50028 .66508 L
.50028 .66508 L
.49683 .66505 L
.49683 .66505 L
.49338 .66493 L
.49338 .66493 L
.48993 .66474 L
.48993 .66474 L
.48649 .66446 L
.48649 .66446 L
.48306 .66411 L
.48306 .66411 L
.47964 .66368 L
.47964 .66368 L
.47622 .66318 L
.47622 .66318 L
.47282 .6626 L
.47282 .6626 L
.46944 .66195 L
.46944 .66195 L
.46607 .66124 L
.46607 .66124 L
.46271 .66045 L
.46271 .66045 L
.45937 .65961 L
.45937 .65961 L
.45605 .6587 L
.45605 .6587 L
.45274 .65773 L
.45274 .65773 L
.44946 .65671 L
.44946 .65671 L
.44618 .65563 L
.44618 .65563 L
.44293 .6545 L
.44293 .6545 L
.43969 .65333 L
.43969 .65333 L
.43646 .6521 L
.43646 .6521 L
.43325 .65084 L
.43325 .65084 L
.43005 .64953 L
.43005 .64953 L
.42686 .64818 L
.42686 .64818 L
.42581 .64773 L
.42581 .64773 L
.42369 .6468 L
.42369 .6468 L
.42052 .64538 L
.42052 .64538 L
.41735 .64392 L
.41735 .64392 L
.4142 .64243 L
.4142 .64243 L
.41104 .64091 L
.41104 .64091 L
.40929 .64004 L
.40929 .64004 L
.40788 .63935 L
.40788 .63935 L
.40473 .63777 L
.40473 .63777 L
.40157 .63615 L
.40157 .63615 L
.3992 .63492 L
.3992 .63492 L
.3984 .63451 L
.3984 .63451 L
.39522 .63284 L
.39522 .63284 L
.39204 .63113 L
.39204 .63113 L
.39146 .63082 L
.39146 .63082 L
.38883 .6294 L
.38883 .6294 L
.38561 .62764 L
.38561 .62764 L
.38499 .6273 L
.38499 .6273 L
.38237 .62585 L
.38237 .62585 L
.37935 .62417 L
.37935 .62417 L
.3791 .62403 L
.3791 .62403 L
.3758 .62219 L
.3758 .62219 L
.37429 .62132 L
.37429 .62132 L
.37248 .62031 L
.37248 .62031 L
.36968 .61871 L
.36968 .61871 L
.36911 .61839 L
.36911 .61839 L
.36571 .61645 L
.36571 .61645 L
.36541 .61628 L
.36541 .61628 L
.36226 .61447 L
.36226 .61447 L
.3614 .61397 L
.3614 .61397 L
.35876 .61246 L
.35876 .61246 L
.35763 .61179 L
.35763 .61179 L
.3552 .61041 L
.3552 .61041 L
.35405 .60973 L
.35405 .60973 L
.35159 .60832 L
.35159 .60832 L
.35063 .60775 L
.35063 .60775 L
.34791 .60619 L
.34791 .60619 L
.34736 .60587 L
.34736 .60587 L
.34421 .60405 L
.34421 .60405 L
.34415 .60402 L
.34415 .60402 L
.34115 .60226 L
.34115 .60226 L
.34032 .60181 L
.34032 .60181 L
.33819 .60055 L
.33819 .60055 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59733 L
.33257 .59733 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.32719 .59424 L
.32719 .59424 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .66539 L
.19234 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .676 L
.19276 .676 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19225 .69067 L
.19225 .69067 L
.19176 .69289 L
.19176 .69289 L
.19176 .69589 L
.19176 .69589 L
.19176 .69608 L
.19176 .69608 L
.19146 .69837 L
.19146 .69837 L
.19068 .70009 L
.19068 .70009 L
.19054 .70278 L
.19054 .70278 L
.19034 .70538 L
.19034 .70538 L
.19026 .70627 L
.19026 .70627 L
.18998 .7077 L
.18998 .7077 L
.18912 .70927 L
.18912 .70927 L
.18874 .71155 L
.18874 .71155 L
.18838 .71384 L
.18838 .71384 L
.18799 .71608 L
.18799 .71608 L
.1877 .71754 L
.1877 .71754 L
.1874 .71802 L
.1874 .71802 L
.18667 .71974 L
.18667 .71974 L
.18606 .72164 L
.18606 .72164 L
.1855 .72359 L
.1855 .72359 L
.18493 .72554 L
.18493 .72554 L
.18434 .72744 L
.18434 .72744 L
.18372 .72929 L
.18372 .72929 L
.18323 .73064 L
.18323 .73064 L
.18301 .73101 L
.18301 .73101 L
.18217 .73256 L
.18217 .73256 L
.18137 .73416 L
.18137 .73416 L
.18059 .73578 L
.18059 .73578 L
.17979 .73737 L
.17979 .73737 L
.17898 .73895 L
.17898 .73895 L
.17815 .74048 L
.17815 .74048 L
.17728 .74198 L
.17728 .74198 L
.17639 .74343 L
.17639 .74343 L
.17546 .74484 L
.17546 .74484 L
.1745 .74621 L
.1745 .74621 L
.17351 .74753 L
.17351 .74753 L
.17248 .74881 L
.17248 .74881 L
.1718 .74962 L
.1718 .74962 L
.17142 .75003 L
.17142 .75003 L
.17032 .75121 L
.17032 .75121 L
.16919 .75235 L
.16919 .75235 L
.16803 .75345 L
.16803 .75345 L
.16685 .75452 L
.16685 .75452 L
.16563 .75554 L
.16563 .75554 L
.16439 .75653 L
.16439 .75653 L
.16311 .75747 L
.16311 .75747 L
.1618 .75837 L
.1618 .75837 L
.16046 .75923 L
.16046 .75923 L
.15908 .76005 L
.15908 .76005 L
.15768 .76083 L
.15768 .76083 L
.15625 .76157 L
.15625 .76157 L
.15568 .76186 L
.15568 .76186 L
.1548 .76229 L
.1548 .76229 L
.15336 .76301 L
.15336 .76301 L
.15191 .76374 L
.15191 .76374 L
.1505 .7645 L
.1505 .7645 L
.14914 .76534 L
.14914 .76534 L
.14791 .76635 L
.14791 .76635 L
.14565 .76599 L
.14565 .76599 L
.14409 .76655 L
.14409 .76655 L
.14253 .76711 L
.14253 .76711 L
.14097 .76768 L
.14097 .76768 L
.13942 .76825 L
.13942 .76825 L
.13786 .76882 L
.13786 .76882 L
.1363 .76938 L
.1363 .76938 L
.13471 .76989 L
.13471 .76989 L
.13301 .77027 L
.13301 .77027 L
.13109 .77034 L
.13109 .77034 L
.12897 .77012 L
.12897 .77012 L
.1289 .77011 L
.1289 .77011 L
.12574 .76562 L
.12574 .76562 L
.12648 .76392 L
.12648 .76392 L
.12722 .7622 L
.12722 .7622 L
.12788 .76038 L
.12788 .76038 L
.12839 .75876 L
.12839 .75876 L
.12846 .75844 L
.12846 .75844 L
.12901 .75643 L
.12901 .75643 L
.12949 .75433 L
.12949 .75433 L
.12991 .75214 L
.12991 .75214 L
.1303 .74987 L
.1303 .74987 L
.13067 .74758 L
.13067 .74758 L
.13098 .74565 L
.13098 .74565 L
.13098 .74518 L
.13098 .74518 L
.13149 .74307 L
.13149 .74307 L
.13194 .74087 L
.13194 .74087 L
.13242 .73869 L
.13242 .73869 L
.13294 .73656 L
.13294 .73656 L
.1335 .73449 L
.1335 .73449 L
.13402 .73273 L
.13402 .73273 L
.13408 .73244 L
.13408 .73244 L
.13455 .73022 L
.13455 .73022 L
.13502 .72798 L
.13502 .72798 L
.1355 .72573 L
.1355 .72573 L
.1369 .72498 L
.1369 .72498 L
.13765 .72316 L
.13765 .72316 L
.13841 .72137 L
.13841 .72137 L
.13919 .71959 L
.13919 .71959 L
.13957 .71875 L
.13957 .71875 L
.13992 .71773 L
.13992 .71773 L
.14057 .71573 L
.14057 .71573 L
.14119 .71367 L
.14119 .71367 L
.14176 .71153 L
.14176 .71153 L
.14322 .71087 L
.14322 .71087 L
.14402 .70909 L
.14402 .70909 L
.14481 .7073 L
.14481 .7073 L
.1456 .7055 L
.1456 .7055 L
.14586 .70491 L
.14586 .70491 L
.14628 .7035 L
.14628 .7035 L
.14718 .70188 L
.14718 .70188 L
.14795 .70002 L
.14795 .70002 L
.14871 .69812 L
.14871 .69812 L
.14945 .6962 L
.14945 .6962 L
.15019 .69426 L
.15019 .69426 L
.15089 .69237 L
.15089 .69237 L
.15092 .6923 L
.15092 .6923 L
.15162 .69027 L
.15162 .69027 L
.1523 .68819 L
.1523 .68819 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .66679 L
.12761 .66679 L
.12673 .66871 L
.12673 .66871 L
.12585 .67061 L
.12585 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67431 L
.12405 .67431 L
.12311 .67606 L
.12311 .67606 L
.12212 .6777 L
.12212 .6777 L
.12164 .67846 L
.12164 .67846 L
.12113 .67932 L
.12113 .67932 L
.12014 .68095 L
.12014 .68095 L
.11914 .68254 L
.11914 .68254 L
.11813 .6841 L
.11813 .6841 L
.1171 .68562 L
.1171 .68562 L
.11604 .68707 L
.11604 .68707 L
.11495 .68846 L
.11495 .68846 L
.11333 .68877 L
.11333 .68877 L
.11239 .69046 L
.11239 .69046 L
.11136 .69197 L
.11136 .69197 L
.11027 .69334 L
.11027 .69334 L
.10936 .69434 L
.10936 .69434 L
.10911 .69458 L
.10911 .69458 L
.1079 .69571 L
.1079 .69571 L
.10666 .69678 L
.10666 .69678 L
.10539 .69779 L
.10539 .69779 L
.10408 .69873 L
.10408 .69873 L
.10222 .69857 L
.10222 .69857 L
.10096 .69959 L
.10096 .69959 L
.09964 .70051 L
.09964 .70051 L
.09827 .70132 L
.09827 .70132 L
.09685 .70203 L
.09685 .70203 L
.09537 .70263 L
.09537 .70263 L
.09384 .70311 L
.09384 .70311 L
.09224 .70347 L
.09224 .70347 L
.09057 .70367 L
.09057 .70367 L
.09057 .70367 L
.09057 .70367 L
.0889 .70388 L
.0889 .70388 L
.08722 .70406 L
.08722 .70406 L
.08555 .70427 L
.08555 .70427 L
.08395 .70462 L
.08395 .70462 L
.0825 .70526 L
.0825 .70526 L
.0782 .69891 L
.0782 .69891 L
.07901 .69798 L
.07901 .69798 L
.08 .69635 L
.08 .69635 L
.08086 .69443 L
.08086 .69443 L
.08166 .69238 L
.08166 .69238 L
.08245 .6903 L
.08245 .6903 L
.08328 .68827 L
.08328 .68827 L
.08416 .68635 L
.08416 .68635 L
.08468 .68533 L
.08468 .68533 L
.08497 .68426 L
.08497 .68426 L
.0855 .68153 L
.0855 .68153 L
.08737 .68183 L
.08737 .68183 L
.08849 .68045 L
.08849 .68045 L
.08962 .67907 L
.08962 .67907 L
.09075 .67767 L
.09075 .67767 L
.09187 .67626 L
.09187 .67626 L
.09298 .67483 L
.09298 .67483 L
.09409 .67337 L
.09409 .67337 L
.09519 .67191 L
.09519 .67191 L
.09629 .67044 L
.09629 .67044 L
.09667 .66995 L
.09667 .66995 L
.09725 .66861 L
.09725 .66861 L
.09866 .66785 L
.09866 .66785 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65352 L
.10828 .65352 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53506 L
.36327 .53506 L
.36427 .53521 L
.36427 .53521 L
.36498 .53532 L
.36498 .53532 L
.36669 .53559 L
.36669 .53559 L
.3684 .53586 L
.3684 .53586 L
.37012 .53612 L
.37012 .53612 L
.37129 .53631 L
.37129 .53631 L
.37184 .53639 L
.37184 .53639 L
.37357 .53665 L
.37357 .53665 L
.3753 .53692 L
.3753 .53692 L
.37703 .53718 L
.37703 .53718 L
.37774 .53729 L
.37774 .53729 L
.37877 .53744 L
.37877 .53744 L
.38051 .5377 L
.38051 .5377 L
.38226 .53796 L
.38226 .53796 L
.38368 .53818 L
.38368 .53818 L
.38402 .53822 L
.38402 .53822 L
.38577 .53848 L
.38577 .53848 L
.38754 .53874 L
.38754 .53874 L
.38919 .53898 L
.38919 .53898 L
.3893 .53899 L
.3893 .53899 L
.39108 .53925 L
.39108 .53925 L
.39286 .5395 L
.39286 .5395 L
.3943 .53971 L
.3943 .53971 L
.39464 .53975 L
.39464 .53975 L
.39644 .54 L
.39644 .54 L
.39824 .54025 L
.39824 .54025 L
.39906 .54037 L
.39906 .54037 L
.40004 .5405 L
.40004 .5405 L
.40186 .54074 L
.40186 .54074 L
.40351 .54097 L
.40351 .54097 L
.40368 .54099 L
.40368 .54099 L
.40551 .54123 L
.40551 .54123 L
.40735 .54147 L
.40735 .54147 L
.40769 .54152 L
.40769 .54152 L
.40919 .54171 L
.40919 .54171 L
.41105 .54195 L
.41105 .54195 L
.41161 .54202 L
.41161 .54202 L
.41292 .54218 L
.41292 .54218 L
.4148 .54241 L
.4148 .54241 L
.4153 .54247 L
.4153 .54247 L
.41669 .54264 L
.41669 .54264 L
.41859 .54287 L
.41859 .54287 L
.41879 .54289 L
.41879 .54289 L
.42051 .5431 L
.42051 .5431 L
.42208 .54328 L
.42208 .54328 L
.42244 .54332 L
.42244 .54332 L
.42438 .54354 L
.42438 .54354 L
.42521 .54363 L
.42521 .54363 L
.42634 .54376 L
.42634 .54376 L
.42817 .54396 L
.42817 .54396 L
.42832 .54398 L
.42832 .54398 L
.43032 .54419 L
.43032 .54419 L
.43099 .54426 L
.43099 .54426 L
.43234 .5444 L
.43234 .5444 L
.43368 .54454 L
.43368 .54454 L
.43438 .54461 L
.43438 .54461 L
.43625 .54479 L
.43625 .54479 L
.43645 .54481 L
.43645 .54481 L
.43854 .54502 L
.43854 .54502 L
.4387 .54503 L
.4387 .54503 L
.44066 .54522 L
.44066 .54522 L
.44104 .54525 L
.44104 .54525 L
.44282 .54541 L
.44282 .54541 L
.44329 .54546 L
.44329 .54546 L
.44501 .54561 L
.44501 .54561 L
.44545 .54565 L
.44545 .54565 L
.44724 .5458 L
.44724 .5458 L
.44753 .54582 L
.44753 .54582 L
.44952 .54599 L
.44952 .54599 L
.44953 .54599 L
.44953 .54599 L
.45145 .54614 L
.45145 .54614 L
.45185 .54617 L
.45185 .54617 L
.45331 .54628 L
.45331 .54628 L
.45425 .54635 L
.45425 .54635 L
.45511 .54642 L
.45511 .54642 L
.45671 .54653 L
.45671 .54653 L
.45685 .54654 L
.45685 .54654 L
.45853 .54666 L
.45853 .54666 L
.45926 .5467 L
.45926 .5467 L
.46016 .54676 L
.46016 .54676 L
.46175 .54687 L
.46175 .54687 L
.46191 .54688 L
.46191 .54688 L
.46329 .54696 L
.46329 .54696 L
.46468 .54704 L
.46468 .54704 L
.46478 .54705 L
.46478 .54705 L
.46624 .54713 L
.46624 .54713 L
.4676 .54721 L
.4676 .54721 L
.46767 .54721 L
.46767 .54721 L
.46905 .54729 L
.46905 .54729 L
.47041 .54736 L
.47041 .54736 L
.47072 .54737 L
.47072 .54737 L
.47173 .54742 L
.47173 .54742 L
.47303 .54748 L
.47303 .54748 L
.47411 .54753 L
.47411 .54753 L
.4743 .54754 L
.4743 .54754 L
.47555 .54759 L
.47555 .54759 L
.47677 .54764 L
.47677 .54764 L
.4779 .54769 L
.4779 .54769 L
.47797 .54769 L
.47797 .54769 L
.47916 .54773 L
.47916 .54773 L
.48032 .54777 L
.48032 .54777 L
.48146 .54781 L
.48146 .54781 L
.48233 .54784 L
.48233 .54784 L
.48259 .54785 L
.48259 .54785 L
.48371 .54788 L
.48371 .54788 L
.48481 .54791 L
.48481 .54791 L
.48589 .54794 L
.48589 .54794 L
.48697 .54797 L
.48697 .54797 L
.48803 .54799 L
.48803 .54799 L
.48808 .54799 L
.48808 .54799 L
.48908 .54801 L
F
.294 0 .996 0 k
.48907 .45249 m
.49011 .45247 L
.49011 .45247 L
.49115 .45245 L
.49115 .45245 L
.49218 .45243 L
.49218 .45243 L
.49321 .45241 L
.49321 .45241 L
.49423 .45239 L
.49423 .45239 L
.49524 .45238 L
.49524 .45238 L
.49625 .45237 L
.49625 .45237 L
.49726 .45236 L
.49726 .45236 L
.49827 .45235 L
.49827 .45235 L
.49927 .45234 L
.49927 .45234 L
.50028 .45233 L
.50028 .45233 L
.50128 .45233 L
.50128 .45233 L
.50229 .45232 L
.50229 .45232 L
.5033 .45232 L
.5033 .45232 L
.50431 .45232 L
.50431 .45232 L
.50532 .45232 L
.50532 .45232 L
.50634 .45232 L
.50634 .45232 L
.50736 .45233 L
.50736 .45233 L
.50839 .45233 L
.50839 .45233 L
.50942 .45234 L
.50942 .45234 L
.51047 .45235 L
.51047 .45235 L
.51152 .45236 L
.51152 .45236 L
.51153 .45236 L
.51153 .45236 L
.51258 .45237 L
.51258 .45237 L
.51365 .45238 L
.51365 .45238 L
.51474 .4524 L
.51474 .4524 L
.51583 .45242 L
.51583 .45242 L
.51694 .45244 L
.51694 .45244 L
.51742 .45245 L
.51742 .45245 L
.51807 .45246 L
.51807 .45246 L
.51921 .45248 L
.51921 .45248 L
.52036 .45251 L
.52036 .45251 L
.52154 .45253 L
.52154 .45253 L
.52189 .45254 L
.52189 .45254 L
.52274 .45256 L
.52274 .45256 L
.52395 .4526 L
.52395 .4526 L
.52519 .45263 L
.52519 .45263 L
.52569 .45264 L
.52569 .45264 L
.52646 .45267 L
.52646 .45267 L
.52775 .45271 L
.52775 .45271 L
.52907 .45275 L
.52907 .45275 L
.52908 .45275 L
.52908 .45275 L
.53042 .4528 L
.53042 .4528 L
.5318 .45284 L
.5318 .45284 L
.5322 .45286 L
.5322 .45286 L
.53322 .4529 L
.53322 .4529 L
.53467 .45295 L
.53467 .45295 L
.53512 .45297 L
.53512 .45297 L
.53616 .45301 L
.53616 .45301 L
.5377 .45308 L
.5377 .45308 L
.53788 .45308 L
.53788 .45308 L
.53928 .45314 L
.53928 .45314 L
.54051 .4532 L
.54051 .4532 L
.54091 .45322 L
.54091 .45322 L
.5426 .45329 L
.5426 .45329 L
.54304 .45331 L
.54304 .45331 L
.54434 .45337 L
.54434 .45337 L
.54549 .45343 L
.54549 .45343 L
.54614 .45346 L
.54614 .45346 L
.54787 .45355 L
.54787 .45355 L
.548 .45355 L
.548 .45355 L
.54994 .45365 L
.54994 .45365 L
.55018 .45366 L
.55018 .45366 L
.55196 .45376 L
.55196 .45376 L
.55243 .45378 L
.55243 .45378 L
.55406 .45387 L
.55406 .45387 L
.55464 .4539 L
.55464 .4539 L
.55625 .45398 L
.55625 .45398 L
.55681 .45401 L
.55681 .45401 L
.55855 .45411 L
.55855 .45411 L
.55894 .45413 L
.55894 .45413 L
.56095 .45424 L
.56095 .45424 L
.56103 .45424 L
.56103 .45424 L
.56309 .45435 L
.56309 .45435 L
.56348 .45437 L
.56348 .45437 L
.56513 .45446 L
.56513 .45446 L
.56614 .45451 L
.56614 .45451 L
.56714 .45457 L
.56714 .45457 L
.56896 .45466 L
.56896 .45466 L
.56912 .45467 L
.56912 .45467 L
.57108 .45477 L
.57108 .45477 L
.57194 .45481 L
.57194 .45481 L
.57302 .45487 L
.57302 .45487 L
.57495 .45496 L
.57495 .45496 L
.57512 .45497 L
.57512 .45497 L
.57685 .45505 L
.57685 .45505 L
.57852 .45512 L
.57852 .45512 L
.57874 .45513 L
.57874 .45513 L
.58061 .4552 L
.58061 .4552 L
.58219 .45526 L
.58219 .45526 L
.58246 .45527 L
.58246 .45527 L
.5843 .45533 L
.5843 .45533 L
.58613 .45539 L
.58613 .45539 L
.58617 .45539 L
.58617 .45539 L
.58794 .45543 L
.58794 .45543 L
.58974 .45547 L
.58974 .45547 L
.59054 .45549 L
.59054 .45549 L
.59152 .4555 L
.59152 .4555 L
.5933 .45552 L
.5933 .45552 L
.59506 .45552 L
.59506 .45552 L
.59542 .45552 L
.59542 .45552 L
.59681 .45551 L
.59681 .45551 L
.59855 .45549 L
.59855 .45549 L
.60028 .45546 L
.60028 .45546 L
.60101 .45544 L
.60101 .45544 L
.60199 .45541 L
.60199 .45541 L
.6037 .45535 L
.6037 .45535 L
.60539 .45526 L
.60539 .45526 L
.60708 .45516 L
.60708 .45516 L
.60774 .45512 L
.60774 .45512 L
.60875 .45504 L
.60875 .45504 L
.61041 .4549 L
.61041 .4549 L
.61206 .45474 L
.61206 .45474 L
.6137 .45455 L
.6137 .45455 L
.61532 .45434 L
.61532 .45434 L
.61694 .4541 L
.61694 .4541 L
.61694 .4541 L
.61694 .4541 L
.61854 .45383 L
.61854 .45383 L
.62013 .45354 L
.62013 .45354 L
.6217 .45321 L
.6217 .45321 L
.62326 .45284 L
.62326 .45284 L
.62481 .45244 L
.62481 .45244 L
.62635 .452 L
.62635 .452 L
.62786 .45152 L
.62786 .45152 L
.62936 .451 L
.62936 .451 L
.63084 .45043 L
.63084 .45043 L
.63231 .44981 L
.63231 .44981 L
.63375 .44914 L
.63375 .44914 L
.63517 .44841 L
.63517 .44841 L
.63657 .44761 L
.63657 .44761 L
.63794 .44676 L
.63794 .44676 L
.63928 .44583 L
.63928 .44583 L
.64059 .44483 L
.64059 .44483 L
.64081 .44465 L
.64081 .44465 L
.64187 .44374 L
.64187 .44374 L
.64311 .44256 L
.64311 .44256 L
.6443 .44128 L
.6443 .44128 L
.64545 .43988 L
.64545 .43988 L
.6461 .43899 L
.6461 .43899 L
.64653 .43836 L
.64653 .43836 L
.64754 .43669 L
.64754 .43669 L
.64847 .43485 L
.64847 .43485 L
.64876 .43418 L
.64876 .43418 L
.6493 .4328 L
.6493 .4328 L
.64998 .4305 L
.64998 .4305 L
.65016 .42976 L
.65016 .42976 L
.65049 .42786 L
.65049 .42786 L
.6507 .42562 L
.6507 .42562 L
.65073 .42476 L
.65073 .42476 L
.65062 .42169 L
.65062 .42169 L
.65054 .42091 L
.65054 .42091 L
.65004 .41796 L
.65004 .41796 L
.64941 .41555 L
.64941 .41555 L
.64904 .4144 L
.64904 .4144 L
.6477 .41101 L
.6477 .41101 L
.64607 .40777 L
.64607 .40777 L
.6442 .40467 L
.6442 .40467 L
.64212 .40171 L
.64212 .40171 L
.63987 .39887 L
.63987 .39887 L
.63748 .39615 L
.63748 .39615 L
.63497 .39353 L
.63497 .39353 L
.63292 .39154 L
.63292 .39154 L
.63236 .39102 L
.63236 .39102 L
.62968 .38859 L
.62968 .38859 L
.62693 .38625 L
.62693 .38625 L
.62434 .38416 L
.62434 .38416 L
.62413 .38399 L
.62413 .38399 L
.62129 .38179 L
.62129 .38179 L
.61841 .37966 L
.61841 .37966 L
.61567 .37771 L
.61567 .37771 L
.6155 .37759 L
.6155 .37759 L
.61257 .37557 L
.61257 .37557 L
.60962 .37361 L
.60962 .37361 L
.60666 .3717 L
.60666 .3717 L
.60577 .37113 L
.60577 .37113 L
.60368 .36983 L
.60368 .36983 L
.60069 .36801 L
.60069 .36801 L
.59768 .36623 L
.59768 .36623 L
.59466 .36449 L
.59466 .36449 L
.59264 .36335 L
.59264 .36335 L
.59163 .36279 L
.59163 .36279 L
.58859 .36114 L
.58859 .36114 L
.58553 .35952 L
.58553 .35952 L
.58246 .35794 L
.58246 .35794 L
.57938 .35641 L
.57938 .35641 L
.57628 .35491 L
.57628 .35491 L
.57317 .35346 L
.57317 .35346 L
.57004 .35205 L
.57004 .35205 L
.56689 .35068 L
.56689 .35068 L
.56372 .34936 L
.56372 .34936 L
.56054 .34808 L
.56054 .34808 L
.55734 .34686 L
.55734 .34686 L
.55412 .34568 L
.55412 .34568 L
.55088 .34456 L
.55088 .34456 L
.54762 .3435 L
.54762 .3435 L
.54434 .34249 L
.54434 .34249 L
.54104 .34154 L
.54104 .34154 L
.53772 .34066 L
.53772 .34066 L
.53438 .33984 L
.53438 .33984 L
.53103 .33909 L
.53103 .33909 L
.52766 .3384 L
.52766 .3384 L
.52427 .33779 L
.52427 .33779 L
.52087 .33726 L
.52087 .33726 L
.51746 .3368 L
.51746 .3368 L
.51404 .33642 L
.51404 .33642 L
.51061 .33611 L
.51061 .33611 L
.50717 .33589 L
.50717 .33589 L
.50372 .33575 L
.50372 .33575 L
.50028 .33569 L
.50028 .33569 L
.49683 .33571 L
.49683 .33571 L
.49338 .33581 L
.49338 .33581 L
.48994 .33599 L
.48994 .33599 L
.4865 .33626 L
.4865 .33626 L
.48307 .3366 L
.48307 .3366 L
.47965 .33702 L
.47965 .33702 L
.47624 .33751 L
.47624 .33751 L
.47284 .33808 L
.47284 .33808 L
.46946 .33872 L
.46946 .33872 L
.46609 .33943 L
.46609 .33943 L
.46273 .34021 L
.46273 .34021 L
.45939 .34105 L
.45939 .34105 L
.45607 .34195 L
.45607 .34195 L
.45276 .34291 L
.45276 .34291 L
.44947 .34393 L
.44947 .34393 L
.4462 .345 L
.4462 .345 L
.44294 .34612 L
.44294 .34612 L
.4397 .34729 L
.4397 .34729 L
.43648 .34851 L
.43648 .34851 L
.43326 .34977 L
.43326 .34977 L
.43006 .35108 L
.43006 .35108 L
.42688 .35242 L
.42688 .35242 L
.42541 .35306 L
.42541 .35306 L
.4237 .35381 L
.4237 .35381 L
.42053 .35522 L
.42053 .35522 L
.41736 .35668 L
.41736 .35668 L
.4142 .35817 L
.4142 .35817 L
.41105 .35969 L
.41105 .35969 L
.40918 .36061 L
.40918 .36061 L
.40789 .36124 L
.40789 .36124 L
.40474 .36282 L
.40474 .36282 L
.40157 .36444 L
.40157 .36444 L
.39915 .3657 L
.39915 .3657 L
.39841 .36608 L
.39841 .36608 L
.39523 .36775 L
.39523 .36775 L
.39204 .36945 L
.39204 .36945 L
.39143 .36979 L
.39143 .36979 L
.38884 .37118 L
.38884 .37118 L
.38561 .37294 L
.38561 .37294 L
.38497 .3733 L
.38497 .3733 L
.38237 .37473 L
.38237 .37473 L
.37934 .37642 L
.37934 .37642 L
.3791 .37655 L
.3791 .37655 L
.37581 .3784 L
.37581 .3784 L
.37428 .37927 L
.37428 .37927 L
.37248 .38028 L
.37248 .38028 L
.36967 .38188 L
.36967 .38188 L
.36911 .38219 L
.36911 .38219 L
.36571 .38413 L
.36571 .38413 L
.36541 .38431 L
.36541 .38431 L
.36226 .38611 L
.36226 .38611 L
.3614 .38662 L
.3614 .38662 L
.35876 .38813 L
.35876 .38813 L
.35762 .38879 L
.35762 .38879 L
.35521 .39018 L
.35521 .39018 L
.35404 .39086 L
.35404 .39086 L
.35159 .39226 L
.35159 .39226 L
.35063 .39283 L
.35063 .39283 L
.34791 .39439 L
.34791 .39439 L
.34736 .39472 L
.34736 .39472 L
.34421 .39653 L
.34421 .39653 L
.34415 .39656 L
.34415 .39656 L
.34115 .39832 L
.34115 .39832 L
.34032 .39878 L
.34032 .39878 L
.33819 .40003 L
.33819 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40572 L
.32824 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41063 L
.31959 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31006 .41599 L
.31006 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19233 .33519 L
.19233 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31393 L
.19255 .31393 L
.19246 .3126 L
.19246 .3126 L
.19224 .30991 L
.19224 .30991 L
.19176 .30769 L
.19176 .30769 L
.19176 .3047 L
.19176 .3047 L
.19176 .3045 L
.19176 .3045 L
.19146 .30221 L
.19146 .30221 L
.19068 .3005 L
.19068 .3005 L
.19053 .2978 L
.19053 .2978 L
.19034 .29521 L
.19034 .29521 L
.19025 .29431 L
.19025 .29431 L
.18998 .29289 L
.18998 .29289 L
.18912 .29132 L
.18912 .29132 L
.18874 .28904 L
.18874 .28904 L
.18838 .28674 L
.18838 .28674 L
.18799 .28451 L
.18799 .28451 L
.18769 .28304 L
.18769 .28304 L
.1874 .28257 L
.1874 .28257 L
.18666 .28085 L
.18666 .28085 L
.18606 .27895 L
.18606 .27895 L
.1855 .277 L
.1855 .277 L
.18493 .27505 L
.18493 .27505 L
.18434 .27315 L
.18434 .27315 L
.18371 .2713 L
.18371 .2713 L
.18321 .26993 L
.18321 .26993 L
.183 .26958 L
.183 .26958 L
.18216 .26803 L
.18216 .26803 L
.18137 .26643 L
.18137 .26643 L
.18058 .26482 L
.18058 .26482 L
.17978 .26322 L
.17978 .26322 L
.17897 .26165 L
.17897 .26165 L
.17813 .26012 L
.17813 .26012 L
.17727 .25862 L
.17727 .25862 L
.17637 .25717 L
.17637 .25717 L
.17544 .25576 L
.17544 .25576 L
.17448 .2544 L
.17448 .2544 L
.17349 .25308 L
.17349 .25308 L
.17246 .2518 L
.17246 .2518 L
.17165 .25085 L
.17165 .25085 L
.1714 .25058 L
.1714 .25058 L
.17029 .24941 L
.17029 .24941 L
.16916 .24827 L
.16916 .24827 L
.16801 .24717 L
.16801 .24717 L
.16682 .24611 L
.16682 .24611 L
.1656 .24508 L
.1656 .24508 L
.16435 .2441 L
.16435 .2441 L
.16307 .24317 L
.16307 .24317 L
.16176 .24227 L
.16176 .24227 L
.16041 .24141 L
.16041 .24141 L
.15903 .2406 L
.15903 .2406 L
.15763 .23982 L
.15763 .23982 L
.15619 .23909 L
.15619 .23909 L
.15608 .23903 L
.15608 .23903 L
.15475 .23837 L
.15475 .23837 L
.15329 .23765 L
.15329 .23765 L
.15185 .23693 L
.15185 .23693 L
.15043 .23618 L
.15043 .23618 L
.14907 .23533 L
.14907 .23533 L
.14784 .23433 L
.14784 .23433 L
.14553 .23476 L
.14553 .23476 L
.14395 .23422 L
.14395 .23422 L
.14236 .23369 L
.14236 .23369 L
.14077 .23317 L
.14077 .23317 L
.13917 .23267 L
.13917 .23267 L
.13754 .2322 L
.13754 .2322 L
.13586 .2318 L
.13586 .2318 L
.13407 .23156 L
.13407 .23156 L
.13195 .23176 L
.13195 .23176 L
.1311 .23207 L
.1311 .23207 L
.12781 .23753 L
.12781 .23753 L
.12827 .23964 L
.12827 .23964 L
.12874 .24174 L
.12874 .24174 L
.12884 .24213 L
.12884 .24213 L
.12922 .24384 L
.12922 .24384 L
.12965 .24601 L
.12965 .24601 L
.13005 .24825 L
.13005 .24825 L
.13041 .25054 L
.13041 .25054 L
.13076 .25287 L
.13076 .25287 L
.13109 .255 L
.13109 .255 L
.13109 .25524 L
.13109 .25524 L
.13155 .25742 L
.13155 .25742 L
.132 .25964 L
.132 .25964 L
.13247 .26182 L
.13247 .26182 L
.13298 .26396 L
.13298 .26396 L
.13353 .26604 L
.13353 .26604 L
.13407 .26789 L
.13407 .26789 L
.13411 .26809 L
.13411 .26809 L
.13458 .27032 L
.13458 .27032 L
.13505 .27257 L
.13505 .27257 L
.13552 .27482 L
.13552 .27482 L
.13691 .27558 L
.13691 .27558 L
.13766 .2774 L
.13766 .2774 L
.13842 .27919 L
.13842 .27919 L
.1392 .28097 L
.1392 .28097 L
.13959 .28185 L
.13959 .28185 L
.13993 .28284 L
.13993 .28284 L
.14058 .28484 L
.14058 .28484 L
.14119 .2869 L
.14119 .2869 L
.14177 .28905 L
.14177 .28905 L
.14322 .28971 L
.14322 .28971 L
.14402 .29149 L
.14402 .29149 L
.14481 .29328 L
.14481 .29328 L
.14561 .29508 L
.14561 .29508 L
.14587 .29567 L
.14587 .29567 L
.14628 .29708 L
.14628 .29708 L
.14719 .2987 L
.14719 .2987 L
.14795 .30056 L
.14795 .30056 L
.14871 .30246 L
.14871 .30246 L
.14945 .30438 L
.14945 .30438 L
.15019 .30632 L
.15019 .30632 L
.15089 .30822 L
.15089 .30822 L
.15092 .30829 L
.15092 .30829 L
.15162 .31031 L
.15162 .31031 L
.1523 .31239 L
.1523 .31239 L
.15297 .3145 L
.15297 .3145 L
.15363 .31664 L
.15363 .31664 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12584 .32997 L
.12584 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.12311 .32453 L
.12311 .32453 L
.12212 .32288 L
.12212 .32288 L
.12164 .32212 L
.12164 .32212 L
.12113 .32127 L
.12113 .32127 L
.12014 .31964 L
.12014 .31964 L
.11914 .31804 L
.11914 .31804 L
.11813 .31648 L
.11813 .31648 L
.11709 .31497 L
.11709 .31497 L
.11603 .31352 L
.11603 .31352 L
.11495 .31212 L
.11495 .31212 L
.11333 .31182 L
.11333 .31182 L
.11239 .31013 L
.11239 .31013 L
.11136 .30862 L
.11136 .30862 L
.11026 .30725 L
.11026 .30725 L
.10934 .30623 L
.10934 .30623 L
.10911 .30601 L
.10911 .30601 L
.10789 .30488 L
.10789 .30488 L
.10665 .30381 L
.10665 .30381 L
.10538 .3028 L
.10538 .3028 L
.10407 .30186 L
.10407 .30186 L
.10222 .30202 L
.10222 .30202 L
.10095 .30101 L
.10095 .30101 L
.09963 .30009 L
.09963 .30009 L
.09826 .29928 L
.09826 .29928 L
.09684 .29858 L
.09684 .29858 L
.09536 .29799 L
.09536 .29799 L
.09382 .29751 L
.09382 .29751 L
.09222 .29717 L
.09222 .29717 L
.09074 .297 L
.09074 .297 L
.09054 .29697 L
.09054 .29697 L
.08886 .29678 L
.08886 .29678 L
.08717 .29661 L
.08717 .29661 L
.0855 .29643 L
.0855 .29643 L
.08388 .29611 L
.08388 .29611 L
.08242 .29549 L
.08242 .29549 L
.07856 .30185 L
.07856 .30185 L
.07907 .30247 L
.07907 .30247 L
.08005 .30412 L
.08005 .30412 L
.0809 .30606 L
.0809 .30606 L
.08169 .30813 L
.08169 .30813 L
.08248 .31023 L
.08248 .31023 L
.0833 .31227 L
.0833 .31227 L
.08417 .3142 L
.08417 .3142 L
.08472 .31527 L
.08472 .31527 L
.08498 .31628 L
.08498 .31628 L
.08552 .31902 L
.08552 .31902 L
.08737 .31874 L
.08737 .31874 L
.0885 .32012 L
.0885 .32012 L
.08963 .32151 L
.08963 .32151 L
.09075 .3229 L
.09075 .3229 L
.09187 .32432 L
.09187 .32432 L
.09299 .32575 L
.09299 .32575 L
.09409 .32721 L
.09409 .32721 L
.09519 .32867 L
.09519 .32867 L
.0963 .33015 L
.0963 .33015 L
.09667 .33063 L
.09667 .33063 L
.09725 .33197 L
.09725 .33197 L
.09866 .33273 L
.09866 .33273 L
.09982 .33407 L
.09982 .33407 L
.10094 .33551 L
.10094 .33551 L
.10202 .33705 L
.10202 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46946 L
.33868 .46946 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35657 .46659 L
.35657 .46659 L
.35816 .46633 L
.35816 .46633 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36426 .46537 L
.36426 .46537 L
.36498 .46526 L
.36498 .46526 L
.36669 .46499 L
.36669 .46499 L
.3684 .46473 L
.3684 .46473 L
.37012 .46446 L
.37012 .46446 L
.37129 .46428 L
.37129 .46428 L
.37184 .46419 L
.37184 .46419 L
.37357 .46393 L
.37357 .46393 L
.3753 .46367 L
.3753 .46367 L
.37703 .4634 L
.37703 .4634 L
.37774 .46329 L
.37774 .46329 L
.37877 .46314 L
.37877 .46314 L
.38052 .46288 L
.38052 .46288 L
.38226 .46262 L
.38226 .46262 L
.38368 .46241 L
.38368 .46241 L
.38402 .46236 L
.38402 .46236 L
.38577 .4621 L
.38577 .4621 L
.38754 .46184 L
.38754 .46184 L
.38918 .4616 L
.38918 .4616 L
.3893 .46159 L
.3893 .46159 L
.39108 .46133 L
.39108 .46133 L
.39286 .46108 L
.39286 .46108 L
.39429 .46088 L
.39429 .46088 L
.39464 .46083 L
.39464 .46083 L
.39644 .46058 L
.39644 .46058 L
.39824 .46033 L
.39824 .46033 L
.39906 .46021 L
.39906 .46021 L
.40004 .46008 L
.40004 .46008 L
.40186 .45984 L
.40186 .45984 L
.40351 .45961 L
.40351 .45961 L
.40368 .45959 L
.40368 .45959 L
.40551 .45935 L
.40551 .45935 L
.40735 .45911 L
.40735 .45911 L
.40768 .45906 L
.40768 .45906 L
.4092 .45887 L
.4092 .45887 L
.41105 .45863 L
.41105 .45863 L
.4116 .45856 L
.4116 .45856 L
.41292 .4584 L
.41292 .4584 L
.4148 .45816 L
.4148 .45816 L
.41529 .4581 L
.41529 .4581 L
.41669 .45793 L
.41669 .45793 L
.4186 .45771 L
.4186 .45771 L
.41878 .45768 L
.41878 .45768 L
.42051 .45748 L
.42051 .45748 L
.42207 .4573 L
.42207 .4573 L
.42244 .45726 L
.42244 .45726 L
.42439 .45703 L
.42439 .45703 L
.42519 .45694 L
.42519 .45694 L
.42635 .45681 L
.42635 .45681 L
.42816 .45662 L
.42816 .45662 L
.42833 .4566 L
.42833 .4566 L
.43033 .45638 L
.43033 .45638 L
.43098 .45631 L
.43098 .45631 L
.43235 .45617 L
.43235 .45617 L
.43367 .45604 L
.43367 .45604 L
.43439 .45596 L
.43439 .45596 L
.43623 .45578 L
.43623 .45578 L
.43646 .45576 L
.43646 .45576 L
.43855 .45555 L
.43855 .45555 L
.43868 .45554 L
.43868 .45554 L
.44068 .45535 L
.44068 .45535 L
.44103 .45532 L
.44103 .45532 L
.44283 .45515 L
.44283 .45515 L
.44328 .45511 L
.44328 .45511 L
.44503 .45496 L
.44503 .45496 L
.44543 .45492 L
.44543 .45492 L
.44726 .45476 L
.44726 .45476 L
.44751 .45474 L
.44751 .45474 L
.44951 .45458 L
.44951 .45458 L
.44954 .45457 L
.44954 .45457 L
.45143 .45442 L
.45143 .45442 L
.45188 .45439 L
.45188 .45439 L
.45329 .45428 L
.45329 .45428 L
.45427 .4542 L
.45427 .4542 L
.45509 .45414 L
.45509 .45414 L
.45674 .45402 L
.45674 .45402 L
.45682 .45402 L
.45682 .45402 L
.45851 .4539 L
.45851 .4539 L
.4593 .45385 L
.4593 .45385 L
.46014 .45379 L
.46014 .45379 L
.46172 .45369 L
.46172 .45369 L
.46195 .45367 L
.46195 .45367 L
.46326 .45359 L
.46326 .45359 L
.46473 .4535 L
.46473 .4535 L
.46476 .4535 L
.46476 .4535 L
.46622 .45341 L
.46622 .45341 L
.46764 .45333 L
.46764 .45333 L
.46766 .45333 L
.46766 .45333 L
.46903 .45326 L
.46903 .45326 L
.47038 .45318 L
.47038 .45318 L
.4708 .45316 L
.4708 .45316 L
.47171 .45312 L
.47171 .45312 L
.47301 .45306 L
.47301 .45306 L
.47421 .453 L
.47421 .453 L
.47428 .453 L
.47428 .453 L
.47552 .45294 L
.47552 .45294 L
.47675 .45289 L
.47675 .45289 L
.47795 .45284 L
.47795 .45284 L
.47803 .45284 L
.47803 .45284 L
.47913 .45279 L
.47913 .45279 L
.48029 .45275 L
.48029 .45275 L
.48144 .45271 L
.48144 .45271 L
.48251 .45267 L
.48251 .45267 L
.48257 .45267 L
.48257 .45267 L
.48368 .45264 L
.48368 .45264 L
.48478 .4526 L
.48478 .4526 L
.48587 .45257 L
.48587 .45257 L
.48695 .45254 L
.48695 .45254 L
.48801 .45252 L
.48801 .45252 L
.48842 .45251 L
.48842 .45251 L
.48907 .45249 L
F
.48907 .54809 m
.49011 .54811 L
.49011 .54811 L
.49115 .54814 L
.49115 .54814 L
.49218 .54816 L
.49218 .54816 L
.49321 .54817 L
.49321 .54817 L
.49423 .54819 L
.49423 .54819 L
.49524 .5482 L
.49524 .5482 L
.49625 .54822 L
.49625 .54822 L
.49726 .54823 L
.49726 .54823 L
.49827 .54824 L
.49827 .54824 L
.49927 .54824 L
.49927 .54824 L
.50028 .54825 L
.50028 .54825 L
.50128 .54826 L
.50128 .54826 L
.50229 .54826 L
.50229 .54826 L
.5033 .54826 L
.5033 .54826 L
.50431 .54826 L
.50431 .54826 L
.50532 .54826 L
.50532 .54826 L
.50634 .54826 L
.50634 .54826 L
.50736 .54826 L
.50736 .54826 L
.50839 .54825 L
.50839 .54825 L
.50942 .54824 L
.50942 .54824 L
.51047 .54823 L
.51047 .54823 L
.51152 .54822 L
.51152 .54822 L
.51153 .54822 L
.51153 .54822 L
.51258 .54821 L
.51258 .54821 L
.51365 .5482 L
.51365 .5482 L
.51474 .54818 L
.51474 .54818 L
.51583 .54817 L
.51583 .54817 L
.51694 .54815 L
.51694 .54815 L
.51742 .54814 L
.51742 .54814 L
.51807 .54812 L
.51807 .54812 L
.51921 .5481 L
.51921 .5481 L
.52036 .54808 L
.52036 .54808 L
.52154 .54805 L
.52154 .54805 L
.52189 .54804 L
.52189 .54804 L
.52274 .54802 L
.52274 .54802 L
.52395 .54799 L
.52395 .54799 L
.52519 .54795 L
.52519 .54795 L
.52569 .54794 L
.52569 .54794 L
.52646 .54792 L
.52646 .54792 L
.52775 .54788 L
.52775 .54788 L
.52907 .54783 L
.52907 .54783 L
.52908 .54783 L
.52908 .54783 L
.53042 .54779 L
.53042 .54779 L
.5318 .54774 L
.5318 .54774 L
.5322 .54772 L
.5322 .54772 L
.53322 .54769 L
.53322 .54769 L
.53467 .54763 L
.53467 .54763 L
.53512 .54761 L
.53512 .54761 L
.53616 .54757 L
.53616 .54757 L
.5377 .54751 L
.5377 .54751 L
.53788 .5475 L
.53788 .5475 L
.53928 .54744 L
.53928 .54744 L
.54051 .54738 L
.54051 .54738 L
.54091 .54737 L
.54091 .54737 L
.5426 .54729 L
.5426 .54729 L
.54304 .54727 L
.54304 .54727 L
.54434 .54721 L
.54434 .54721 L
.54549 .54715 L
.54549 .54715 L
.54614 .54712 L
.54614 .54712 L
.54787 .54704 L
.54787 .54704 L
.548 .54703 L
.548 .54703 L
.54994 .54693 L
.54994 .54693 L
.55018 .54692 L
.55018 .54692 L
.55196 .54683 L
.55196 .54683 L
.55243 .5468 L
.55243 .5468 L
.55406 .54672 L
.55406 .54672 L
.55464 .54669 L
.55464 .54669 L
.55625 .5466 L
.55625 .5466 L
.55681 .54657 L
.55681 .54657 L
.55855 .54648 L
.55855 .54648 L
.55894 .54646 L
.55894 .54646 L
.56095 .54635 L
.56095 .54635 L
.56103 .54634 L
.56103 .54634 L
.56309 .54623 L
.56309 .54623 L
.56348 .54621 L
.56348 .54621 L
.56513 .54612 L
.56513 .54612 L
.56614 .54607 L
.56614 .54607 L
.56714 .54602 L
.56714 .54602 L
.56896 .54592 L
.56896 .54592 L
.56912 .54591 L
.56912 .54591 L
.57108 .54581 L
.57108 .54581 L
.57194 .54577 L
.57194 .54577 L
.57302 .54572 L
.57302 .54572 L
.57495 .54562 L
.57495 .54562 L
.57512 .54562 L
.57512 .54562 L
.57685 .54554 L
.57685 .54554 L
.57852 .54547 L
.57852 .54547 L
.57874 .54546 L
.57874 .54546 L
.58061 .54538 L
.58061 .54538 L
.58219 .54532 L
.58219 .54532 L
.58246 .54531 L
.58246 .54531 L
.5843 .54525 L
.5843 .54525 L
.58613 .54519 L
.58613 .54519 L
.58617 .54519 L
.58617 .54519 L
.58794 .54515 L
.58794 .54515 L
.58974 .54511 L
.58974 .54511 L
.59054 .5451 L
.59054 .5451 L
.59152 .54508 L
.59152 .54508 L
.5933 .54507 L
.5933 .54507 L
.59506 .54506 L
.59506 .54506 L
.59542 .54506 L
.59542 .54506 L
.59681 .54507 L
.59681 .54507 L
.59855 .54509 L
.59855 .54509 L
.60028 .54512 L
.60028 .54512 L
.60101 .54514 L
.60101 .54514 L
.60199 .54517 L
.60199 .54517 L
.6037 .54524 L
.6037 .54524 L
.60539 .54532 L
.60539 .54532 L
.60708 .54542 L
.60708 .54542 L
.60774 .54546 L
.60774 .54546 L
.60875 .54554 L
.60875 .54554 L
.61041 .54568 L
.61041 .54568 L
.61206 .54584 L
.61206 .54584 L
.6137 .54603 L
.6137 .54603 L
.61532 .54624 L
.61532 .54624 L
.61694 .54648 L
.61694 .54648 L
.61694 .54648 L
.61694 .54648 L
.61854 .54675 L
.61854 .54675 L
.62013 .54705 L
.62013 .54705 L
.6217 .54738 L
.6217 .54738 L
.62326 .54774 L
.62326 .54774 L
.62481 .54814 L
.62481 .54814 L
.62635 .54858 L
.62635 .54858 L
.62786 .54906 L
.62786 .54906 L
.62936 .54958 L
.62936 .54958 L
.63084 .55015 L
.63084 .55015 L
.63231 .55077 L
.63231 .55077 L
.63375 .55145 L
.63375 .55145 L
.63517 .55218 L
.63517 .55218 L
.63657 .55297 L
.63657 .55297 L
.63794 .55382 L
.63794 .55382 L
.63928 .55475 L
.63928 .55475 L
.64059 .55576 L
.64059 .55576 L
.64081 .55593 L
.64081 .55593 L
.64187 .55684 L
.64187 .55684 L
.64311 .55802 L
.64311 .55802 L
.6443 .5593 L
.6443 .5593 L
.64545 .5607 L
.64545 .5607 L
.6461 .56159 L
.6461 .56159 L
.64653 .56222 L
.64653 .56222 L
.64754 .56389 L
.64754 .56389 L
.64847 .56573 L
.64847 .56573 L
.64876 .5664 L
.64876 .5664 L
.6493 .56778 L
.6493 .56778 L
.64998 .57008 L
.64998 .57008 L
.65016 .57082 L
.65016 .57082 L
.65049 .57272 L
.65049 .57272 L
.6507 .57496 L
.6507 .57496 L
.65073 .57583 L
.65073 .57583 L
.65062 .57889 L
.65062 .57889 L
.65054 .57967 L
.65054 .57967 L
.65004 .58262 L
.65004 .58262 L
.64941 .58503 L
.64941 .58503 L
.64904 .58618 L
.64904 .58618 L
.6477 .58958 L
.6477 .58958 L
.64607 .59282 L
.64607 .59282 L
.6442 .59591 L
.6442 .59591 L
.64212 .59888 L
.64212 .59888 L
.63987 .60171 L
.63987 .60171 L
.63748 .60443 L
.63748 .60443 L
.63497 .60705 L
.63497 .60705 L
.63292 .60904 L
.63292 .60904 L
.63236 .60956 L
.63236 .60956 L
.62968 .61199 L
.62968 .61199 L
.62693 .61433 L
.62693 .61433 L
.62434 .61643 L
.62434 .61643 L
.62413 .6166 L
.62413 .6166 L
.62129 .61879 L
.62129 .61879 L
.61841 .62092 L
.61841 .62092 L
.61567 .62288 L
.61567 .62288 L
.6155 .62299 L
.6155 .62299 L
.61257 .62501 L
.61257 .62501 L
.60962 .62697 L
.60962 .62697 L
.60666 .62889 L
.60666 .62889 L
.60577 .62945 L
.60577 .62945 L
.60368 .63075 L
.60368 .63075 L
.60069 .63258 L
.60069 .63258 L
.59768 .63435 L
.59768 .63435 L
.59466 .63609 L
.59466 .63609 L
.59264 .63723 L
.59264 .63723 L
.59163 .63779 L
.59163 .63779 L
.58859 .63945 L
.58859 .63945 L
.58553 .64106 L
.58553 .64106 L
.58246 .64264 L
.58246 .64264 L
.57938 .64418 L
.57938 .64418 L
.57628 .64567 L
.57628 .64567 L
.57317 .64713 L
.57317 .64713 L
.57004 .64854 L
.57004 .64854 L
.56689 .6499 L
.56689 .6499 L
.56372 .65123 L
.56372 .65123 L
.56054 .6525 L
.56054 .6525 L
.55734 .65373 L
.55734 .65373 L
.55412 .6549 L
.55412 .6549 L
.55088 .65602 L
.55088 .65602 L
.54762 .65709 L
.54762 .65709 L
.54434 .65809 L
.54434 .65809 L
.54104 .65904 L
.54104 .65904 L
.53772 .65993 L
.53772 .65993 L
.53438 .66075 L
.53438 .66075 L
.53103 .6615 L
.53103 .6615 L
.52766 .66218 L
.52766 .66218 L
.52427 .66279 L
.52427 .66279 L
.52087 .66332 L
.52087 .66332 L
.51746 .66378 L
.51746 .66378 L
.51404 .66417 L
.51404 .66417 L
.51061 .66447 L
.51061 .66447 L
.50717 .66469 L
.50717 .66469 L
.50372 .66483 L
.50372 .66483 L
.50028 .6649 L
.50028 .6649 L
.49683 .66487 L
.49683 .66487 L
.49338 .66477 L
.49338 .66477 L
.48994 .66459 L
.48994 .66459 L
.4865 .66433 L
.4865 .66433 L
.48307 .66398 L
.48307 .66398 L
.47965 .66357 L
.47965 .66357 L
.47624 .66307 L
.47624 .66307 L
.47284 .6625 L
.47284 .6625 L
.46946 .66186 L
.46946 .66186 L
.46609 .66115 L
.46609 .66115 L
.46273 .66038 L
.46273 .66038 L
.45939 .65954 L
.45939 .65954 L
.45607 .65863 L
.45607 .65863 L
.45276 .65767 L
.45276 .65767 L
.44947 .65665 L
.44947 .65665 L
.4462 .65558 L
.4462 .65558 L
.44294 .65446 L
.44294 .65446 L
.4397 .65329 L
.4397 .65329 L
.43648 .65207 L
.43648 .65207 L
.43326 .65081 L
.43326 .65081 L
.43006 .6495 L
.43006 .6495 L
.42688 .64816 L
.42688 .64816 L
.42541 .64753 L
.42541 .64753 L
.4237 .64678 L
.4237 .64678 L
.42053 .64536 L
.42053 .64536 L
.41736 .6439 L
.41736 .6439 L
.4142 .64242 L
.4142 .64242 L
.41105 .64089 L
.41105 .64089 L
.40918 .63998 L
.40918 .63998 L
.40789 .63934 L
.40789 .63934 L
.40474 .63776 L
.40474 .63776 L
.40157 .63614 L
.40157 .63614 L
.39915 .63489 L
.39915 .63489 L
.39841 .6345 L
.39841 .6345 L
.39523 .63283 L
.39523 .63283 L
.39204 .63113 L
.39204 .63113 L
.39143 .6308 L
.39143 .6308 L
.38884 .6294 L
.38884 .6294 L
.38561 .62764 L
.38561 .62764 L
.38497 .62728 L
.38497 .62728 L
.38237 .62585 L
.38237 .62585 L
.37934 .62416 L
.37934 .62416 L
.3791 .62403 L
.3791 .62403 L
.37581 .62218 L
.37581 .62218 L
.37428 .62131 L
.37428 .62131 L
.37248 .6203 L
.37248 .6203 L
.36967 .6187 L
.36967 .6187 L
.36911 .61839 L
.36911 .61839 L
.36571 .61645 L
.36571 .61645 L
.36541 .61627 L
.36541 .61627 L
.36226 .61447 L
.36226 .61447 L
.3614 .61397 L
.3614 .61397 L
.35876 .61246 L
.35876 .61246 L
.35762 .61179 L
.35762 .61179 L
.35521 .61041 L
.35521 .61041 L
.35404 .60972 L
.35404 .60972 L
.35159 .60832 L
.35159 .60832 L
.35063 .60775 L
.35063 .60775 L
.34791 .60619 L
.34791 .60619 L
.34736 .60586 L
.34736 .60586 L
.34421 .60405 L
.34421 .60405 L
.34415 .60402 L
.34415 .60402 L
.34115 .60226 L
.34115 .60226 L
.34032 .6018 L
.34032 .6018 L
.33819 .60055 L
.33819 .60055 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59733 L
.33257 .59733 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.32719 .59424 L
.32719 .59424 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31006 .5846 L
.31006 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19233 .66539 L
.19233 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .676 L
.19276 .676 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19224 .69067 L
.19224 .69067 L
.19176 .69289 L
.19176 .69289 L
.19176 .69589 L
.19176 .69589 L
.19176 .69608 L
.19176 .69608 L
.19146 .69837 L
.19146 .69837 L
.19068 .70009 L
.19068 .70009 L
.19053 .70278 L
.19053 .70278 L
.19034 .70538 L
.19034 .70538 L
.19025 .70627 L
.19025 .70627 L
.18998 .70769 L
.18998 .70769 L
.18912 .70926 L
.18912 .70926 L
.18874 .71154 L
.18874 .71154 L
.18838 .71384 L
.18838 .71384 L
.18799 .71607 L
.18799 .71607 L
.18769 .71754 L
.18769 .71754 L
.1874 .71801 L
.1874 .71801 L
.18666 .71973 L
.18666 .71973 L
.18606 .72163 L
.18606 .72163 L
.1855 .72359 L
.1855 .72359 L
.18493 .72553 L
.18493 .72553 L
.18434 .72743 L
.18434 .72743 L
.18371 .72928 L
.18371 .72928 L
.18321 .73065 L
.18321 .73065 L
.183 .73101 L
.183 .73101 L
.18216 .73255 L
.18216 .73255 L
.18137 .73415 L
.18137 .73415 L
.18058 .73576 L
.18058 .73576 L
.17978 .73736 L
.17978 .73736 L
.17897 .73893 L
.17897 .73893 L
.17813 .74046 L
.17813 .74046 L
.17727 .74196 L
.17727 .74196 L
.17637 .74341 L
.17637 .74341 L
.17544 .74482 L
.17544 .74482 L
.17448 .74618 L
.17448 .74618 L
.17349 .7475 L
.17349 .7475 L
.17246 .74878 L
.17246 .74878 L
.17165 .74973 L
.17165 .74973 L
.1714 .75001 L
.1714 .75001 L
.17029 .75118 L
.17029 .75118 L
.16916 .75231 L
.16916 .75231 L
.16801 .75341 L
.16801 .75341 L
.16682 .75448 L
.16682 .75448 L
.1656 .7555 L
.1656 .7555 L
.16435 .75648 L
.16435 .75648 L
.16307 .75742 L
.16307 .75742 L
.16176 .75831 L
.16176 .75831 L
.16041 .75917 L
.16041 .75917 L
.15903 .75999 L
.15903 .75999 L
.15763 .76076 L
.15763 .76076 L
.15619 .7615 L
.15619 .7615 L
.15608 .76155 L
.15608 .76155 L
.15475 .76222 L
.15475 .76222 L
.15329 .76293 L
.15329 .76293 L
.15185 .76365 L
.15185 .76365 L
.15043 .76441 L
.15043 .76441 L
.14907 .76525 L
.14907 .76525 L
.14784 .76626 L
.14784 .76626 L
.14553 .76582 L
.14553 .76582 L
.14395 .76636 L
.14395 .76636 L
.14236 .76689 L
.14236 .76689 L
.14077 .76741 L
.14077 .76741 L
.13917 .76791 L
.13917 .76791 L
.13754 .76838 L
.13754 .76838 L
.13586 .76879 L
.13586 .76879 L
.13407 .76902 L
.13407 .76902 L
.13195 .76882 L
.13195 .76882 L
.1311 .76851 L
.1311 .76851 L
.12781 .76305 L
.12781 .76305 L
.12827 .76094 L
.12827 .76094 L
.12874 .75885 L
.12874 .75885 L
.12884 .75845 L
.12884 .75845 L
.12922 .75674 L
.12922 .75674 L
.12965 .75457 L
.12965 .75457 L
.13005 .75233 L
.13005 .75233 L
.13041 .75004 L
.13041 .75004 L
.13076 .74771 L
.13076 .74771 L
.13109 .74558 L
.13109 .74558 L
.13109 .74534 L
.13109 .74534 L
.13155 .74317 L
.13155 .74317 L
.132 .74095 L
.132 .74095 L
.13247 .73876 L
.13247 .73876 L
.13298 .73662 L
.13298 .73662 L
.13353 .73454 L
.13353 .73454 L
.13407 .7327 L
.13407 .7327 L
.13411 .73249 L
.13411 .73249 L
.13458 .73026 L
.13458 .73026 L
.13505 .72801 L
.13505 .72801 L
.13552 .72576 L
.13552 .72576 L
.13691 .725 L
.13691 .725 L
.13766 .72318 L
.13766 .72318 L
.13842 .72139 L
.13842 .72139 L
.1392 .71961 L
.1392 .71961 L
.13959 .71873 L
.13959 .71873 L
.13993 .71775 L
.13993 .71775 L
.14058 .71575 L
.14058 .71575 L
.14119 .71368 L
.14119 .71368 L
.14177 .71154 L
.14177 .71154 L
.14322 .71087 L
.14322 .71087 L
.14402 .7091 L
.14402 .7091 L
.14481 .70731 L
.14481 .70731 L
.14561 .70551 L
.14561 .70551 L
.14587 .70491 L
.14587 .70491 L
.14628 .7035 L
.14628 .7035 L
.14719 .70188 L
.14719 .70188 L
.14795 .70002 L
.14795 .70002 L
.14871 .69813 L
.14871 .69813 L
.14945 .6962 L
.14945 .6962 L
.15019 .69426 L
.15019 .69426 L
.15089 .69237 L
.15089 .69237 L
.15092 .6923 L
.15092 .6923 L
.15162 .69027 L
.15162 .69027 L
.1523 .68819 L
.1523 .68819 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .66679 L
.12761 .66679 L
.12673 .66871 L
.12673 .66871 L
.12584 .67061 L
.12584 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67431 L
.12405 .67431 L
.12311 .67606 L
.12311 .67606 L
.12212 .6777 L
.12212 .6777 L
.12164 .67847 L
.12164 .67847 L
.12113 .67932 L
.12113 .67932 L
.12014 .68094 L
.12014 .68094 L
.11914 .68254 L
.11914 .68254 L
.11813 .6841 L
.11813 .6841 L
.11709 .68561 L
.11709 .68561 L
.11603 .68707 L
.11603 .68707 L
.11495 .68846 L
.11495 .68846 L
.11333 .68877 L
.11333 .68877 L
.11239 .69046 L
.11239 .69046 L
.11136 .69197 L
.11136 .69197 L
.11026 .69334 L
.11026 .69334 L
.10934 .69436 L
.10934 .69436 L
.10911 .69458 L
.10911 .69458 L
.10789 .6957 L
.10789 .6957 L
.10665 .69677 L
.10665 .69677 L
.10538 .69778 L
.10538 .69778 L
.10407 .69872 L
.10407 .69872 L
.10222 .69856 L
.10222 .69856 L
.10095 .69958 L
.10095 .69958 L
.09963 .70049 L
.09963 .70049 L
.09826 .7013 L
.09826 .7013 L
.09684 .702 L
.09684 .702 L
.09536 .7026 L
.09536 .7026 L
.09382 .70307 L
.09382 .70307 L
.09222 .70342 L
.09222 .70342 L
.09074 .70359 L
.09074 .70359 L
.09054 .70361 L
.09054 .70361 L
.08886 .70381 L
.08886 .70381 L
.08717 .70397 L
.08717 .70397 L
.0855 .70416 L
.0855 .70416 L
.08388 .70448 L
.08388 .70448 L
.08242 .70509 L
.08242 .70509 L
.07856 .69874 L
.07856 .69874 L
.07907 .69811 L
.07907 .69811 L
.08005 .69646 L
.08005 .69646 L
.0809 .69453 L
.0809 .69453 L
.08169 .69245 L
.08169 .69245 L
.08248 .69035 L
.08248 .69035 L
.0833 .68831 L
.0833 .68831 L
.08417 .68639 L
.08417 .68639 L
.08472 .68531 L
.08472 .68531 L
.08498 .6843 L
.08498 .6843 L
.08552 .68156 L
.08552 .68156 L
.08737 .68185 L
.08737 .68185 L
.0885 .68046 L
.0885 .68046 L
.08963 .67907 L
.08963 .67907 L
.09075 .67768 L
.09075 .67768 L
.09187 .67627 L
.09187 .67627 L
.09299 .67483 L
.09299 .67483 L
.09409 .67338 L
.09409 .67338 L
.09519 .67191 L
.09519 .67191 L
.0963 .67044 L
.0963 .67044 L
.09667 .66995 L
.09667 .66995 L
.09725 .66861 L
.09725 .66861 L
.09866 .66786 L
.09866 .66786 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65352 L
.10828 .65352 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53506 L
.36327 .53506 L
.36426 .53521 L
.36426 .53521 L
.36498 .53532 L
.36498 .53532 L
.36669 .53559 L
.36669 .53559 L
.3684 .53586 L
.3684 .53586 L
.37012 .53612 L
.37012 .53612 L
.37129 .53631 L
.37129 .53631 L
.37184 .53639 L
.37184 .53639 L
.37357 .53665 L
.37357 .53665 L
.3753 .53692 L
.3753 .53692 L
.37703 .53718 L
.37703 .53718 L
.37774 .53729 L
.37774 .53729 L
.37877 .53744 L
.37877 .53744 L
.38052 .5377 L
.38052 .5377 L
.38226 .53797 L
.38226 .53797 L
.38368 .53818 L
.38368 .53818 L
.38402 .53823 L
.38402 .53823 L
.38577 .53848 L
.38577 .53848 L
.38754 .53874 L
.38754 .53874 L
.38918 .53898 L
.38918 .53898 L
.3893 .539 L
.3893 .539 L
.39108 .53925 L
.39108 .53925 L
.39286 .5395 L
.39286 .5395 L
.39429 .53971 L
.39429 .53971 L
.39464 .53976 L
.39464 .53976 L
.39644 .54001 L
.39644 .54001 L
.39824 .54025 L
.39824 .54025 L
.39906 .54037 L
.39906 .54037 L
.40004 .5405 L
.40004 .5405 L
.40186 .54075 L
.40186 .54075 L
.40351 .54097 L
.40351 .54097 L
.40368 .54099 L
.40368 .54099 L
.40551 .54123 L
.40551 .54123 L
.40735 .54148 L
.40735 .54148 L
.40768 .54152 L
.40768 .54152 L
.4092 .54171 L
.4092 .54171 L
.41105 .54195 L
.41105 .54195 L
.4116 .54202 L
.4116 .54202 L
.41292 .54218 L
.41292 .54218 L
.4148 .54242 L
.4148 .54242 L
.41529 .54248 L
.41529 .54248 L
.41669 .54265 L
.41669 .54265 L
.4186 .54288 L
.4186 .54288 L
.41878 .5429 L
.41878 .5429 L
.42051 .5431 L
.42051 .5431 L
.42207 .54329 L
.42207 .54329 L
.42244 .54333 L
.42244 .54333 L
.42439 .54355 L
.42439 .54355 L
.42519 .54364 L
.42519 .54364 L
.42635 .54377 L
.42635 .54377 L
.42816 .54397 L
.42816 .54397 L
.42833 .54399 L
.42833 .54399 L
.43033 .5442 L
.43033 .5442 L
.43098 .54427 L
.43098 .54427 L
.43235 .54441 L
.43235 .54441 L
.43367 .54455 L
.43367 .54455 L
.43439 .54462 L
.43439 .54462 L
.43623 .54481 L
.43623 .54481 L
.43646 .54483 L
.43646 .54483 L
.43855 .54503 L
.43855 .54503 L
.43868 .54504 L
.43868 .54504 L
.44068 .54523 L
.44068 .54523 L
.44103 .54527 L
.44103 .54527 L
.44283 .54543 L
.44283 .54543 L
.44328 .54547 L
.44328 .54547 L
.44503 .54563 L
.44503 .54563 L
.44543 .54566 L
.44543 .54566 L
.44726 .54582 L
.44726 .54582 L
.44751 .54584 L
.44751 .54584 L
.44951 .54601 L
.44951 .54601 L
.44954 .54601 L
.44954 .54601 L
.45143 .54616 L
.45143 .54616 L
.45188 .54619 L
.45188 .54619 L
.45329 .5463 L
.45329 .5463 L
.45427 .54638 L
.45427 .54638 L
.45509 .54644 L
.45509 .54644 L
.45674 .54656 L
.45674 .54656 L
.45682 .54656 L
.45682 .54656 L
.45851 .54668 L
.45851 .54668 L
.4593 .54674 L
.4593 .54674 L
.46014 .54679 L
.46014 .54679 L
.46172 .5469 L
.46172 .5469 L
.46195 .54691 L
.46195 .54691 L
.46326 .54699 L
.46326 .54699 L
.46473 .54708 L
.46473 .54708 L
.46476 .54709 L
.46476 .54709 L
.46622 .54717 L
.46622 .54717 L
.46764 .54725 L
.46764 .54725 L
.46766 .54725 L
.46766 .54725 L
.46903 .54733 L
.46903 .54733 L
.47038 .5474 L
.47038 .5474 L
.4708 .54742 L
.4708 .54742 L
.47171 .54746 L
.47171 .54746 L
.47301 .54753 L
.47301 .54753 L
.47421 .54758 L
.47421 .54758 L
.47428 .54759 L
.47428 .54759 L
.47552 .54764 L
.47552 .54764 L
.47675 .54769 L
.47675 .54769 L
.47795 .54774 L
.47795 .54774 L
.47803 .54775 L
.47803 .54775 L
.47913 .54779 L
.47913 .54779 L
.48029 .54783 L
.48029 .54783 L
.48144 .54787 L
.48144 .54787 L
.48251 .54791 L
.48251 .54791 L
.48257 .54791 L
.48257 .54791 L
.48368 .54795 L
.48368 .54795 L
.48478 .54798 L
.48478 .54798 L
.48587 .54801 L
.48587 .54801 L
.48695 .54804 L
.48695 .54804 L
.48801 .54807 L
.48801 .54807 L
.48842 .54808 L
.48842 .54808 L
.48907 .54809 L
F
.996 0 .205 0 k
.49008 .45231 m
.49112 .45228 L
.49112 .45228 L
.49215 .45226 L
.49215 .45226 L
.49318 .45224 L
.49318 .45224 L
.4942 .45221 L
.4942 .45221 L
.49522 .45219 L
.49522 .45219 L
.49624 .45217 L
.49624 .45217 L
.49725 .45216 L
.49725 .45216 L
.49826 .45214 L
.49826 .45214 L
.49927 .45213 L
.49927 .45213 L
.50028 .45211 L
.50028 .45211 L
.50129 .4521 L
.50129 .4521 L
.5023 .45209 L
.5023 .45209 L
.50331 .45208 L
.50331 .45208 L
.50433 .45207 L
.50433 .45207 L
.50535 .45206 L
.50535 .45206 L
.50637 .45206 L
.50637 .45206 L
.5074 .45205 L
.5074 .45205 L
.50844 .45205 L
.50844 .45205 L
.50948 .45205 L
.50948 .45205 L
.5101 .45205 L
.5101 .45205 L
.51053 .45205 L
.51053 .45205 L
.51159 .45205 L
.51159 .45205 L
.51266 .45205 L
.51266 .45205 L
.51375 .45205 L
.51375 .45205 L
.51484 .45205 L
.51484 .45205 L
.51595 .45206 L
.51595 .45206 L
.5163 .45206 L
.5163 .45206 L
.51707 .45207 L
.51707 .45207 L
.51821 .45207 L
.51821 .45207 L
.51936 .45208 L
.51936 .45208 L
.52054 .45209 L
.52054 .45209 L
.52087 .4521 L
.52087 .4521 L
.52173 .45211 L
.52173 .45211 L
.52295 .45212 L
.52295 .45212 L
.52418 .45213 L
.52418 .45213 L
.52472 .45214 L
.52472 .45214 L
.52544 .45215 L
.52544 .45215 L
.52673 .45217 L
.52673 .45217 L
.52805 .45219 L
.52805 .45219 L
.52814 .45219 L
.52814 .45219 L
.5294 .45221 L
.5294 .45221 L
.53078 .45223 L
.53078 .45223 L
.53127 .45224 L
.53127 .45224 L
.53219 .45226 L
.53219 .45226 L
.53364 .45228 L
.53364 .45228 L
.53418 .45229 L
.53418 .45229 L
.53514 .45231 L
.53514 .45231 L
.53667 .45234 L
.53667 .45234 L
.53693 .45235 L
.53693 .45235 L
.53826 .45237 L
.53826 .45237 L
.53956 .4524 L
.53956 .4524 L
.53989 .4524 L
.53989 .4524 L
.54158 .45244 L
.54158 .45244 L
.54207 .45245 L
.54207 .45245 L
.54333 .45247 L
.54333 .45247 L
.5445 .4525 L
.5445 .4525 L
.54515 .45251 L
.54515 .45251 L
.54686 .45254 L
.54686 .45254 L
.54703 .45255 L
.54703 .45255 L
.549 .45258 L
.549 .45258 L
.54915 .45258 L
.54915 .45258 L
.55104 .45262 L
.55104 .45262 L
.55138 .45262 L
.55138 .45262 L
.55319 .45265 L
.55319 .45265 L
.55356 .45266 L
.55356 .45266 L
.55543 .45269 L
.55543 .45269 L
.5557 .45269 L
.5557 .45269 L
.55779 .45271 L
.55779 .45271 L
.5578 .45271 L
.5578 .45271 L
.55986 .45273 L
.55986 .45273 L
.56028 .45274 L
.56028 .45274 L
.56189 .45275 L
.56189 .45275 L
.56291 .45275 L
.56291 .45275 L
.56389 .45275 L
.56389 .45275 L
.56571 .45275 L
.56571 .45275 L
.56586 .45275 L
.56586 .45275 L
.5678 .45274 L
.5678 .45274 L
.56871 .45273 L
.56871 .45273 L
.56972 .45272 L
.56972 .45272 L
.57162 .45269 L
.57162 .45269 L
.57193 .45268 L
.57193 .45268 L
.57349 .45265 L
.57349 .45265 L
.57535 .4526 L
.57535 .4526 L
.57543 .4526 L
.57543 .4526 L
.57719 .45254 L
.57719 .45254 L
.579 .45246 L
.579 .45246 L
.57928 .45245 L
.57928 .45245 L
.5808 .45237 L
.5808 .45237 L
.58258 .45226 L
.58258 .45226 L
.58358 .45219 L
.58358 .45219 L
.58435 .45214 L
.58435 .45214 L
.58609 .452 L
.58609 .452 L
.58782 .45184 L
.58782 .45184 L
.58853 .45177 L
.58853 .45177 L
.58954 .45167 L
.58954 .45167 L
.59124 .45147 L
.59124 .45147 L
.59292 .45125 L
.59292 .45125 L
.59451 .45103 L
.59451 .45103 L
.59459 .45101 L
.59459 .45101 L
.59624 .45075 L
.59624 .45075 L
.59788 .45046 L
.59788 .45046 L
.5995 .45014 L
.5995 .45014 L
.6011 .4498 L
.6011 .4498 L
.60269 .44942 L
.60269 .44942 L
.60281 .44939 L
.60281 .44939 L
.60426 .44902 L
.60426 .44902 L
.60582 .44858 L
.60582 .44858 L
.60735 .4481 L
.60735 .4481 L
.60887 .44759 L
.60887 .44759 L
.61037 .44704 L
.61037 .44704 L
.61184 .44644 L
.61184 .44644 L
.6133 .44581 L
.6133 .44581 L
.61473 .44512 L
.61473 .44512 L
.61614 .44439 L
.61614 .44439 L
.61753 .44361 L
.61753 .44361 L
.61889 .44277 L
.61889 .44277 L
.62022 .44188 L
.62022 .44188 L
.62152 .44092 L
.62152 .44092 L
.62279 .43989 L
.62279 .43989 L
.62385 .43895 L
.62385 .43895 L
.62401 .4388 L
.62401 .4388 L
.6252 .43762 L
.6252 .43762 L
.62635 .43637 L
.62635 .43637 L
.62745 .43502 L
.62745 .43502 L
.62849 .43358 L
.62849 .43358 L
.62881 .4331 L
.62881 .4331 L
.62947 .43203 L
.62947 .43203 L
.63038 .43036 L
.63038 .43036 L
.6312 .42855 L
.6312 .42855 L
.63132 .42825 L
.63132 .42825 L
.63193 .42658 L
.63193 .42658 L
.63253 .42443 L
.63253 .42443 L
.63266 .42386 L
.63266 .42386 L
.63299 .42206 L
.63299 .42206 L
.63324 .41976 L
.63324 .41976 L
.63326 .41942 L
.63326 .41942 L
.63328 .41643 L
.63328 .41643 L
.63325 .4159 L
.63325 .4159 L
.63293 .41295 L
.63293 .41295 L
.63281 .41224 L
.63281 .41224 L
.632 .40874 L
.632 .40874 L
.632 .40874 L
.632 .40874 L
.63088 .40541 L
.63088 .40541 L
.62993 .40317 L
.62993 .40317 L
.62949 .40222 L
.62949 .40222 L
.62787 .39916 L
.62787 .39916 L
.62606 .39623 L
.62606 .39623 L
.62409 .39342 L
.62409 .39342 L
.62379 .39303 L
.62379 .39303 L
.62196 .39072 L
.62196 .39072 L
.61972 .38813 L
.61972 .38813 L
.61737 .38563 L
.61737 .38563 L
.61493 .38322 L
.61493 .38322 L
.61241 .38089 L
.61241 .38089 L
.60982 .37863 L
.60982 .37863 L
.60717 .37646 L
.60717 .37646 L
.60713 .37642 L
.60713 .37642 L
.60447 .37434 L
.60447 .37434 L
.60173 .37229 L
.60173 .37229 L
.59894 .37031 L
.59894 .37031 L
.59612 .36837 L
.59612 .36837 L
.59327 .3665 L
.59327 .3665 L
.59038 .36467 L
.59038 .36467 L
.58747 .3629 L
.58747 .3629 L
.58453 .36117 L
.58453 .36117 L
.58157 .35949 L
.58157 .35949 L
.57858 .35786 L
.57858 .35786 L
.57556 .35628 L
.57556 .35628 L
.57253 .35475 L
.57253 .35475 L
.56946 .35326 L
.56946 .35326 L
.56638 .35183 L
.56638 .35183 L
.56327 .35044 L
.56327 .35044 L
.56014 .34911 L
.56014 .34911 L
.55698 .34782 L
.55698 .34782 L
.5538 .3466 L
.5538 .3466 L
.5506 .34543 L
.5506 .34543 L
.54737 .34431 L
.54737 .34431 L
.54412 .34326 L
.54412 .34326 L
.54085 .34227 L
.54085 .34227 L
.53756 .34135 L
.53756 .34135 L
.53424 .34049 L
.53424 .34049 L
.53091 .3397 L
.53091 .3397 L
.5279 .33905 L
.5279 .33905 L
.52756 .33898 L
.52756 .33898 L
.52419 .33834 L
.52419 .33834 L
.52081 .33777 L
.52081 .33777 L
.51741 .33728 L
.51741 .33728 L
.514 .33687 L
.514 .33687 L
.51058 .33654 L
.51058 .33654 L
.50715 .33629 L
.50715 .33629 L
.50372 .33612 L
.50372 .33612 L
.50028 .33604 L
.50028 .33604 L
.49684 .33603 L
.49684 .33603 L
.4934 .33611 L
.4934 .33611 L
.48996 .33628 L
.48996 .33628 L
.48653 .33652 L
.48653 .33652 L
.4831 .33684 L
.4831 .33684 L
.47968 .33724 L
.47968 .33724 L
.47627 .33772 L
.47627 .33772 L
.47287 .33827 L
.47287 .33827 L
.46949 .3389 L
.46949 .3389 L
.46612 .33959 L
.46612 .33959 L
.46276 .34035 L
.46276 .34035 L
.45942 .34118 L
.45942 .34118 L
.4561 .34207 L
.4561 .34207 L
.45279 .34302 L
.45279 .34302 L
.4495 .34403 L
.4495 .34403 L
.44623 .34509 L
.44623 .34509 L
.44297 .3462 L
.44297 .3462 L
.43973 .34737 L
.43973 .34737 L
.4365 .34858 L
.4365 .34858 L
.43329 .34983 L
.43329 .34983 L
.43009 .35113 L
.43009 .35113 L
.4269 .35247 L
.4269 .35247 L
.42471 .35342 L
.42471 .35342 L
.42372 .35385 L
.42372 .35385 L
.42055 .35526 L
.42055 .35526 L
.41738 .35671 L
.41738 .35671 L
.41422 .3582 L
.41422 .3582 L
.41106 .35971 L
.41106 .35971 L
.40899 .36073 L
.40899 .36073 L
.40791 .36126 L
.40791 .36126 L
.40475 .36284 L
.40475 .36284 L
.40159 .36445 L
.40159 .36445 L
.39906 .36576 L
.39906 .36576 L
.39842 .3661 L
.39842 .3661 L
.39524 .36777 L
.39524 .36777 L
.39205 .36947 L
.39205 .36947 L
.39138 .36983 L
.39138 .36983 L
.38884 .37119 L
.38884 .37119 L
.38562 .37295 L
.38562 .37295 L
.38494 .37333 L
.38494 .37333 L
.38238 .37474 L
.38238 .37474 L
.37932 .37644 L
.37932 .37644 L
.37911 .37656 L
.37911 .37656 L
.37581 .37841 L
.37581 .37841 L
.37426 .37929 L
.37426 .37929 L
.37248 .38028 L
.37248 .38028 L
.36966 .38189 L
.36966 .38189 L
.36912 .38219 L
.36912 .38219 L
.36571 .38414 L
.36571 .38414 L
.3654 .38432 L
.3654 .38432 L
.36226 .38612 L
.36226 .38612 L
.36139 .38662 L
.36139 .38662 L
.35876 .38813 L
.35876 .38813 L
.35762 .3888 L
.35762 .3888 L
.35521 .39018 L
.35521 .39018 L
.35404 .39086 L
.35404 .39086 L
.35159 .39227 L
.35159 .39227 L
.35063 .39284 L
.35063 .39284 L
.34791 .39439 L
.34791 .39439 L
.34736 .39472 L
.34736 .39472 L
.34421 .39653 L
.34421 .39653 L
.34416 .39656 L
.34416 .39656 L
.34115 .39832 L
.34115 .39832 L
.34032 .39878 L
.34032 .39878 L
.33819 .40003 L
.33819 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40167 L
.33534 .40167 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40485 L
.32983 .40485 L
.32825 .40572 L
.32825 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41064 L
.31959 .41064 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31006 .41599 L
.31006 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33907 L
.19208 .33907 L
.19233 .33519 L
.19233 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31393 L
.19255 .31393 L
.19246 .31261 L
.19246 .31261 L
.19224 .30992 L
.19224 .30992 L
.19176 .30769 L
.19176 .30769 L
.19176 .3047 L
.19176 .3047 L
.19176 .3045 L
.19176 .3045 L
.19146 .30222 L
.19146 .30222 L
.19068 .3005 L
.19068 .3005 L
.19053 .29781 L
.19053 .29781 L
.19034 .29521 L
.19034 .29521 L
.19025 .29431 L
.19025 .29431 L
.18997 .29289 L
.18997 .29289 L
.18911 .29132 L
.18911 .29132 L
.18873 .28905 L
.18873 .28905 L
.18838 .28675 L
.18838 .28675 L
.18798 .28452 L
.18798 .28452 L
.18768 .28303 L
.18768 .28303 L
.1874 .28257 L
.1874 .28257 L
.18666 .28086 L
.18666 .28086 L
.18605 .27896 L
.18605 .27896 L
.18549 .27701 L
.18549 .27701 L
.18492 .27507 L
.18492 .27507 L
.18433 .27317 L
.18433 .27317 L
.1837 .27132 L
.1837 .27132 L
.18318 .26991 L
.18318 .26991 L
.18299 .26959 L
.18299 .26959 L
.18215 .26805 L
.18215 .26805 L
.18135 .26645 L
.18135 .26645 L
.18056 .26484 L
.18056 .26484 L
.17976 .26325 L
.17976 .26325 L
.17895 .26168 L
.17895 .26168 L
.17811 .26015 L
.17811 .26015 L
.17724 .25866 L
.17724 .25866 L
.17634 .25721 L
.17634 .25721 L
.17541 .25581 L
.17541 .25581 L
.17444 .25445 L
.17444 .25445 L
.17345 .25313 L
.17345 .25313 L
.17242 .25186 L
.17242 .25186 L
.17136 .25063 L
.17136 .25063 L
.17135 .25062 L
.17135 .25062 L
.17025 .24946 L
.17025 .24946 L
.16911 .24833 L
.16911 .24833 L
.16795 .24724 L
.16795 .24724 L
.16676 .24618 L
.16676 .24618 L
.16554 .24517 L
.16554 .24517 L
.16428 .24419 L
.16428 .24419 L
.16299 .24326 L
.16299 .24326 L
.16167 .24237 L
.16167 .24237 L
.16032 .24153 L
.16032 .24153 L
.15894 .24072 L
.15894 .24072 L
.15753 .23996 L
.15753 .23996 L
.15684 .23961 L
.15684 .23961 L
.15609 .23923 L
.15609 .23923 L
.15463 .23851 L
.15463 .23851 L
.15318 .23781 L
.15318 .23781 L
.15172 .2371 L
.15172 .2371 L
.1503 .23635 L
.1503 .23635 L
.14894 .23551 L
.14894 .23551 L
.1477 .23452 L
.1477 .23452 L
.14529 .23508 L
.14529 .23508 L
.14368 .23459 L
.14368 .23459 L
.14204 .23413 L
.14204 .23413 L
.14037 .23372 L
.14037 .23372 L
.13866 .23336 L
.13866 .23336 L
.13686 .23313 L
.13686 .23313 L
.13485 .23317 L
.13485 .23317 L
.13325 .23363 L
.13325 .23363 L
.1294 .2408 L
.1294 .2408 L
.1296 .24266 L
.1296 .24266 L
.12966 .2432 L
.12966 .2432 L
.13 .24551 L
.13 .24551 L
.13032 .24785 L
.13032 .24785 L
.13063 .25022 L
.13063 .25022 L
.13094 .2526 L
.13094 .2526 L
.13127 .25497 L
.13127 .25497 L
.1313 .25514 L
.1313 .25514 L
.13167 .25724 L
.13167 .25724 L
.1321 .25948 L
.1321 .25948 L
.13255 .26169 L
.13255 .26169 L
.13305 .26385 L
.13305 .26385 L
.13359 .26595 L
.13359 .26595 L
.13416 .26795 L
.13416 .26795 L
.13417 .26799 L
.13417 .26799 L
.13463 .27024 L
.13463 .27024 L
.13509 .2725 L
.13509 .2725 L
.13555 .27476 L
.13555 .27476 L
.13694 .27554 L
.13694 .27554 L
.13768 .27736 L
.13768 .27736 L
.13844 .27916 L
.13844 .27916 L
.13921 .28095 L
.13921 .28095 L
.13962 .28187 L
.13962 .28187 L
.13994 .28281 L
.13994 .28281 L
.14059 .28481 L
.14059 .28481 L
.1412 .28688 L
.1412 .28688 L
.14178 .28903 L
.14178 .28903 L
.14323 .2897 L
.14323 .2897 L
.14403 .29148 L
.14403 .29148 L
.14482 .29327 L
.14482 .29327 L
.14561 .29507 L
.14561 .29507 L
.14588 .29568 L
.14588 .29568 L
.14629 .29707 L
.14629 .29707 L
.14719 .2987 L
.14719 .2987 L
.14796 .30056 L
.14796 .30056 L
.14871 .30245 L
.14871 .30245 L
.14945 .30437 L
.14945 .30437 L
.15019 .30632 L
.15019 .30632 L
.1509 .30822 L
.1509 .30822 L
.15092 .30828 L
.15092 .30828 L
.15162 .31031 L
.15162 .31031 L
.1523 .31239 L
.1523 .31239 L
.15297 .3145 L
.15297 .3145 L
.15363 .31664 L
.15363 .31664 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12584 .32997 L
.12584 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.1231 .32453 L
.1231 .32453 L
.12212 .32288 L
.12212 .32288 L
.12164 .32212 L
.12164 .32212 L
.12112 .32127 L
.12112 .32127 L
.12014 .31964 L
.12014 .31964 L
.11914 .31804 L
.11914 .31804 L
.11813 .31648 L
.11813 .31648 L
.11709 .31497 L
.11709 .31497 L
.11603 .31352 L
.11603 .31352 L
.11494 .31213 L
.11494 .31213 L
.11332 .31183 L
.11332 .31183 L
.11238 .31014 L
.11238 .31014 L
.11135 .30863 L
.11135 .30863 L
.11026 .30726 L
.11026 .30726 L
.10929 .3062 L
.10929 .3062 L
.1091 .30602 L
.1091 .30602 L
.10788 .3049 L
.10788 .3049 L
.10664 .30383 L
.10664 .30383 L
.10537 .30283 L
.10537 .30283 L
.10406 .30189 L
.10406 .30189 L
.10221 .30204 L
.10221 .30204 L
.10094 .30103 L
.10094 .30103 L
.09962 .30012 L
.09962 .30012 L
.09824 .29932 L
.09824 .29932 L
.09681 .29863 L
.09681 .29863 L
.09533 .29805 L
.09533 .29805 L
.09378 .29759 L
.09378 .29759 L
.09217 .29727 L
.09217 .29727 L
.09105 .29715 L
.09105 .29715 L
.09049 .29708 L
.09049 .29708 L
.0888 .29691 L
.0888 .29691 L
.08709 .29678 L
.08709 .29678 L
.08539 .29664 L
.08539 .29664 L
.08374 .29639 L
.08374 .29639 L
.08224 .29585 L
.08224 .29585 L
.07911 .30211 L
.07911 .30211 L
.07919 .30221 L
.07919 .30221 L
.08015 .3039 L
.08015 .3039 L
.08098 .30588 L
.08098 .30588 L
.08176 .30799 L
.08176 .30799 L
.08253 .31012 L
.08253 .31012 L
.08334 .31218 L
.08334 .31218 L
.0842 .31413 L
.0842 .31413 L
.08479 .3153 L
.08479 .3153 L
.08502 .3162 L
.08502 .3162 L
.08555 .31895 L
.08555 .31895 L
.08738 .31871 L
.08738 .31871 L
.08851 .3201 L
.08851 .3201 L
.08964 .32149 L
.08964 .32149 L
.09076 .32289 L
.09076 .32289 L
.09188 .3243 L
.09188 .3243 L
.09299 .32574 L
.09299 .32574 L
.09409 .3272 L
.09409 .3272 L
.0952 .32867 L
.0952 .32867 L
.0963 .33014 L
.0963 .33014 L
.09668 .33063 L
.09668 .33063 L
.09725 .33197 L
.09725 .33197 L
.09866 .33272 L
.09866 .33272 L
.09982 .33407 L
.09982 .33407 L
.10094 .33551 L
.10094 .33551 L
.10203 .33705 L
.10203 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47012 L
.33465 .47012 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46946 L
.33868 .46946 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46714 L
.35308 .46714 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35657 .46658 L
.35657 .46658 L
.35816 .46633 L
.35816 .46633 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36426 .46537 L
.36426 .46537 L
.36498 .46526 L
.36498 .46526 L
.36669 .46499 L
.36669 .46499 L
.3684 .46472 L
.3684 .46472 L
.37012 .46446 L
.37012 .46446 L
.37128 .46428 L
.37128 .46428 L
.37184 .46419 L
.37184 .46419 L
.37357 .46393 L
.37357 .46393 L
.3753 .46366 L
.3753 .46366 L
.37703 .4634 L
.37703 .4634 L
.37773 .46329 L
.37773 .46329 L
.37877 .46314 L
.37877 .46314 L
.38052 .46288 L
.38052 .46288 L
.38226 .46261 L
.38226 .46261 L
.38367 .4624 L
.38367 .4624 L
.38402 .46235 L
.38402 .46235 L
.38577 .4621 L
.38577 .4621 L
.38754 .46184 L
.38754 .46184 L
.38917 .4616 L
.38917 .4616 L
.38931 .46158 L
.38931 .46158 L
.39108 .46133 L
.39108 .46133 L
.39286 .46107 L
.39286 .46107 L
.39428 .46087 L
.39428 .46087 L
.39465 .46082 L
.39465 .46082 L
.39644 .46057 L
.39644 .46057 L
.39824 .46032 L
.39824 .46032 L
.39904 .46021 L
.39904 .46021 L
.40005 .46007 L
.40005 .46007 L
.40186 .45983 L
.40186 .45983 L
.4035 .45961 L
.4035 .45961 L
.40368 .45958 L
.40368 .45958 L
.40551 .45934 L
.40551 .45934 L
.40735 .4591 L
.40735 .4591 L
.40767 .45906 L
.40767 .45906 L
.4092 .45886 L
.4092 .45886 L
.41106 .45862 L
.41106 .45862 L
.41158 .45856 L
.41158 .45856 L
.41293 .45839 L
.41293 .45839 L
.41481 .45815 L
.41481 .45815 L
.41527 .4581 L
.41527 .4581 L
.4167 .45792 L
.4167 .45792 L
.4186 .45769 L
.4186 .45769 L
.41876 .45767 L
.41876 .45767 L
.42052 .45746 L
.42052 .45746 L
.42205 .45729 L
.42205 .45729 L
.42245 .45724 L
.42245 .45724 L
.4244 .45702 L
.4244 .45702 L
.42517 .45693 L
.42517 .45693 L
.42636 .4568 L
.42636 .4568 L
.42813 .4566 L
.42813 .4566 L
.42834 .45658 L
.42834 .45658 L
.43034 .45636 L
.43034 .45636 L
.43095 .4563 L
.43095 .4563 L
.43236 .45615 L
.43236 .45615 L
.43364 .45602 L
.43364 .45602 L
.43441 .45594 L
.43441 .45594 L
.4362 .45576 L
.4362 .45576 L
.43648 .45573 L
.43648 .45573 L
.43857 .45552 L
.43857 .45552 L
.43865 .45551 L
.43865 .45551 L
.4407 .45532 L
.4407 .45532 L
.44099 .45529 L
.44099 .45529 L
.44286 .45512 L
.44286 .45512 L
.44324 .45508 L
.44324 .45508 L
.44506 .45492 L
.44506 .45492 L
.4454 .45489 L
.4454 .45489 L
.4473 .45472 L
.4473 .45472 L
.44747 .45471 L
.44747 .45471 L
.44947 .45454 L
.44947 .45454 L
.44958 .45453 L
.44958 .45453 L
.45139 .45438 L
.45139 .45438 L
.45192 .45434 L
.45192 .45434 L
.45325 .45424 L
.45325 .45424 L
.45433 .45415 L
.45433 .45415 L
.45504 .4541 L
.45504 .4541 L
.45678 .45397 L
.45678 .45397 L
.4568 .45397 L
.4568 .45397 L
.45846 .45385 L
.45846 .45385 L
.45937 .45378 L
.45937 .45378 L
.46009 .45373 L
.46009 .45373 L
.46167 .45363 L
.46167 .45363 L
.46203 .4536 L
.46203 .4536 L
.46321 .45353 L
.46321 .45353 L
.46471 .45343 L
.46471 .45343 L
.46483 .45343 L
.46483 .45343 L
.46617 .45334 L
.46617 .45334 L
.46759 .45326 L
.46759 .45326 L
.46778 .45325 L
.46778 .45325 L
.46898 .45318 L
.46898 .45318 L
.47033 .45311 L
.47033 .45311 L
.47095 .45307 L
.47095 .45307 L
.47166 .45303 L
.47166 .45303 L
.47296 .45297 L
.47296 .45297 L
.47423 .4529 L
.47423 .4529 L
.4744 .4529 L
.4744 .4529 L
.47547 .45285 L
.47547 .45285 L
.4767 .45279 L
.4767 .45279 L
.4779 .45274 L
.4779 .45274 L
.47828 .45272 L
.47828 .45272 L
.47908 .45269 L
.47908 .45269 L
.48025 .45264 L
.48025 .45264 L
.48139 .45259 L
.48139 .45259 L
.48252 .45255 L
.48252 .45255 L
.48288 .45254 L
.48288 .45254 L
.48364 .45251 L
.48364 .45251 L
.48474 .45247 L
.48474 .45247 L
.48583 .45244 L
.48583 .45244 L
.48691 .4524 L
.48691 .4524 L
.48797 .45237 L
.48797 .45237 L
.48903 .45234 L
.48903 .45234 L
.48912 .45234 L
.48912 .45234 L
.49008 .45231 L
F
.49008 .54827 m
.49112 .5483 L
.49112 .5483 L
.49215 .54832 L
.49215 .54832 L
.49318 .54835 L
.49318 .54835 L
.4942 .54837 L
.4942 .54837 L
.49522 .54839 L
.49522 .54839 L
.49624 .54841 L
.49624 .54841 L
.49725 .54843 L
.49725 .54843 L
.49826 .54844 L
.49826 .54844 L
.49927 .54846 L
.49927 .54846 L
.50028 .54847 L
.50028 .54847 L
.50129 .54848 L
.50129 .54848 L
.5023 .54849 L
.5023 .54849 L
.50331 .5485 L
.50331 .5485 L
.50433 .54851 L
.50433 .54851 L
.50535 .54852 L
.50535 .54852 L
.50637 .54853 L
.50637 .54853 L
.5074 .54853 L
.5074 .54853 L
.50844 .54853 L
.50844 .54853 L
.50948 .54854 L
.50948 .54854 L
.5101 .54854 L
.5101 .54854 L
.51053 .54854 L
.51053 .54854 L
.51159 .54854 L
.51159 .54854 L
.51266 .54854 L
.51266 .54854 L
.51375 .54853 L
.51375 .54853 L
.51484 .54853 L
.51484 .54853 L
.51595 .54852 L
.51595 .54852 L
.5163 .54852 L
.5163 .54852 L
.51707 .54852 L
.51707 .54852 L
.51821 .54851 L
.51821 .54851 L
.51936 .5485 L
.51936 .5485 L
.52054 .54849 L
.52054 .54849 L
.52087 .54849 L
.52087 .54849 L
.52173 .54848 L
.52173 .54848 L
.52295 .54846 L
.52295 .54846 L
.52418 .54845 L
.52418 .54845 L
.52472 .54844 L
.52472 .54844 L
.52544 .54843 L
.52544 .54843 L
.52673 .54841 L
.52673 .54841 L
.52805 .54839 L
.52805 .54839 L
.52814 .54839 L
.52814 .54839 L
.5294 .54837 L
.5294 .54837 L
.53078 .54835 L
.53078 .54835 L
.53127 .54834 L
.53127 .54834 L
.53219 .54833 L
.53219 .54833 L
.53364 .5483 L
.53364 .5483 L
.53418 .54829 L
.53418 .54829 L
.53514 .54827 L
.53514 .54827 L
.53667 .54824 L
.53667 .54824 L
.53693 .54824 L
.53693 .54824 L
.53826 .54821 L
.53826 .54821 L
.53956 .54819 L
.53956 .54819 L
.53989 .54818 L
.53989 .54818 L
.54158 .54815 L
.54158 .54815 L
.54207 .54814 L
.54207 .54814 L
.54333 .54811 L
.54333 .54811 L
.5445 .54809 L
.5445 .54809 L
.54515 .54807 L
.54515 .54807 L
.54686 .54804 L
.54686 .54804 L
.54703 .54804 L
.54703 .54804 L
.549 .548 L
.549 .548 L
.54915 .548 L
.54915 .548 L
.55104 .54796 L
.55104 .54796 L
.55138 .54796 L
.55138 .54796 L
.55319 .54793 L
.55319 .54793 L
.55356 .54792 L
.55356 .54792 L
.55543 .5479 L
.55543 .5479 L
.5557 .54789 L
.5557 .54789 L
.55779 .54787 L
.55779 .54787 L
.5578 .54787 L
.5578 .54787 L
.55986 .54785 L
.55986 .54785 L
.56028 .54785 L
.56028 .54785 L
.56189 .54784 L
.56189 .54784 L
.56291 .54783 L
.56291 .54783 L
.56389 .54783 L
.56389 .54783 L
.56571 .54783 L
.56571 .54783 L
.56586 .54783 L
.56586 .54783 L
.5678 .54784 L
.5678 .54784 L
.56871 .54785 L
.56871 .54785 L
.56972 .54786 L
.56972 .54786 L
.57162 .54789 L
.57162 .54789 L
.57193 .5479 L
.57193 .5479 L
.57349 .54793 L
.57349 .54793 L
.57535 .54798 L
.57535 .54798 L
.57543 .54799 L
.57543 .54799 L
.57719 .54805 L
.57719 .54805 L
.579 .54812 L
.579 .54812 L
.57928 .54814 L
.57928 .54814 L
.5808 .54822 L
.5808 .54822 L
.58258 .54832 L
.58258 .54832 L
.58358 .54839 L
.58358 .54839 L
.58435 .54844 L
.58435 .54844 L
.58609 .54858 L
.58609 .54858 L
.58782 .54874 L
.58782 .54874 L
.58853 .54881 L
.58853 .54881 L
.58954 .54891 L
.58954 .54891 L
.59124 .54911 L
.59124 .54911 L
.59292 .54933 L
.59292 .54933 L
.59451 .54956 L
.59451 .54956 L
.59459 .54957 L
.59459 .54957 L
.59624 .54983 L
.59624 .54983 L
.59788 .55012 L
.59788 .55012 L
.5995 .55044 L
.5995 .55044 L
.6011 .55078 L
.6011 .55078 L
.60269 .55116 L
.60269 .55116 L
.60281 .55119 L
.60281 .55119 L
.60426 .55157 L
.60426 .55157 L
.60582 .55201 L
.60582 .55201 L
.60735 .55248 L
.60735 .55248 L
.60887 .55299 L
.60887 .55299 L
.61037 .55355 L
.61037 .55355 L
.61184 .55414 L
.61184 .55414 L
.6133 .55478 L
.6133 .55478 L
.61473 .55546 L
.61473 .55546 L
.61614 .55619 L
.61614 .55619 L
.61753 .55697 L
.61753 .55697 L
.61889 .55781 L
.61889 .55781 L
.62022 .55871 L
.62022 .55871 L
.62152 .55967 L
.62152 .55967 L
.62279 .56069 L
.62279 .56069 L
.62385 .56163 L
.62385 .56163 L
.62401 .56179 L
.62401 .56179 L
.6252 .56296 L
.6252 .56296 L
.62635 .56421 L
.62635 .56421 L
.62745 .56556 L
.62745 .56556 L
.62849 .567 L
.62849 .567 L
.62881 .56749 L
.62881 .56749 L
.62947 .56855 L
.62947 .56855 L
.63038 .57023 L
.63038 .57023 L
.6312 .57204 L
.6312 .57204 L
.63132 .57233 L
.63132 .57233 L
.63193 .574 L
.63193 .574 L
.63253 .57615 L
.63253 .57615 L
.63266 .57673 L
.63266 .57673 L
.63299 .57852 L
.63299 .57852 L
.63324 .58082 L
.63324 .58082 L
.63326 .58116 L
.63326 .58116 L
.63328 .58415 L
.63328 .58415 L
.63325 .58468 L
.63325 .58468 L
.63293 .58763 L
.63293 .58763 L
.63281 .58835 L
.63281 .58835 L
.632 .59184 L
.632 .59184 L
.632 .59184 L
.632 .59184 L
.63088 .59518 L
.63088 .59518 L
.62993 .59742 L
.62993 .59742 L
.62949 .59837 L
.62949 .59837 L
.62787 .60142 L
.62787 .60142 L
.62606 .60435 L
.62606 .60435 L
.62409 .60716 L
.62409 .60716 L
.62379 .60756 L
.62379 .60756 L
.62196 .60986 L
.62196 .60986 L
.61972 .61246 L
.61972 .61246 L
.61737 .61496 L
.61737 .61496 L
.61493 .61737 L
.61493 .61737 L
.61241 .6197 L
.61241 .6197 L
.60982 .62195 L
.60982 .62195 L
.60717 .62413 L
.60717 .62413 L
.60713 .62416 L
.60713 .62416 L
.60447 .62624 L
.60447 .62624 L
.60173 .62829 L
.60173 .62829 L
.59894 .63028 L
.59894 .63028 L
.59612 .63221 L
.59612 .63221 L
.59327 .63409 L
.59327 .63409 L
.59038 .63591 L
.59038 .63591 L
.58747 .63769 L
.58747 .63769 L
.58453 .63941 L
.58453 .63941 L
.58157 .64109 L
.58157 .64109 L
.57858 .64272 L
.57858 .64272 L
.57556 .6443 L
.57556 .6443 L
.57253 .64583 L
.57253 .64583 L
.56946 .64732 L
.56946 .64732 L
.56638 .64876 L
.56638 .64876 L
.56327 .65014 L
.56327 .65014 L
.56014 .65148 L
.56014 .65148 L
.55698 .65276 L
.55698 .65276 L
.5538 .65399 L
.5538 .65399 L
.5506 .65516 L
.5506 .65516 L
.54737 .65627 L
.54737 .65627 L
.54412 .65732 L
.54412 .65732 L
.54085 .65831 L
.54085 .65831 L
.53756 .65924 L
.53756 .65924 L
.53424 .66009 L
.53424 .66009 L
.53091 .66088 L
.53091 .66088 L
.5279 .66153 L
.5279 .66153 L
.52756 .6616 L
.52756 .6616 L
.52419 .66224 L
.52419 .66224 L
.52081 .66281 L
.52081 .66281 L
.51741 .6633 L
.51741 .6633 L
.514 .66371 L
.514 .66371 L
.51058 .66404 L
.51058 .66404 L
.50715 .66429 L
.50715 .66429 L
.50372 .66446 L
.50372 .66446 L
.50028 .66455 L
.50028 .66455 L
.49684 .66455 L
.49684 .66455 L
.4934 .66447 L
.4934 .66447 L
.48996 .66431 L
.48996 .66431 L
.48653 .66406 L
.48653 .66406 L
.4831 .66374 L
.4831 .66374 L
.47968 .66334 L
.47968 .66334 L
.47627 .66286 L
.47627 .66286 L
.47287 .66231 L
.47287 .66231 L
.46949 .66169 L
.46949 .66169 L
.46612 .66099 L
.46612 .66099 L
.46276 .66023 L
.46276 .66023 L
.45942 .6594 L
.45942 .6594 L
.4561 .65851 L
.4561 .65851 L
.45279 .65756 L
.45279 .65756 L
.4495 .65655 L
.4495 .65655 L
.44623 .65549 L
.44623 .65549 L
.44297 .65438 L
.44297 .65438 L
.43973 .65322 L
.43973 .65322 L
.4365 .652 L
.4365 .652 L
.43329 .65075 L
.43329 .65075 L
.43009 .64945 L
.43009 .64945 L
.4269 .64811 L
.4269 .64811 L
.42471 .64717 L
.42471 .64717 L
.42372 .64674 L
.42372 .64674 L
.42055 .64532 L
.42055 .64532 L
.41738 .64387 L
.41738 .64387 L
.41422 .64239 L
.41422 .64239 L
.41106 .64087 L
.41106 .64087 L
.40899 .63985 L
.40899 .63985 L
.40791 .63932 L
.40791 .63932 L
.40475 .63774 L
.40475 .63774 L
.40159 .63613 L
.40159 .63613 L
.39906 .63482 L
.39906 .63482 L
.39842 .63449 L
.39842 .63449 L
.39524 .63282 L
.39524 .63282 L
.39205 .63112 L
.39205 .63112 L
.39138 .63075 L
.39138 .63075 L
.38884 .62939 L
.38884 .62939 L
.38562 .62763 L
.38562 .62763 L
.38494 .62725 L
.38494 .62725 L
.38238 .62584 L
.38238 .62584 L
.37932 .62414 L
.37932 .62414 L
.37911 .62403 L
.37911 .62403 L
.37581 .62218 L
.37581 .62218 L
.37426 .6213 L
.37426 .6213 L
.37248 .6203 L
.37248 .6203 L
.36966 .61869 L
.36966 .61869 L
.36912 .61839 L
.36912 .61839 L
.36571 .61644 L
.36571 .61644 L
.3654 .61626 L
.3654 .61626 L
.36226 .61447 L
.36226 .61447 L
.36139 .61396 L
.36139 .61396 L
.35876 .61245 L
.35876 .61245 L
.35762 .61178 L
.35762 .61178 L
.35521 .61041 L
.35521 .61041 L
.35404 .60972 L
.35404 .60972 L
.35159 .60832 L
.35159 .60832 L
.35063 .60775 L
.35063 .60775 L
.34791 .60619 L
.34791 .60619 L
.34736 .60586 L
.34736 .60586 L
.34421 .60405 L
.34421 .60405 L
.34416 .60402 L
.34416 .60402 L
.34115 .60226 L
.34115 .60226 L
.34032 .6018 L
.34032 .6018 L
.33819 .60055 L
.33819 .60055 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59733 L
.33257 .59733 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32825 .59487 L
.32825 .59487 L
.32719 .59424 L
.32719 .59424 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31006 .5846 L
.31006 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19233 .66539 L
.19233 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .676 L
.19276 .676 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68514 L
.1926 .68514 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19224 .69067 L
.19224 .69067 L
.19176 .69289 L
.19176 .69289 L
.19176 .69588 L
.19176 .69588 L
.19176 .69608 L
.19176 .69608 L
.19146 .69837 L
.19146 .69837 L
.19068 .70008 L
.19068 .70008 L
.19053 .70277 L
.19053 .70277 L
.19034 .70537 L
.19034 .70537 L
.19025 .70627 L
.19025 .70627 L
.18997 .70769 L
.18997 .70769 L
.18911 .70926 L
.18911 .70926 L
.18873 .71154 L
.18873 .71154 L
.18838 .71383 L
.18838 .71383 L
.18798 .71606 L
.18798 .71606 L
.18768 .71755 L
.18768 .71755 L
.1874 .71801 L
.1874 .71801 L
.18666 .71972 L
.18666 .71972 L
.18605 .72162 L
.18605 .72162 L
.18549 .72357 L
.18549 .72357 L
.18492 .72552 L
.18492 .72552 L
.18433 .72742 L
.18433 .72742 L
.1837 .72926 L
.1837 .72926 L
.18318 .73068 L
.18318 .73068 L
.18299 .73099 L
.18299 .73099 L
.18215 .73254 L
.18215 .73254 L
.18135 .73413 L
.18135 .73413 L
.18056 .73574 L
.18056 .73574 L
.17976 .73733 L
.17976 .73733 L
.17895 .7389 L
.17895 .7389 L
.17811 .74043 L
.17811 .74043 L
.17724 .74192 L
.17724 .74192 L
.17634 .74337 L
.17634 .74337 L
.17541 .74477 L
.17541 .74477 L
.17444 .74614 L
.17444 .74614 L
.17345 .74745 L
.17345 .74745 L
.17242 .74872 L
.17242 .74872 L
.17136 .74995 L
.17136 .74995 L
.17135 .74996 L
.17135 .74996 L
.17025 .75112 L
.17025 .75112 L
.16911 .75225 L
.16911 .75225 L
.16795 .75334 L
.16795 .75334 L
.16676 .7544 L
.16676 .7544 L
.16554 .75542 L
.16554 .75542 L
.16428 .75639 L
.16428 .75639 L
.16299 .75732 L
.16299 .75732 L
.16167 .75821 L
.16167 .75821 L
.16032 .75906 L
.16032 .75906 L
.15894 .75986 L
.15894 .75986 L
.15753 .76062 L
.15753 .76062 L
.15684 .76097 L
.15684 .76097 L
.15609 .76136 L
.15609 .76136 L
.15463 .76207 L
.15463 .76207 L
.15318 .76277 L
.15318 .76277 L
.15172 .76348 L
.15172 .76348 L
.1503 .76423 L
.1503 .76423 L
.14894 .76507 L
.14894 .76507 L
.1477 .76606 L
.1477 .76606 L
.14529 .7655 L
.14529 .7655 L
.14368 .76599 L
.14368 .76599 L
.14204 .76645 L
.14204 .76645 L
.14037 .76687 L
.14037 .76687 L
.13866 .76722 L
.13866 .76722 L
.13686 .76746 L
.13686 .76746 L
.13485 .76741 L
.13485 .76741 L
.13325 .76695 L
.13325 .76695 L
.1294 .75979 L
.1294 .75979 L
.1296 .75792 L
.1296 .75792 L
.12966 .75738 L
.12966 .75738 L
.13 .75507 L
.13 .75507 L
.13032 .75273 L
.13032 .75273 L
.13063 .75036 L
.13063 .75036 L
.13094 .74798 L
.13094 .74798 L
.13127 .74562 L
.13127 .74562 L
.1313 .74544 L
.1313 .74544 L
.13167 .74335 L
.13167 .74335 L
.1321 .7411 L
.1321 .7411 L
.13255 .73889 L
.13255 .73889 L
.13305 .73674 L
.13305 .73674 L
.13359 .73464 L
.13359 .73464 L
.13416 .73263 L
.13416 .73263 L
.13417 .73259 L
.13417 .73259 L
.13463 .73035 L
.13463 .73035 L
.13509 .72809 L
.13509 .72809 L
.13555 .72582 L
.13555 .72582 L
.13694 .72504 L
.13694 .72504 L
.13768 .72322 L
.13768 .72322 L
.13844 .72142 L
.13844 .72142 L
.13921 .71964 L
.13921 .71964 L
.13962 .71871 L
.13962 .71871 L
.13994 .71778 L
.13994 .71778 L
.14059 .71577 L
.14059 .71577 L
.1412 .7137 L
.1412 .7137 L
.14178 .71155 L
.14178 .71155 L
.14323 .71089 L
.14323 .71089 L
.14403 .70911 L
.14403 .70911 L
.14482 .70732 L
.14482 .70732 L
.14561 .70552 L
.14561 .70552 L
.14588 .7049 L
.14588 .7049 L
.14629 .70351 L
.14629 .70351 L
.14719 .70189 L
.14719 .70189 L
.14796 .70002 L
.14796 .70002 L
.14871 .69813 L
.14871 .69813 L
.14945 .69621 L
.14945 .69621 L
.15019 .69426 L
.15019 .69426 L
.1509 .69237 L
.1509 .69237 L
.15092 .6923 L
.15092 .6923 L
.15162 .69027 L
.15162 .69027 L
.1523 .6882 L
.1523 .6882 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .66679 L
.12761 .66679 L
.12673 .66871 L
.12673 .66871 L
.12584 .67061 L
.12584 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67431 L
.12405 .67431 L
.1231 .67606 L
.1231 .67606 L
.12212 .6777 L
.12212 .6777 L
.12164 .67847 L
.12164 .67847 L
.12112 .67931 L
.12112 .67931 L
.12014 .68094 L
.12014 .68094 L
.11914 .68254 L
.11914 .68254 L
.11813 .6841 L
.11813 .6841 L
.11709 .68561 L
.11709 .68561 L
.11603 .68706 L
.11603 .68706 L
.11494 .68845 L
.11494 .68845 L
.11332 .68876 L
.11332 .68876 L
.11238 .69044 L
.11238 .69044 L
.11135 .69195 L
.11135 .69195 L
.11026 .69332 L
.11026 .69332 L
.10929 .69438 L
.10929 .69438 L
.1091 .69456 L
.1091 .69456 L
.10788 .69568 L
.10788 .69568 L
.10664 .69675 L
.10664 .69675 L
.10537 .69775 L
.10537 .69775 L
.10406 .69869 L
.10406 .69869 L
.10221 .69854 L
.10221 .69854 L
.10094 .69955 L
.10094 .69955 L
.09962 .70046 L
.09962 .70046 L
.09824 .70126 L
.09824 .70126 L
.09681 .70195 L
.09681 .70195 L
.09533 .70253 L
.09533 .70253 L
.09378 .70299 L
.09378 .70299 L
.09217 .70331 L
.09217 .70331 L
.09105 .70343 L
.09105 .70343 L
.09049 .7035 L
.09049 .7035 L
.0888 .70367 L
.0888 .70367 L
.08709 .7038 L
.08709 .7038 L
.08539 .70394 L
.08539 .70394 L
.08374 .70419 L
.08374 .70419 L
.08224 .70473 L
.08224 .70473 L
.07911 .69848 L
.07911 .69848 L
.07919 .69837 L
.07919 .69837 L
.08015 .69668 L
.08015 .69668 L
.08098 .6947 L
.08098 .6947 L
.08176 .69259 L
.08176 .69259 L
.08253 .69046 L
.08253 .69046 L
.08334 .6884 L
.08334 .6884 L
.0842 .68645 L
.0842 .68645 L
.08479 .68528 L
.08479 .68528 L
.08502 .68438 L
.08502 .68438 L
.08555 .68163 L
.08555 .68163 L
.08738 .68187 L
.08738 .68187 L
.08851 .68048 L
.08851 .68048 L
.08964 .67909 L
.08964 .67909 L
.09076 .67769 L
.09076 .67769 L
.09188 .67628 L
.09188 .67628 L
.09299 .67484 L
.09299 .67484 L
.09409 .67338 L
.09409 .67338 L
.0952 .67191 L
.0952 .67191 L
.0963 .67044 L
.0963 .67044 L
.09668 .66995 L
.09668 .66995 L
.09725 .66861 L
.09725 .66861 L
.09866 .66786 L
.09866 .66786 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10203 .66353 L
.10203 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65353 L
.10828 .65353 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53506 L
.36327 .53506 L
.36426 .53521 L
.36426 .53521 L
.36498 .53533 L
.36498 .53533 L
.36669 .53559 L
.36669 .53559 L
.3684 .53586 L
.3684 .53586 L
.37012 .53613 L
.37012 .53613 L
.37128 .53631 L
.37128 .53631 L
.37184 .53639 L
.37184 .53639 L
.37357 .53666 L
.37357 .53666 L
.3753 .53692 L
.3753 .53692 L
.37703 .53718 L
.37703 .53718 L
.37773 .53729 L
.37773 .53729 L
.37877 .53745 L
.37877 .53745 L
.38052 .53771 L
.38052 .53771 L
.38226 .53797 L
.38226 .53797 L
.38367 .53818 L
.38367 .53818 L
.38402 .53823 L
.38402 .53823 L
.38577 .53849 L
.38577 .53849 L
.38754 .53874 L
.38754 .53874 L
.38917 .53898 L
.38917 .53898 L
.38931 .539 L
.38931 .539 L
.39108 .53925 L
.39108 .53925 L
.39286 .53951 L
.39286 .53951 L
.39428 .53971 L
.39428 .53971 L
.39465 .53976 L
.39465 .53976 L
.39644 .54001 L
.39644 .54001 L
.39824 .54026 L
.39824 .54026 L
.39904 .54037 L
.39904 .54037 L
.40005 .54051 L
.40005 .54051 L
.40186 .54075 L
.40186 .54075 L
.4035 .54097 L
.4035 .54097 L
.40368 .541 L
.40368 .541 L
.40551 .54124 L
.40551 .54124 L
.40735 .54148 L
.40735 .54148 L
.40767 .54152 L
.40767 .54152 L
.4092 .54172 L
.4092 .54172 L
.41106 .54196 L
.41106 .54196 L
.41158 .54203 L
.41158 .54203 L
.41293 .5422 L
.41293 .5422 L
.41481 .54243 L
.41481 .54243 L
.41527 .54249 L
.41527 .54249 L
.4167 .54266 L
.4167 .54266 L
.4186 .54289 L
.4186 .54289 L
.41876 .54291 L
.41876 .54291 L
.42052 .54312 L
.42052 .54312 L
.42205 .5433 L
.42205 .5433 L
.42245 .54334 L
.42245 .54334 L
.4244 .54357 L
.4244 .54357 L
.42517 .54365 L
.42517 .54365 L
.42636 .54379 L
.42636 .54379 L
.42813 .54398 L
.42813 .54398 L
.42834 .54401 L
.42834 .54401 L
.43034 .54422 L
.43034 .54422 L
.43095 .54429 L
.43095 .54429 L
.43236 .54443 L
.43236 .54443 L
.43364 .54457 L
.43364 .54457 L
.43441 .54465 L
.43441 .54465 L
.4362 .54483 L
.4362 .54483 L
.43648 .54485 L
.43648 .54485 L
.43857 .54506 L
.43857 .54506 L
.43865 .54507 L
.43865 .54507 L
.4407 .54526 L
.4407 .54526 L
.44099 .54529 L
.44099 .54529 L
.44286 .54546 L
.44286 .54546 L
.44324 .5455 L
.44324 .5455 L
.44506 .54566 L
.44506 .54566 L
.4454 .54569 L
.4454 .54569 L
.4473 .54586 L
.4473 .54586 L
.44747 .54587 L
.44747 .54587 L
.44947 .54604 L
.44947 .54604 L
.44958 .54605 L
.44958 .54605 L
.45139 .5462 L
.45139 .5462 L
.45192 .54624 L
.45192 .54624 L
.45325 .54635 L
.45325 .54635 L
.45433 .54643 L
.45433 .54643 L
.45504 .54648 L
.45504 .54648 L
.45678 .54661 L
.45678 .54661 L
.4568 .54662 L
.4568 .54662 L
.45846 .54673 L
.45846 .54673 L
.45937 .5468 L
.45937 .5468 L
.46009 .54685 L
.46009 .54685 L
.46167 .54696 L
.46167 .54696 L
.46203 .54698 L
.46203 .54698 L
.46321 .54706 L
.46321 .54706 L
.46471 .54715 L
.46471 .54715 L
.46483 .54716 L
.46483 .54716 L
.46617 .54724 L
.46617 .54724 L
.46759 .54732 L
.46759 .54732 L
.46778 .54733 L
.46778 .54733 L
.46898 .5474 L
.46898 .5474 L
.47033 .54748 L
.47033 .54748 L
.47095 .54751 L
.47095 .54751 L
.47166 .54755 L
.47166 .54755 L
.47296 .54761 L
.47296 .54761 L
.47423 .54768 L
.47423 .54768 L
.4744 .54769 L
.4744 .54769 L
.47547 .54774 L
.47547 .54774 L
.4767 .54779 L
.4767 .54779 L
.4779 .54785 L
.4779 .54785 L
.47828 .54786 L
.47828 .54786 L
.47908 .5479 L
.47908 .5479 L
.48025 .54795 L
.48025 .54795 L
.48139 .54799 L
.48139 .54799 L
.48252 .54803 L
.48252 .54803 L
.48288 .54805 L
.48288 .54805 L
.48364 .54807 L
.48364 .54807 L
.48474 .54811 L
.48474 .54811 L
.48583 .54815 L
.48583 .54815 L
.48691 .54818 L
.48691 .54818 L
.48797 .54821 L
.48797 .54821 L
.48903 .54824 L
.48903 .54824 L
.48912 .54825 L
.48912 .54825 L
.49008 .54827 L
F
.996 .025 0 0 k
.49107 .45203 m
.49211 .452 L
.49211 .452 L
.49314 .45197 L
.49314 .45197 L
.49417 .45194 L
.49417 .45194 L
.49519 .45191 L
.49519 .45191 L
.49621 .45188 L
.49621 .45188 L
.49723 .45185 L
.49723 .45185 L
.49825 .45182 L
.49825 .45182 L
.49926 .4518 L
.49926 .4518 L
.50028 .45177 L
.50028 .45177 L
.50129 .45175 L
.50129 .45175 L
.50231 .45173 L
.50231 .45173 L
.50333 .4517 L
.50333 .4517 L
.50436 .45168 L
.50436 .45168 L
.50539 .45166 L
.50539 .45166 L
.50642 .45164 L
.50642 .45164 L
.50746 .45163 L
.50746 .45163 L
.50772 .45162 L
.50772 .45162 L
.50851 .45161 L
.50851 .45161 L
.50957 .45159 L
.50957 .45159 L
.51063 .45157 L
.51063 .45157 L
.51171 .45156 L
.51171 .45156 L
.51279 .45154 L
.51279 .45154 L
.51389 .45153 L
.51389 .45153 L
.51457 .45152 L
.51457 .45152 L
.515 .45151 L
.515 .45151 L
.51613 .4515 L
.51613 .4515 L
.51727 .45149 L
.51727 .45149 L
.51843 .45147 L
.51843 .45147 L
.51932 .45146 L
.51932 .45146 L
.51961 .45146 L
.51961 .45146 L
.52081 .45145 L
.52081 .45145 L
.52203 .45143 L
.52203 .45143 L
.52325 .45142 L
.52325 .45142 L
.52327 .45142 L
.52327 .45142 L
.52454 .45141 L
.52454 .45141 L
.52584 .45139 L
.52584 .45139 L
.5267 .45139 L
.5267 .45139 L
.52717 .45138 L
.52717 .45138 L
.52852 .45137 L
.52852 .45137 L
.52984 .45135 L
.52984 .45135 L
.52992 .45135 L
.52992 .45135 L
.53134 .45134 L
.53134 .45134 L
.53276 .45132 L
.53276 .45132 L
.53281 .45132 L
.53281 .45132 L
.53433 .4513 L
.53433 .4513 L
.53551 .45129 L
.53551 .45129 L
.53589 .45128 L
.53589 .45128 L
.5375 .45126 L
.5375 .45126 L
.53811 .45125 L
.53811 .45125 L
.53916 .45123 L
.53916 .45123 L
.54061 .45121 L
.54061 .45121 L
.54089 .4512 L
.54089 .4512 L
.54268 .45117 L
.54268 .45117 L
.54301 .45116 L
.54301 .45116 L
.54455 .45113 L
.54455 .45113 L
.54534 .45111 L
.54534 .45111 L
.54649 .45108 L
.54649 .45108 L
.5476 .45105 L
.5476 .45105 L
.54853 .45102 L
.54853 .45102 L
.54979 .45098 L
.54979 .45098 L
.55066 .45095 L
.55066 .45095 L
.55194 .4509 L
.55194 .4509 L
.55291 .45087 L
.55291 .45087 L
.55404 .45082 L
.55404 .45082 L
.55529 .45076 L
.55529 .45076 L
.55609 .45072 L
.55609 .45072 L
.55781 .45063 L
.55781 .45063 L
.55811 .45062 L
.55811 .45062 L
.56009 .4505 L
.56009 .4505 L
.5605 .45047 L
.5605 .45047 L
.56203 .45037 L
.56203 .45037 L
.5634 .45026 L
.5634 .45026 L
.56395 .45022 L
.56395 .45022 L
.56583 .45006 L
.56583 .45006 L
.56654 .45 L
.56654 .45 L
.56769 .44989 L
.56769 .44989 L
.56953 .44969 L
.56953 .44969 L
.56999 .44964 L
.56999 .44964 L
.57133 .44948 L
.57133 .44948 L
.57312 .44926 L
.57312 .44926 L
.57385 .44916 L
.57385 .44916 L
.57488 .44901 L
.57488 .44901 L
.57662 .44874 L
.57662 .44874 L
.57829 .44846 L
.57829 .44846 L
.57834 .44845 L
.57834 .44845 L
.58003 .44814 L
.58003 .44814 L
.58171 .4478 L
.58171 .4478 L
.58336 .44744 L
.58336 .44744 L
.58367 .44737 L
.58367 .44737 L
.585 .44705 L
.585 .44705 L
.58661 .44664 L
.58661 .44664 L
.5882 .44619 L
.5882 .44619 L
.58977 .44571 L
.58977 .44571 L
.59114 .44526 L
.59114 .44526 L
.59132 .4452 L
.59132 .4452 L
.59285 .44466 L
.59285 .44466 L
.59435 .44408 L
.59435 .44408 L
.59583 .44346 L
.59583 .44346 L
.59729 .44281 L
.59729 .44281 L
.59872 .44211 L
.59872 .44211 L
.60013 .44137 L
.60013 .44137 L
.60151 .44058 L
.60151 .44058 L
.60286 .43975 L
.60286 .43975 L
.60419 .43887 L
.60419 .43887 L
.60548 .43793 L
.60548 .43793 L
.60674 .43694 L
.60674 .43694 L
.60796 .43589 L
.60796 .43589 L
.60915 .43478 L
.60915 .43478 L
.61016 .43374 L
.61016 .43374 L
.61029 .4336 L
.61029 .4336 L
.61139 .43236 L
.61139 .43236 L
.61244 .43104 L
.61244 .43104 L
.61344 .42963 L
.61344 .42963 L
.61438 .42814 L
.61438 .42814 L
.61463 .42772 L
.61463 .42772 L
.61526 .42656 L
.61526 .42656 L
.61606 .42488 L
.61606 .42488 L
.61678 .42308 L
.61678 .42308 L
.61687 .42283 L
.61687 .42283 L
.6174 .42116 L
.6174 .42116 L
.61792 .41909 L
.61792 .41909 L
.61805 .41844 L
.61805 .41844 L
.6183 .41687 L
.6183 .41687 L
.61853 .41446 L
.61853 .41446 L
.61853 .41438 L
.61853 .41438 L
.61856 .41183 L
.61856 .41183 L
.6185 .41055 L
.6185 .41055 L
.61835 .40893 L
.61835 .40893 L
.61806 .40694 L
.61806 .40694 L
.61783 .4057 L
.61783 .4057 L
.61729 .40349 L
.61729 .40349 L
.61685 .40202 L
.61685 .40202 L
.61623 .4002 L
.61623 .4002 L
.61523 .39772 L
.61523 .39772 L
.61493 .39706 L
.61493 .39706 L
.61342 .39405 L
.61342 .39405 L
.61251 .39245 L
.61251 .39245 L
.61172 .39116 L
.61172 .39116 L
.60987 .38838 L
.60987 .38838 L
.60787 .38571 L
.60787 .38571 L
.60764 .38542 L
.60764 .38542 L
.60576 .38315 L
.60576 .38315 L
.60353 .38067 L
.60353 .38067 L
.60121 .37829 L
.60121 .37829 L
.5988 .37598 L
.5988 .37598 L
.59666 .37406 L
.59666 .37406 L
.59632 .37376 L
.59632 .37376 L
.59377 .37161 L
.59377 .37161 L
.59116 .36953 L
.59116 .36953 L
.58849 .36752 L
.58849 .36752 L
.58577 .36557 L
.58577 .36557 L
.58301 .36368 L
.58301 .36368 L
.5802 .36186 L
.5802 .36186 L
.57735 .36009 L
.57735 .36009 L
.57447 .35838 L
.57447 .35838 L
.57154 .35673 L
.57154 .35673 L
.56896 .35533 L
.56896 .35533 L
.56859 .35513 L
.56859 .35513 L
.56559 .35359 L
.56559 .35359 L
.56257 .35211 L
.56257 .35211 L
.55951 .35068 L
.55951 .35068 L
.55643 .34931 L
.55643 .34931 L
.55331 .348 L
.55331 .348 L
.55016 .34675 L
.55016 .34675 L
.54699 .34557 L
.54699 .34557 L
.54379 .34445 L
.54379 .34445 L
.54056 .34339 L
.54056 .34339 L
.54033 .34332 L
.54033 .34332 L
.53731 .34241 L
.53731 .34241 L
.53403 .34149 L
.53403 .34149 L
.53073 .34065 L
.53073 .34065 L
.52741 .33988 L
.52741 .33988 L
.52407 .33918 L
.52407 .33918 L
.52071 .33857 L
.52071 .33857 L
.51733 .33803 L
.51733 .33803 L
.51394 .33757 L
.51394 .33757 L
.51054 .3372 L
.51054 .3372 L
.50713 .33691 L
.50713 .33691 L
.50518 .33678 L
.50518 .33678 L
.5037 .3367 L
.5037 .3367 L
.50028 .33658 L
.50028 .33658 L
.49685 .33654 L
.49685 .33654 L
.49342 .33658 L
.49342 .33658 L
.48999 .33671 L
.48999 .33671 L
.48656 .33692 L
.48656 .33692 L
.48314 .33721 L
.48314 .33721 L
.47972 .33759 L
.47972 .33759 L
.47632 .33804 L
.47632 .33804 L
.47292 .33856 L
.47292 .33856 L
.46954 .33916 L
.46954 .33916 L
.46617 .33984 L
.46617 .33984 L
.46282 .34058 L
.46282 .34058 L
.45948 .34139 L
.45948 .34139 L
.45615 .34226 L
.45615 .34226 L
.45285 .34319 L
.45285 .34319 L
.44955 .34418 L
.44955 .34418 L
.44628 .34523 L
.44628 .34523 L
.44302 .34633 L
.44302 .34633 L
.43978 .34748 L
.43978 .34748 L
.43655 .34868 L
.43655 .34868 L
.43333 .34992 L
.43333 .34992 L
.43013 .35121 L
.43013 .35121 L
.42693 .35254 L
.42693 .35254 L
.42376 .35391 L
.42376 .35391 L
.42375 .35391 L
.42375 .35391 L
.42058 .35532 L
.42058 .35532 L
.41741 .35676 L
.41741 .35676 L
.41425 .35824 L
.41425 .35824 L
.41109 .35975 L
.41109 .35975 L
.4087 .36092 L
.4087 .36092 L
.40793 .3613 L
.40793 .3613 L
.40477 .36287 L
.40477 .36287 L
.40161 .36448 L
.40161 .36448 L
.39892 .36587 L
.39892 .36587 L
.39844 .36612 L
.39844 .36612 L
.39526 .36779 L
.39526 .36779 L
.39206 .36948 L
.39206 .36948 L
.39129 .3699 L
.39129 .3699 L
.38886 .37121 L
.38886 .37121 L
.38563 .37297 L
.38563 .37297 L
.38489 .37338 L
.38489 .37338 L
.38239 .37475 L
.38239 .37475 L
.37929 .37647 L
.37929 .37647 L
.37912 .37657 L
.37912 .37657 L
.37582 .37841 L
.37582 .37841 L
.37424 .37931 L
.37424 .37931 L
.37249 .38029 L
.37249 .38029 L
.36964 .38191 L
.36964 .38191 L
.36912 .3822 L
.36912 .3822 L
.36572 .38414 L
.36572 .38414 L
.36538 .38434 L
.36538 .38434 L
.36227 .38612 L
.36227 .38612 L
.36138 .38663 L
.36138 .38663 L
.35877 .38813 L
.35877 .38813 L
.35761 .38881 L
.35761 .38881 L
.35521 .39018 L
.35521 .39018 L
.35403 .39087 L
.35403 .39087 L
.3516 .39227 L
.3516 .39227 L
.35062 .39284 L
.35062 .39284 L
.34791 .3944 L
.34791 .3944 L
.34735 .39473 L
.34735 .39473 L
.34421 .39654 L
.34421 .39654 L
.34416 .39657 L
.34416 .39657 L
.34114 .39833 L
.34114 .39833 L
.34032 .39878 L
.34032 .39878 L
.33819 .40004 L
.33819 .40004 L
.3364 .40104 L
.3364 .40104 L
.33534 .40167 L
.33534 .40167 L
.33256 .40325 L
.33256 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40485 L
.32983 .40485 L
.32825 .40572 L
.32825 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41064 L
.31959 .41064 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31006 .41599 L
.31006 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33907 L
.19208 .33907 L
.19233 .33519 L
.19233 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31392 L
.19255 .31392 L
.19245 .31261 L
.19245 .31261 L
.19224 .30992 L
.19224 .30992 L
.19175 .3077 L
.19175 .3077 L
.19176 .3047 L
.19176 .3047 L
.19175 .3045 L
.19175 .3045 L
.19146 .30222 L
.19146 .30222 L
.19067 .3005 L
.19067 .3005 L
.19053 .29781 L
.19053 .29781 L
.19033 .29522 L
.19033 .29522 L
.19024 .29431 L
.19024 .29431 L
.18997 .2929 L
.18997 .2929 L
.18911 .29133 L
.18911 .29133 L
.18873 .28906 L
.18873 .28906 L
.18837 .28676 L
.18837 .28676 L
.18797 .28453 L
.18797 .28453 L
.18767 .28302 L
.18767 .28302 L
.18739 .28258 L
.18739 .28258 L
.18665 .28087 L
.18665 .28087 L
.18604 .27898 L
.18604 .27898 L
.18547 .27703 L
.18547 .27703 L
.1849 .27509 L
.1849 .27509 L
.18431 .27319 L
.18431 .27319 L
.18368 .27135 L
.18368 .27135 L
.18313 .26987 L
.18313 .26987 L
.18298 .26961 L
.18298 .26961 L
.18213 .26807 L
.18213 .26807 L
.18133 .26648 L
.18133 .26648 L
.18053 .26488 L
.18053 .26488 L
.17973 .26329 L
.17973 .26329 L
.17891 .26173 L
.17891 .26173 L
.17807 .2602 L
.17807 .2602 L
.1772 .25872 L
.1772 .25872 L
.17629 .25727 L
.17629 .25727 L
.17536 .25588 L
.17536 .25588 L
.17439 .25452 L
.17439 .25452 L
.17339 .25321 L
.17339 .25321 L
.17236 .25194 L
.17236 .25194 L
.17129 .25072 L
.17129 .25072 L
.17086 .25025 L
.17086 .25025 L
.17018 .24955 L
.17018 .24955 L
.16904 .24843 L
.16904 .24843 L
.16787 .24735 L
.16787 .24735 L
.16667 .2463 L
.16667 .2463 L
.16544 .24529 L
.16544 .24529 L
.16418 .24433 L
.16418 .24433 L
.16288 .24341 L
.16288 .24341 L
.16155 .24254 L
.16155 .24254 L
.16019 .2417 L
.16019 .2417 L
.15879 .24091 L
.15879 .24091 L
.15801 .2405 L
.15801 .2405 L
.15737 .24016 L
.15737 .24016 L
.15592 .23944 L
.15592 .23944 L
.15446 .23874 L
.15446 .23874 L
.15299 .23805 L
.15299 .23805 L
.15153 .23736 L
.15153 .23736 L
.15009 .23662 L
.15009 .23662 L
.14871 .23581 L
.14871 .23581 L
.14745 .23485 L
.14745 .23485 L
.14492 .23558 L
.14492 .23558 L
.14323 .23519 L
.14323 .23519 L
.1415 .23486 L
.1415 .23486 L
.1397 .23463 L
.1397 .23463 L
.13775 .23459 L
.13775 .23459 L
.13548 .23501 L
.13548 .23501 L
.13526 .23509 L
.13526 .23509 L
.13058 .24189 L
.13058 .24189 L
.13055 .24332 L
.13055 .24332 L
.1306 .24463 L
.1306 .24463 L
.13078 .24717 L
.13078 .24717 L
.13099 .24968 L
.13099 .24968 L
.13123 .25216 L
.13123 .25216 L
.13151 .25461 L
.13151 .25461 L
.1316 .25535 L
.1316 .25535 L
.13186 .25695 L
.13186 .25695 L
.13226 .25923 L
.13226 .25923 L
.13269 .26148 L
.13269 .26148 L
.13317 .26367 L
.13317 .26367 L
.13369 .26579 L
.13369 .26579 L
.13426 .26786 L
.13426 .26786 L
.13431 .26804 L
.13431 .26804 L
.13472 .2701 L
.13472 .2701 L
.13516 .27238 L
.13516 .27238 L
.13561 .27467 L
.13561 .27467 L
.13698 .27547 L
.13698 .27547 L
.13772 .2773 L
.13772 .2773 L
.13847 .27911 L
.13847 .27911 L
.13924 .2809 L
.13924 .2809 L
.13968 .28191 L
.13968 .28191 L
.13997 .28276 L
.13997 .28276 L
.14062 .28477 L
.14062 .28477 L
.14122 .28685 L
.14122 .28685 L
.1418 .289 L
.1418 .289 L
.14324 .28968 L
.14324 .28968 L
.14404 .29146 L
.14404 .29146 L
.14483 .29325 L
.14483 .29325 L
.14562 .29505 L
.14562 .29505 L
.1459 .29569 L
.1459 .29569 L
.1463 .29706 L
.1463 .29706 L
.14719 .29869 L
.14719 .29869 L
.14796 .30055 L
.14796 .30055 L
.14871 .30245 L
.14871 .30245 L
.14946 .30437 L
.14946 .30437 L
.15019 .30631 L
.15019 .30631 L
.1509 .30822 L
.1509 .30822 L
.15092 .30828 L
.15092 .30828 L
.15162 .31031 L
.15162 .31031 L
.1523 .31238 L
.1523 .31238 L
.15297 .3145 L
.15297 .3145 L
.15363 .31664 L
.15363 .31664 L
.15428 .31881 L
.15428 .31881 L
.1545 .31952 L
.1545 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33188 L
.12673 .33188 L
.12584 .32997 L
.12584 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.1231 .32453 L
.1231 .32453 L
.12212 .32288 L
.12212 .32288 L
.12163 .32211 L
.12163 .32211 L
.12112 .32127 L
.12112 .32127 L
.12014 .31965 L
.12014 .31965 L
.11914 .31805 L
.11914 .31805 L
.11812 .31649 L
.11812 .31649 L
.11709 .31498 L
.11709 .31498 L
.11603 .31353 L
.11603 .31353 L
.11494 .31214 L
.11494 .31214 L
.11332 .31184 L
.11332 .31184 L
.11237 .31016 L
.11237 .31016 L
.11134 .30865 L
.11134 .30865 L
.11025 .30729 L
.11025 .30729 L
.10921 .30617 L
.10921 .30617 L
.10909 .30605 L
.10909 .30605 L
.10787 .30493 L
.10787 .30493 L
.10662 .30387 L
.10662 .30387 L
.10535 .30287 L
.10535 .30287 L
.10404 .30194 L
.10404 .30194 L
.1022 .30206 L
.1022 .30206 L
.10092 .30106 L
.10092 .30106 L
.09959 .30017 L
.09959 .30017 L
.09821 .29938 L
.09821 .29938 L
.09677 .2987 L
.09677 .2987 L
.09528 .29815 L
.09528 .29815 L
.09372 .29771 L
.09372 .29771 L
.09209 .29743 L
.09209 .29743 L
.09151 .29738 L
.09151 .29738 L
.0904 .29725 L
.0904 .29725 L
.08869 .29712 L
.08869 .29712 L
.08696 .29705 L
.08696 .29705 L
.08522 .297 L
.08522 .297 L
.08351 .29687 L
.08351 .29687 L
.07982 .30244 L
.07982 .30244 L
.08032 .30354 L
.08032 .30354 L
.08111 .3056 L
.08111 .3056 L
.08186 .30777 L
.08186 .30777 L
.08261 .30995 L
.08261 .30995 L
.0834 .31205 L
.0834 .31205 L
.08425 .31403 L
.08425 .31403 L
.0849 .31535 L
.0849 .31535 L
.08507 .31608 L
.08507 .31608 L
.08559 .31884 L
.08559 .31884 L
.0874 .31867 L
.0874 .31867 L
.08852 .32007 L
.08852 .32007 L
.08965 .32147 L
.08965 .32147 L
.09077 .32287 L
.09077 .32287 L
.09189 .32429 L
.09189 .32429 L
.093 .32573 L
.093 .32573 L
.0941 .32719 L
.0941 .32719 L
.0952 .32866 L
.0952 .32866 L
.0963 .33013 L
.0963 .33013 L
.09669 .33064 L
.09669 .33064 L
.09726 .33196 L
.09726 .33196 L
.09866 .33272 L
.09866 .33272 L
.09982 .33407 L
.09982 .33407 L
.10094 .33551 L
.10094 .33551 L
.10203 .33705 L
.10203 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .34039 L
.10409 .34039 L
.10511 .34212 L
.10511 .34212 L
.10614 .34383 L
.10614 .34383 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47012 L
.33465 .47012 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46946 L
.33868 .46946 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46768 L
.34971 .46768 L
.35139 .46741 L
.35139 .46741 L
.35308 .46714 L
.35308 .46714 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35656 .46658 L
.35656 .46658 L
.35816 .46633 L
.35816 .46633 L
.35986 .46606 L
.35986 .46606 L
.36156 .46579 L
.36156 .46579 L
.36327 .46552 L
.36327 .46552 L
.36426 .46537 L
.36426 .46537 L
.36498 .46526 L
.36498 .46526 L
.36669 .46499 L
.36669 .46499 L
.3684 .46472 L
.3684 .46472 L
.37012 .46445 L
.37012 .46445 L
.37128 .46427 L
.37128 .46427 L
.37184 .46419 L
.37184 .46419 L
.37357 .46392 L
.37357 .46392 L
.3753 .46366 L
.3753 .46366 L
.37704 .4634 L
.37704 .4634 L
.37772 .46329 L
.37772 .46329 L
.37877 .46313 L
.37877 .46313 L
.38052 .46287 L
.38052 .46287 L
.38227 .46261 L
.38227 .46261 L
.38366 .4624 L
.38366 .4624 L
.38402 .46235 L
.38402 .46235 L
.38578 .46209 L
.38578 .46209 L
.38754 .46183 L
.38754 .46183 L
.38916 .4616 L
.38916 .4616 L
.38931 .46158 L
.38931 .46158 L
.39108 .46132 L
.39108 .46132 L
.39286 .46107 L
.39286 .46107 L
.39427 .46087 L
.39427 .46087 L
.39465 .46081 L
.39465 .46081 L
.39644 .46056 L
.39644 .46056 L
.39824 .46031 L
.39824 .46031 L
.39903 .4602 L
.39903 .4602 L
.40005 .46006 L
.40005 .46006 L
.40186 .45982 L
.40186 .45982 L
.40348 .4596 L
.40348 .4596 L
.40369 .45957 L
.40369 .45957 L
.40552 .45933 L
.40552 .45933 L
.40736 .45909 L
.40736 .45909 L
.40764 .45905 L
.40764 .45905 L
.40921 .45885 L
.40921 .45885 L
.41107 .45861 L
.41107 .45861 L
.41156 .45854 L
.41156 .45854 L
.41293 .45837 L
.41293 .45837 L
.41482 .45814 L
.41482 .45814 L
.41525 .45808 L
.41525 .45808 L
.41671 .4579 L
.41671 .4579 L
.41861 .45767 L
.41861 .45767 L
.41873 .45766 L
.41873 .45766 L
.42053 .45744 L
.42053 .45744 L
.42202 .45727 L
.42202 .45727 L
.42246 .45722 L
.42246 .45722 L
.42441 .45699 L
.42441 .45699 L
.42513 .45691 L
.42513 .45691 L
.42638 .45677 L
.42638 .45677 L
.42809 .45658 L
.42809 .45658 L
.42836 .45655 L
.42836 .45655 L
.43036 .45633 L
.43036 .45633 L
.43091 .45627 L
.43091 .45627 L
.43239 .45611 L
.43239 .45611 L
.43359 .45599 L
.43359 .45599 L
.43443 .4559 L
.43443 .4559 L
.43615 .45572 L
.43615 .45572 L
.43651 .45569 L
.43651 .45569 L
.4386 .45548 L
.4386 .45548 L
.43861 .45548 L
.43861 .45548 L
.44074 .45527 L
.44074 .45527 L
.44094 .45525 L
.44094 .45525 L
.4429 .45507 L
.4429 .45507 L
.44318 .45504 L
.44318 .45504 L
.4451 .45486 L
.4451 .45486 L
.44534 .45484 L
.44534 .45484 L
.44735 .45466 L
.44735 .45466 L
.44741 .45466 L
.44741 .45466 L
.4494 .45448 L
.4494 .45448 L
.44964 .45446 L
.44964 .45446 L
.45133 .45432 L
.45133 .45432 L
.45199 .45427 L
.45199 .45427 L
.45318 .45417 L
.45318 .45417 L
.45441 .45407 L
.45441 .45407 L
.45497 .45403 L
.45497 .45403 L
.45671 .45389 L
.45671 .45389 L
.4569 .45388 L
.4569 .45388 L
.45839 .45377 L
.45839 .45377 L
.45947 .45369 L
.45947 .45369 L
.46002 .45365 L
.46002 .45365 L
.4616 .45354 L
.4616 .45354 L
.46216 .4535 L
.46216 .4535 L
.46314 .45343 L
.46314 .45343 L
.46463 .45333 L
.46463 .45333 L
.46498 .45331 L
.46498 .45331 L
.46609 .45324 L
.46609 .45324 L
.46751 .45315 L
.46751 .45315 L
.46797 .45312 L
.46797 .45312 L
.4689 .45306 L
.4689 .45306 L
.47025 .45298 L
.47025 .45298 L
.47118 .45293 L
.47118 .45293 L
.47158 .45291 L
.47158 .45291 L
.47288 .45283 L
.47288 .45283 L
.47415 .45276 L
.47415 .45276 L
.4747 .45274 L
.4747 .45274 L
.4754 .4527 L
.4754 .4527 L
.47662 .45264 L
.47662 .45264 L
.47782 .45258 L
.47782 .45258 L
.47869 .45253 L
.47869 .45253 L
.47901 .45252 L
.47901 .45252 L
.48017 .45246 L
.48017 .45246 L
.48132 .45241 L
.48132 .45241 L
.48245 .45236 L
.48245 .45236 L
.4835 .45232 L
.4835 .45232 L
.48357 .45231 L
.48357 .45231 L
.48467 .45227 L
.48467 .45227 L
.48577 .45223 L
.48577 .45223 L
.48685 .45218 L
.48685 .45218 L
.48792 .45214 L
.48792 .45214 L
.48898 .45211 L
.48898 .45211 L
.49003 .45207 L
.49003 .45207 L
.49041 .45206 L
.49041 .45206 L
.49107 .45203 L
F
.49107 .54855 m
.49211 .54858 L
.49211 .54858 L
.49314 .54862 L
.49314 .54862 L
.49417 .54865 L
.49417 .54865 L
.49519 .54868 L
.49519 .54868 L
.49621 .54871 L
.49621 .54871 L
.49723 .54873 L
.49723 .54873 L
.49825 .54876 L
.49825 .54876 L
.49926 .54879 L
.49926 .54879 L
.50028 .54881 L
.50028 .54881 L
.50129 .54883 L
.50129 .54883 L
.50231 .54886 L
.50231 .54886 L
.50333 .54888 L
.50333 .54888 L
.50436 .5489 L
.50436 .5489 L
.50539 .54892 L
.50539 .54892 L
.50642 .54894 L
.50642 .54894 L
.50746 .54896 L
.50746 .54896 L
.50772 .54896 L
.50772 .54896 L
.50851 .54897 L
.50851 .54897 L
.50957 .54899 L
.50957 .54899 L
.51063 .54901 L
.51063 .54901 L
.51171 .54902 L
.51171 .54902 L
.51279 .54904 L
.51279 .54904 L
.51389 .54906 L
.51389 .54906 L
.51457 .54906 L
.51457 .54906 L
.515 .54907 L
.515 .54907 L
.51613 .54908 L
.51613 .54908 L
.51727 .5491 L
.51727 .5491 L
.51843 .54911 L
.51843 .54911 L
.51932 .54912 L
.51932 .54912 L
.51961 .54912 L
.51961 .54912 L
.52081 .54914 L
.52081 .54914 L
.52203 .54915 L
.52203 .54915 L
.52325 .54916 L
.52325 .54916 L
.52327 .54916 L
.52327 .54916 L
.52454 .54918 L
.52454 .54918 L
.52584 .54919 L
.52584 .54919 L
.5267 .5492 L
.5267 .5492 L
.52717 .5492 L
.52717 .5492 L
.52852 .54922 L
.52852 .54922 L
.52984 .54923 L
.52984 .54923 L
.52992 .54923 L
.52992 .54923 L
.53134 .54925 L
.53134 .54925 L
.53276 .54926 L
.53276 .54926 L
.53281 .54926 L
.53281 .54926 L
.53433 .54928 L
.53433 .54928 L
.53551 .5493 L
.53551 .5493 L
.53589 .5493 L
.53589 .5493 L
.5375 .54932 L
.5375 .54932 L
.53811 .54933 L
.53811 .54933 L
.53916 .54935 L
.53916 .54935 L
.54061 .54938 L
.54061 .54938 L
.54089 .54938 L
.54089 .54938 L
.54268 .54941 L
.54268 .54941 L
.54301 .54942 L
.54301 .54942 L
.54455 .54946 L
.54455 .54946 L
.54534 .54947 L
.54534 .54947 L
.54649 .5495 L
.54649 .5495 L
.5476 .54953 L
.5476 .54953 L
.54853 .54956 L
.54853 .54956 L
.54979 .5496 L
.54979 .5496 L
.55066 .54963 L
.55066 .54963 L
.55194 .54968 L
.55194 .54968 L
.55291 .54972 L
.55291 .54972 L
.55404 .54976 L
.55404 .54976 L
.55529 .54982 L
.55529 .54982 L
.55609 .54986 L
.55609 .54986 L
.55781 .54995 L
.55781 .54995 L
.55811 .54997 L
.55811 .54997 L
.56009 .55009 L
.56009 .55009 L
.5605 .55011 L
.5605 .55011 L
.56203 .55022 L
.56203 .55022 L
.5634 .55032 L
.5634 .55032 L
.56395 .55036 L
.56395 .55036 L
.56583 .55052 L
.56583 .55052 L
.56654 .55059 L
.56654 .55059 L
.56769 .5507 L
.56769 .5507 L
.56953 .55089 L
.56953 .55089 L
.56999 .55094 L
.56999 .55094 L
.57133 .5511 L
.57133 .5511 L
.57312 .55133 L
.57312 .55133 L
.57385 .55143 L
.57385 .55143 L
.57488 .55157 L
.57488 .55157 L
.57662 .55184 L
.57662 .55184 L
.57829 .55212 L
.57829 .55212 L
.57834 .55213 L
.57834 .55213 L
.58003 .55244 L
.58003 .55244 L
.58171 .55278 L
.58171 .55278 L
.58336 .55314 L
.58336 .55314 L
.58367 .55321 L
.58367 .55321 L
.585 .55353 L
.585 .55353 L
.58661 .55395 L
.58661 .55395 L
.5882 .55439 L
.5882 .55439 L
.58977 .55487 L
.58977 .55487 L
.59114 .55532 L
.59114 .55532 L
.59132 .55538 L
.59132 .55538 L
.59285 .55592 L
.59285 .55592 L
.59435 .5565 L
.59435 .5565 L
.59583 .55712 L
.59583 .55712 L
.59729 .55778 L
.59729 .55778 L
.59872 .55847 L
.59872 .55847 L
.60013 .55921 L
.60013 .55921 L
.60151 .56 L
.60151 .56 L
.60286 .56083 L
.60286 .56083 L
.60419 .56171 L
.60419 .56171 L
.60548 .56265 L
.60548 .56265 L
.60674 .56364 L
.60674 .56364 L
.60796 .56469 L
.60796 .56469 L
.60915 .5658 L
.60915 .5658 L
.61016 .56684 L
.61016 .56684 L
.61029 .56698 L
.61029 .56698 L
.61139 .56823 L
.61139 .56823 L
.61244 .56955 L
.61244 .56955 L
.61344 .57095 L
.61344 .57095 L
.61438 .57244 L
.61438 .57244 L
.61463 .57286 L
.61463 .57286 L
.61526 .57402 L
.61526 .57402 L
.61606 .57571 L
.61606 .57571 L
.61678 .5775 L
.61678 .5775 L
.61687 .57775 L
.61687 .57775 L
.6174 .57943 L
.6174 .57943 L
.61792 .58149 L
.61792 .58149 L
.61805 .58214 L
.61805 .58214 L
.6183 .58371 L
.6183 .58371 L
.61853 .58612 L
.61853 .58612 L
.61853 .58621 L
.61853 .58621 L
.61856 .58875 L
.61856 .58875 L
.6185 .59003 L
.6185 .59003 L
.61835 .59165 L
.61835 .59165 L
.61806 .59365 L
.61806 .59365 L
.61783 .59488 L
.61783 .59488 L
.61729 .59709 L
.61729 .59709 L
.61685 .59856 L
.61685 .59856 L
.61623 .60038 L
.61623 .60038 L
.61523 .60286 L
.61523 .60286 L
.61493 .60352 L
.61493 .60352 L
.61342 .60654 L
.61342 .60654 L
.61251 .60813 L
.61251 .60813 L
.61172 .60943 L
.61172 .60943 L
.60987 .6122 L
.60987 .6122 L
.60787 .61487 L
.60787 .61487 L
.60764 .61516 L
.60764 .61516 L
.60576 .61744 L
.60576 .61744 L
.60353 .61991 L
.60353 .61991 L
.60121 .6223 L
.60121 .6223 L
.5988 .6246 L
.5988 .6246 L
.59666 .62653 L
.59666 .62653 L
.59632 .62682 L
.59632 .62682 L
.59377 .62897 L
.59377 .62897 L
.59116 .63105 L
.59116 .63105 L
.58849 .63306 L
.58849 .63306 L
.58577 .63501 L
.58577 .63501 L
.58301 .6369 L
.58301 .6369 L
.5802 .63872 L
.5802 .63872 L
.57735 .64049 L
.57735 .64049 L
.57447 .6422 L
.57447 .6422 L
.57154 .64386 L
.57154 .64386 L
.56896 .64526 L
.56896 .64526 L
.56859 .64545 L
.56859 .64545 L
.56559 .64699 L
.56559 .64699 L
.56257 .64848 L
.56257 .64848 L
.55951 .6499 L
.55951 .6499 L
.55643 .65127 L
.55643 .65127 L
.55331 .65258 L
.55331 .65258 L
.55016 .65383 L
.55016 .65383 L
.54699 .65501 L
.54699 .65501 L
.54379 .65613 L
.54379 .65613 L
.54056 .65719 L
.54056 .65719 L
.54033 .65726 L
.54033 .65726 L
.53731 .65818 L
.53731 .65818 L
.53403 .65909 L
.53403 .65909 L
.53073 .65994 L
.53073 .65994 L
.52741 .66071 L
.52741 .66071 L
.52407 .6614 L
.52407 .6614 L
.52071 .66202 L
.52071 .66202 L
.51733 .66255 L
.51733 .66255 L
.51394 .66301 L
.51394 .66301 L
.51054 .66339 L
.51054 .66339 L
.50713 .66368 L
.50713 .66368 L
.50518 .66381 L
.50518 .66381 L
.5037 .66388 L
.5037 .66388 L
.50028 .66401 L
.50028 .66401 L
.49685 .66405 L
.49685 .66405 L
.49342 .664 L
.49342 .664 L
.48999 .66387 L
.48999 .66387 L
.48656 .66366 L
.48656 .66366 L
.48314 .66337 L
.48314 .66337 L
.47972 .663 L
.47972 .663 L
.47632 .66255 L
.47632 .66255 L
.47292 .66202 L
.47292 .66202 L
.46954 .66142 L
.46954 .66142 L
.46617 .66075 L
.46617 .66075 L
.46282 .66001 L
.46282 .66001 L
.45948 .6592 L
.45948 .6592 L
.45615 .65833 L
.45615 .65833 L
.45285 .65739 L
.45285 .65739 L
.44955 .6564 L
.44955 .6564 L
.44628 .65535 L
.44628 .65535 L
.44302 .65425 L
.44302 .65425 L
.43978 .6531 L
.43978 .6531 L
.43655 .6519 L
.43655 .6519 L
.43333 .65066 L
.43333 .65066 L
.43013 .64937 L
.43013 .64937 L
.42693 .64804 L
.42693 .64804 L
.42376 .64667 L
.42376 .64667 L
.42375 .64667 L
.42375 .64667 L
.42058 .64526 L
.42058 .64526 L
.41741 .64382 L
.41741 .64382 L
.41425 .64234 L
.41425 .64234 L
.41109 .64083 L
.41109 .64083 L
.4087 .63966 L
.4087 .63966 L
.40793 .63928 L
.40793 .63928 L
.40477 .63771 L
.40477 .63771 L
.40161 .6361 L
.40161 .6361 L
.39892 .63471 L
.39892 .63471 L
.39844 .63446 L
.39844 .63446 L
.39526 .6328 L
.39526 .6328 L
.39206 .6311 L
.39206 .6311 L
.39129 .63068 L
.39129 .63068 L
.38886 .62937 L
.38886 .62937 L
.38563 .62762 L
.38563 .62762 L
.38489 .6272 L
.38489 .6272 L
.38239 .62583 L
.38239 .62583 L
.37929 .62411 L
.37929 .62411 L
.37912 .62402 L
.37912 .62402 L
.37582 .62217 L
.37582 .62217 L
.37424 .62127 L
.37424 .62127 L
.37249 .62029 L
.37249 .62029 L
.36964 .61867 L
.36964 .61867 L
.36912 .61838 L
.36912 .61838 L
.36572 .61644 L
.36572 .61644 L
.36538 .61625 L
.36538 .61625 L
.36227 .61446 L
.36227 .61446 L
.36138 .61395 L
.36138 .61395 L
.35877 .61245 L
.35877 .61245 L
.35761 .61178 L
.35761 .61178 L
.35521 .6104 L
.35521 .6104 L
.35403 .60971 L
.35403 .60971 L
.3516 .60832 L
.3516 .60832 L
.35062 .60774 L
.35062 .60774 L
.34791 .60619 L
.34791 .60619 L
.34735 .60586 L
.34735 .60586 L
.34421 .60404 L
.34421 .60404 L
.34416 .60402 L
.34416 .60402 L
.34114 .60226 L
.34114 .60226 L
.34032 .6018 L
.34032 .6018 L
.33819 .60055 L
.33819 .60055 L
.3364 .59954 L
.3364 .59954 L
.33534 .59891 L
.33534 .59891 L
.33256 .59733 L
.33256 .59733 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32825 .59487 L
.32825 .59487 L
.32719 .59424 L
.32719 .59424 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31006 .58459 L
.31006 .58459 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19233 .66539 L
.19233 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .67599 L
.19276 .67599 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .68219 L
.19269 .68219 L
.1926 .68514 L
.1926 .68514 L
.19255 .68666 L
.19255 .68666 L
.19245 .68797 L
.19245 .68797 L
.19224 .69066 L
.19224 .69066 L
.19175 .69289 L
.19175 .69289 L
.19176 .69588 L
.19176 .69588 L
.19175 .69609 L
.19175 .69609 L
.19146 .69836 L
.19146 .69836 L
.19067 .70008 L
.19067 .70008 L
.19053 .70277 L
.19053 .70277 L
.19033 .70537 L
.19033 .70537 L
.19024 .70628 L
.19024 .70628 L
.18997 .70768 L
.18997 .70768 L
.18911 .70925 L
.18911 .70925 L
.18873 .71153 L
.18873 .71153 L
.18837 .71382 L
.18837 .71382 L
.18797 .71605 L
.18797 .71605 L
.18767 .71756 L
.18767 .71756 L
.18739 .718 L
.18739 .718 L
.18665 .71971 L
.18665 .71971 L
.18604 .72161 L
.18604 .72161 L
.18547 .72355 L
.18547 .72355 L
.1849 .72549 L
.1849 .72549 L
.18431 .72739 L
.18431 .72739 L
.18368 .72923 L
.18368 .72923 L
.18313 .73071 L
.18313 .73071 L
.18298 .73097 L
.18298 .73097 L
.18213 .73251 L
.18213 .73251 L
.18133 .7341 L
.18133 .7341 L
.18053 .7357 L
.18053 .7357 L
.17973 .73729 L
.17973 .73729 L
.17891 .73885 L
.17891 .73885 L
.17807 .74038 L
.17807 .74038 L
.1772 .74187 L
.1772 .74187 L
.17629 .74331 L
.17629 .74331 L
.17536 .74471 L
.17536 .74471 L
.17439 .74606 L
.17439 .74606 L
.17339 .74737 L
.17339 .74737 L
.17236 .74864 L
.17236 .74864 L
.17129 .74986 L
.17129 .74986 L
.17086 .75033 L
.17086 .75033 L
.17018 .75103 L
.17018 .75103 L
.16904 .75215 L
.16904 .75215 L
.16787 .75324 L
.16787 .75324 L
.16667 .75428 L
.16667 .75428 L
.16544 .75529 L
.16544 .75529 L
.16418 .75625 L
.16418 .75625 L
.16288 .75717 L
.16288 .75717 L
.16155 .75805 L
.16155 .75805 L
.16019 .75888 L
.16019 .75888 L
.15879 .75967 L
.15879 .75967 L
.15801 .76008 L
.15801 .76008 L
.15737 .76042 L
.15737 .76042 L
.15592 .76114 L
.15592 .76114 L
.15446 .76184 L
.15446 .76184 L
.15299 .76253 L
.15299 .76253 L
.15153 .76323 L
.15153 .76323 L
.15009 .76396 L
.15009 .76396 L
.14871 .76477 L
.14871 .76477 L
.14745 .76573 L
.14745 .76573 L
.14492 .765 L
.14492 .765 L
.14323 .7654 L
.14323 .7654 L
.1415 .76573 L
.1415 .76573 L
.1397 .76596 L
.1397 .76596 L
.13775 .766 L
.13775 .766 L
.13548 .76557 L
.13548 .76557 L
.13526 .76549 L
.13526 .76549 L
.13058 .7587 L
.13058 .7587 L
.13055 .75726 L
.13055 .75726 L
.1306 .75595 L
.1306 .75595 L
.13078 .75341 L
.13078 .75341 L
.13099 .7509 L
.13099 .7509 L
.13123 .74842 L
.13123 .74842 L
.13151 .74598 L
.13151 .74598 L
.1316 .74524 L
.1316 .74524 L
.13186 .74364 L
.13186 .74364 L
.13226 .74135 L
.13226 .74135 L
.13269 .7391 L
.13269 .7391 L
.13317 .73691 L
.13317 .73691 L
.13369 .73479 L
.13369 .73479 L
.13426 .73273 L
.13426 .73273 L
.13431 .73254 L
.13431 .73254 L
.13472 .73048 L
.13472 .73048 L
.13516 .7282 L
.13516 .7282 L
.13561 .72592 L
.13561 .72592 L
.13698 .72511 L
.13698 .72511 L
.13772 .72328 L
.13772 .72328 L
.13847 .72147 L
.13847 .72147 L
.13924 .71968 L
.13924 .71968 L
.13968 .71868 L
.13968 .71868 L
.13997 .71782 L
.13997 .71782 L
.14062 .71581 L
.14062 .71581 L
.14122 .71373 L
.14122 .71373 L
.1418 .71158 L
.1418 .71158 L
.14324 .71091 L
.14324 .71091 L
.14404 .70912 L
.14404 .70912 L
.14483 .70733 L
.14483 .70733 L
.14562 .70553 L
.14562 .70553 L
.1459 .70489 L
.1459 .70489 L
.1463 .70352 L
.1463 .70352 L
.14719 .7019 L
.14719 .7019 L
.14796 .70003 L
.14796 .70003 L
.14871 .69814 L
.14871 .69814 L
.14946 .69621 L
.14946 .69621 L
.15019 .69427 L
.15019 .69427 L
.1509 .69236 L
.1509 .69236 L
.15092 .6923 L
.15092 .6923 L
.15162 .69028 L
.15162 .69028 L
.1523 .6882 L
.1523 .6882 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68178 L
.15428 .68178 L
.1545 .68106 L
.1545 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .6583 L
.13083 .6583 L
.13004 .66049 L
.13004 .66049 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .66679 L
.12761 .66679 L
.12673 .66871 L
.12673 .66871 L
.12584 .67061 L
.12584 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67431 L
.12405 .67431 L
.1231 .67605 L
.1231 .67605 L
.12212 .6777 L
.12212 .6777 L
.12163 .67847 L
.12163 .67847 L
.12112 .67931 L
.12112 .67931 L
.12014 .68094 L
.12014 .68094 L
.11914 .68254 L
.11914 .68254 L
.11812 .68409 L
.11812 .68409 L
.11709 .6856 L
.11709 .6856 L
.11603 .68705 L
.11603 .68705 L
.11494 .68844 L
.11494 .68844 L
.11332 .68874 L
.11332 .68874 L
.11237 .69043 L
.11237 .69043 L
.11134 .69193 L
.11134 .69193 L
.11025 .6933 L
.11025 .6933 L
.10921 .69442 L
.10921 .69442 L
.10909 .69454 L
.10909 .69454 L
.10787 .69566 L
.10787 .69566 L
.10662 .69672 L
.10662 .69672 L
.10535 .69772 L
.10535 .69772 L
.10404 .69864 L
.10404 .69864 L
.1022 .69852 L
.1022 .69852 L
.10092 .69952 L
.10092 .69952 L
.09959 .70041 L
.09959 .70041 L
.09821 .7012 L
.09821 .7012 L
.09677 .70188 L
.09677 .70188 L
.09528 .70244 L
.09528 .70244 L
.09372 .70287 L
.09372 .70287 L
.09209 .70315 L
.09209 .70315 L
.09151 .70321 L
.09151 .70321 L
.0904 .70333 L
.0904 .70333 L
.08869 .70346 L
.08869 .70346 L
.08696 .70353 L
.08696 .70353 L
.08522 .70358 L
.08522 .70358 L
.08351 .70371 L
.08351 .70371 L
.07982 .69814 L
.07982 .69814 L
.08032 .69704 L
.08032 .69704 L
.08111 .69499 L
.08111 .69499 L
.08186 .69281 L
.08186 .69281 L
.08261 .69063 L
.08261 .69063 L
.0834 .68853 L
.0834 .68853 L
.08425 .68655 L
.08425 .68655 L
.0849 .68523 L
.0849 .68523 L
.08507 .6845 L
.08507 .6845 L
.08559 .68174 L
.08559 .68174 L
.0874 .68191 L
.0874 .68191 L
.08852 .68051 L
.08852 .68051 L
.08965 .67912 L
.08965 .67912 L
.09077 .67772 L
.09077 .67772 L
.09189 .6763 L
.09189 .6763 L
.093 .67485 L
.093 .67485 L
.0941 .67339 L
.0941 .67339 L
.0952 .67192 L
.0952 .67192 L
.0963 .67045 L
.0963 .67045 L
.09669 .66994 L
.09669 .66994 L
.09726 .66862 L
.09726 .66862 L
.09866 .66786 L
.09866 .66786 L
.09982 .66651 L
.09982 .66651 L
.10094 .66508 L
.10094 .66508 L
.10203 .66353 L
.10203 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65353 L
.10828 .65353 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52644 L
.30989 .52644 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35656 .534 L
.35656 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53506 L
.36327 .53506 L
.36426 .53522 L
.36426 .53522 L
.36498 .53533 L
.36498 .53533 L
.36669 .53559 L
.36669 .53559 L
.3684 .53586 L
.3684 .53586 L
.37012 .53613 L
.37012 .53613 L
.37128 .53631 L
.37128 .53631 L
.37184 .53639 L
.37184 .53639 L
.37357 .53666 L
.37357 .53666 L
.3753 .53692 L
.3753 .53692 L
.37704 .53719 L
.37704 .53719 L
.37772 .53729 L
.37772 .53729 L
.37877 .53745 L
.37877 .53745 L
.38052 .53771 L
.38052 .53771 L
.38227 .53797 L
.38227 .53797 L
.38366 .53818 L
.38366 .53818 L
.38402 .53823 L
.38402 .53823 L
.38578 .53849 L
.38578 .53849 L
.38754 .53875 L
.38754 .53875 L
.38916 .53899 L
.38916 .53899 L
.38931 .53901 L
.38931 .53901 L
.39108 .53926 L
.39108 .53926 L
.39286 .53952 L
.39286 .53952 L
.39427 .53972 L
.39427 .53972 L
.39465 .53977 L
.39465 .53977 L
.39644 .54002 L
.39644 .54002 L
.39824 .54027 L
.39824 .54027 L
.39903 .54038 L
.39903 .54038 L
.40005 .54052 L
.40005 .54052 L
.40186 .54076 L
.40186 .54076 L
.40348 .54098 L
.40348 .54098 L
.40369 .54101 L
.40369 .54101 L
.40552 .54125 L
.40552 .54125 L
.40736 .5415 L
.40736 .5415 L
.40764 .54153 L
.40764 .54153 L
.40921 .54174 L
.40921 .54174 L
.41107 .54198 L
.41107 .54198 L
.41156 .54204 L
.41156 .54204 L
.41293 .54221 L
.41293 .54221 L
.41482 .54245 L
.41482 .54245 L
.41525 .5425 L
.41525 .5425 L
.41671 .54268 L
.41671 .54268 L
.41861 .54291 L
.41861 .54291 L
.41873 .54293 L
.41873 .54293 L
.42053 .54314 L
.42053 .54314 L
.42202 .54332 L
.42202 .54332 L
.42246 .54337 L
.42246 .54337 L
.42441 .54359 L
.42441 .54359 L
.42513 .54368 L
.42513 .54368 L
.42638 .54382 L
.42638 .54382 L
.42809 .54401 L
.42809 .54401 L
.42836 .54404 L
.42836 .54404 L
.43036 .54425 L
.43036 .54425 L
.43091 .54431 L
.43091 .54431 L
.43239 .54447 L
.43239 .54447 L
.43359 .5446 L
.43359 .5446 L
.43443 .54468 L
.43443 .54468 L
.43615 .54486 L
.43615 .54486 L
.43651 .5449 L
.43651 .5449 L
.4386 .5451 L
.4386 .5451 L
.43861 .54511 L
.43861 .54511 L
.44074 .54531 L
.44074 .54531 L
.44094 .54533 L
.44094 .54533 L
.4429 .54552 L
.4429 .54552 L
.44318 .54554 L
.44318 .54554 L
.4451 .54572 L
.4451 .54572 L
.44534 .54574 L
.44534 .54574 L
.44735 .54592 L
.44735 .54592 L
.44741 .54593 L
.44741 .54593 L
.4494 .5461 L
.4494 .5461 L
.44964 .54612 L
.44964 .54612 L
.45133 .54626 L
.45133 .54626 L
.45199 .54632 L
.45199 .54632 L
.45318 .54641 L
.45318 .54641 L
.45441 .54651 L
.45441 .54651 L
.45497 .54655 L
.45497 .54655 L
.45671 .54669 L
.45671 .54669 L
.4569 .5467 L
.4569 .5467 L
.45839 .54681 L
.45839 .54681 L
.45947 .54689 L
.45947 .54689 L
.46002 .54693 L
.46002 .54693 L
.4616 .54704 L
.4616 .54704 L
.46216 .54708 L
.46216 .54708 L
.46314 .54715 L
.46314 .54715 L
.46463 .54725 L
.46463 .54725 L
.46498 .54727 L
.46498 .54727 L
.46609 .54735 L
.46609 .54735 L
.46751 .54743 L
.46751 .54743 L
.46797 .54746 L
.46797 .54746 L
.4689 .54752 L
.4689 .54752 L
.47025 .5476 L
.47025 .5476 L
.47118 .54765 L
.47118 .54765 L
.47158 .54768 L
.47158 .54768 L
.47288 .54775 L
.47288 .54775 L
.47415 .54782 L
.47415 .54782 L
.4747 .54785 L
.4747 .54785 L
.4754 .54788 L
.4754 .54788 L
.47662 .54795 L
.47662 .54795 L
.47782 .54801 L
.47782 .54801 L
.47869 .54805 L
.47869 .54805 L
.47901 .54806 L
.47901 .54806 L
.48017 .54812 L
.48017 .54812 L
.48132 .54817 L
.48132 .54817 L
.48245 .54822 L
.48245 .54822 L
.4835 .54827 L
.4835 .54827 L
.48357 .54827 L
.48357 .54827 L
.48467 .54831 L
.48467 .54831 L
.48577 .54836 L
.48577 .54836 L
.48685 .5484 L
.48685 .5484 L
.48792 .54844 L
.48792 .54844 L
.48898 .54848 L
.48898 .54848 L
.49003 .54851 L
.49003 .54851 L
.49041 .54853 L
.49041 .54853 L
.49107 .54855 L
F
.773 0 .996 0 k
.49412 .45152 m
.49515 .45147 L
.49515 .45147 L
.49617 .45143 L
.49617 .45143 L
.4972 .45139 L
.4972 .45139 L
.49823 .45134 L
.49823 .45134 L
.49925 .4513 L
.49925 .4513 L
.50028 .45126 L
.50028 .45126 L
.50131 .45122 L
.50131 .45122 L
.50234 .45118 L
.50234 .45118 L
.50324 .45115 L
.50324 .45115 L
.50337 .45114 L
.50337 .45114 L
.50441 .4511 L
.50441 .4511 L
.50545 .45106 L
.50545 .45106 L
.5065 .45102 L
.5065 .45102 L
.50756 .45098 L
.50756 .45098 L
.50862 .45094 L
.50862 .45094 L
.5097 .4509 L
.5097 .4509 L
.51078 .45086 L
.51078 .45086 L
.51188 .45082 L
.51188 .45082 L
.5119 .45082 L
.5119 .45082 L
.51299 .45077 L
.51299 .45077 L
.51411 .45073 L
.51411 .45073 L
.51525 .45069 L
.51525 .45069 L
.51641 .45064 L
.51641 .45064 L
.517 .45062 L
.517 .45062 L
.51758 .4506 L
.51758 .4506 L
.51878 .45055 L
.51878 .45055 L
.51999 .4505 L
.51999 .4505 L
.52107 .45046 L
.52107 .45046 L
.52123 .45045 L
.52123 .45045 L
.52249 .4504 L
.52249 .4504 L
.52378 .45034 L
.52378 .45034 L
.52459 .4503 L
.52459 .4503 L
.5251 .45028 L
.5251 .45028 L
.52645 .45022 L
.52645 .45022 L
.52777 .45016 L
.52777 .45016 L
.52784 .45015 L
.52784 .45015 L
.52927 .45008 L
.52927 .45008 L
.53069 .45001 L
.53069 .45001 L
.53073 .45001 L
.53073 .45001 L
.53224 .44993 L
.53224 .44993 L
.53343 .44986 L
.53343 .44986 L
.5338 .44984 L
.5338 .44984 L
.53541 .44974 L
.53541 .44974 L
.53602 .4497 L
.53602 .4497 L
.53708 .44963 L
.53708 .44963 L
.53849 .44954 L
.53849 .44954 L
.53882 .44952 L
.53882 .44952 L
.54063 .44938 L
.54063 .44938 L
.54086 .44937 L
.54086 .44937 L
.54251 .44924 L
.54251 .44924 L
.54315 .44918 L
.54315 .44918 L
.54449 .44907 L
.54449 .44907 L
.54536 .44899 L
.54536 .44899 L
.54657 .44888 L
.54657 .44888 L
.54751 .44879 L
.54751 .44879 L
.54876 .44866 L
.54876 .44866 L
.5496 .44857 L
.5496 .44857 L
.55109 .4484 L
.55109 .4484 L
.55164 .44834 L
.55164 .44834 L
.55358 .4481 L
.55358 .4481 L
.55363 .44809 L
.55363 .44809 L
.55558 .44782 L
.55558 .44782 L
.55625 .44773 L
.55625 .44773 L
.5575 .44754 L
.5575 .44754 L
.55915 .44728 L
.55915 .44728 L
.55937 .44724 L
.55937 .44724 L
.56121 .44692 L
.56121 .44692 L
.56235 .44671 L
.56235 .44671 L
.56302 .44658 L
.56302 .44658 L
.56479 .44622 L
.56479 .44622 L
.56594 .44597 L
.56594 .44597 L
.56654 .44584 L
.56654 .44584 L
.56825 .44543 L
.56825 .44543 L
.56994 .445 L
.56994 .445 L
.57009 .44496 L
.57009 .44496 L
.5716 .44454 L
.5716 .44454 L
.57323 .44405 L
.57323 .44405 L
.57484 .44354 L
.57484 .44354 L
.57521 .44341 L
.57521 .44341 L
.57642 .44299 L
.57642 .44299 L
.57797 .44242 L
.57797 .44242 L
.5795 .44181 L
.5795 .44181 L
.581 .44117 L
.581 .44117 L
.58247 .44049 L
.58247 .44049 L
.58282 .44032 L
.58282 .44032 L
.58391 .43977 L
.58391 .43977 L
.58533 .43902 L
.58533 .43902 L
.58672 .43823 L
.58672 .43823 L
.58807 .43739 L
.58807 .43739 L
.5894 .43652 L
.5894 .43652 L
.59069 .43559 L
.59069 .43559 L
.59195 .43462 L
.59195 .43462 L
.59317 .4336 L
.59317 .4336 L
.59435 .43253 L
.59435 .43253 L
.5955 .4314 L
.5955 .4314 L
.59638 .43047 L
.59638 .43047 L
.5966 .43022 L
.5966 .43022 L
.59766 .42897 L
.59766 .42897 L
.59867 .42767 L
.59867 .42767 L
.59963 .42629 L
.59963 .42629 L
.60053 .42485 L
.60053 .42485 L
.60118 .4237 L
.60118 .4237 L
.60138 .42333 L
.60138 .42333 L
.60215 .42173 L
.60215 .42173 L
.60285 .42005 L
.60285 .42005 L
.60338 .41857 L
.60338 .41857 L
.60348 .41827 L
.60348 .41827 L
.60401 .41639 L
.60401 .41639 L
.60444 .41441 L
.60444 .41441 L
.6045 .41408 L
.6045 .41408 L
.60475 .4123 L
.60475 .4123 L
.60493 .41006 L
.60493 .41006 L
.60493 .40996 L
.60493 .40996 L
.60495 .40768 L
.60495 .40768 L
.60488 .40611 L
.60488 .40611 L
.60479 .40512 L
.60479 .40512 L
.60443 .40248 L
.60443 .40248 L
.60441 .40237 L
.60441 .40237 L
.60376 .3994 L
.60376 .3994 L
.60367 .39904 L
.60367 .39904 L
.60277 .39615 L
.60277 .39615 L
.60264 .39577 L
.60264 .39577 L
.60137 .39264 L
.60137 .39264 L
.60135 .39258 L
.60135 .39258 L
.59991 .38964 L
.59991 .38964 L
.59935 .38861 L
.59935 .38861 L
.59827 .38677 L
.59827 .38677 L
.59655 .38411 L
.59655 .38411 L
.59648 .38401 L
.59648 .38401 L
.59454 .38136 L
.59454 .38136 L
.59261 .37896 L
.59261 .37896 L
.59249 .37881 L
.59249 .37881 L
.59032 .37636 L
.59032 .37636 L
.58806 .374 L
.58806 .374 L
.58702 .37297 L
.58702 .37297 L
.5857 .37172 L
.5857 .37172 L
.58326 .36953 L
.58326 .36953 L
.58075 .36741 L
.58075 .36741 L
.57907 .36606 L
.57907 .36606 L
.57818 .36537 L
.57818 .36537 L
.57553 .3634 L
.57553 .3634 L
.57283 .3615 L
.57283 .3615 L
.57008 .35967 L
.57008 .35967 L
.56822 .35849 L
.56822 .35849 L
.56728 .35791 L
.56728 .35791 L
.56442 .35622 L
.56442 .35622 L
.56152 .35459 L
.56152 .35459 L
.55858 .35303 L
.55858 .35303 L
.5556 .35153 L
.5556 .35153 L
.55458 .35104 L
.55458 .35104 L
.55258 .3501 L
.55258 .3501 L
.54952 .34874 L
.54952 .34874 L
.54642 .34745 L
.54642 .34745 L
.54329 .34623 L
.54329 .34623 L
.54013 .34507 L
.54013 .34507 L
.53837 .34447 L
.53837 .34447 L
.53694 .344 L
.53694 .344 L
.53371 .34299 L
.53371 .34299 L
.53046 .34206 L
.53046 .34206 L
.52718 .34121 L
.52718 .34121 L
.52388 .34044 L
.52388 .34044 L
.52056 .33975 L
.52056 .33975 L
.51778 .33924 L
.51778 .33924 L
.51721 .33914 L
.51721 .33914 L
.51385 .33862 L
.51385 .33862 L
.51048 .33818 L
.51048 .33818 L
.50709 .33783 L
.50709 .33783 L
.50369 .33756 L
.50369 .33756 L
.50028 .33738 L
.50028 .33738 L
.49686 .33729 L
.49686 .33729 L
.49345 .33728 L
.49345 .33728 L
.49003 .33736 L
.49003 .33736 L
.48661 .33753 L
.48661 .33753 L
.4832 .33777 L
.4832 .33777 L
.47979 .3381 L
.47979 .3381 L
.47639 .33851 L
.47639 .33851 L
.473 .339 L
.473 .339 L
.47243 .33909 L
.47243 .33909 L
.46962 .33957 L
.46962 .33957 L
.46625 .34021 L
.46625 .34021 L
.4629 .34092 L
.4629 .34092 L
.45956 .34169 L
.45956 .34169 L
.45623 .34254 L
.45623 .34254 L
.45292 .34345 L
.45292 .34345 L
.44963 .34441 L
.44963 .34441 L
.44635 .34544 L
.44635 .34544 L
.44309 .34652 L
.44309 .34652 L
.43984 .34765 L
.43984 .34765 L
.43661 .34883 L
.43661 .34883 L
.43339 .35006 L
.43339 .35006 L
.43018 .35133 L
.43018 .35133 L
.42699 .35265 L
.42699 .35265 L
.4238 .35401 L
.4238 .35401 L
.42245 .3546 L
.42245 .3546 L
.42063 .35541 L
.42063 .35541 L
.41746 .35684 L
.41746 .35684 L
.41429 .35831 L
.41429 .35831 L
.41113 .35981 L
.41113 .35981 L
.40829 .36119 L
.40829 .36119 L
.40797 .36135 L
.40797 .36135 L
.4048 .36292 L
.4048 .36292 L
.40163 .36452 L
.40163 .36452 L
.39872 .36602 L
.39872 .36602 L
.39846 .36615 L
.39846 .36615 L
.39528 .36782 L
.39528 .36782 L
.39208 .36951 L
.39208 .36951 L
.39117 .37 L
.39117 .37 L
.38888 .37123 L
.38888 .37123 L
.38565 .37298 L
.38565 .37298 L
.38481 .37345 L
.38481 .37345 L
.3824 .37477 L
.3824 .37477 L
.37924 .37652 L
.37924 .37652 L
.37913 .37658 L
.37913 .37658 L
.37583 .37842 L
.37583 .37842 L
.3742 .37935 L
.3742 .37935 L
.3725 .3803 L
.3725 .3803 L
.36962 .38194 L
.36962 .38194 L
.36913 .38221 L
.36913 .38221 L
.36573 .38415 L
.36573 .38415 L
.36536 .38436 L
.36536 .38436 L
.36227 .38612 L
.36227 .38612 L
.36137 .38665 L
.36137 .38665 L
.35877 .38814 L
.35877 .38814 L
.3576 .38882 L
.3576 .38882 L
.35522 .39018 L
.35522 .39018 L
.35403 .39088 L
.35403 .39088 L
.3516 .39227 L
.3516 .39227 L
.35061 .39285 L
.35061 .39285 L
.34792 .3944 L
.34792 .3944 L
.34735 .39473 L
.34735 .39473 L
.3442 .39654 L
.3442 .39654 L
.34416 .39657 L
.34416 .39657 L
.34114 .39833 L
.34114 .39833 L
.34032 .39878 L
.34032 .39878 L
.33819 .40004 L
.33819 .40004 L
.3364 .40104 L
.3364 .40104 L
.33534 .40167 L
.33534 .40167 L
.33256 .40325 L
.33256 .40325 L
.33238 .40335 L
.33238 .40335 L
.32983 .40485 L
.32983 .40485 L
.32825 .40572 L
.32825 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41064 L
.31959 .41064 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31006 .41599 L
.31006 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33907 L
.19208 .33907 L
.19233 .33519 L
.19233 .33519 L
.1926 .33136 L
.1926 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32139 L
.19277 .32139 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31392 L
.19255 .31392 L
.19245 .31261 L
.19245 .31261 L
.19224 .30992 L
.19224 .30992 L
.19175 .3077 L
.19175 .3077 L
.19176 .30471 L
.19176 .30471 L
.19175 .30449 L
.19175 .30449 L
.19145 .30223 L
.19145 .30223 L
.19067 .30051 L
.19067 .30051 L
.19052 .29782 L
.19052 .29782 L
.19033 .29523 L
.19033 .29523 L
.19023 .2943 L
.19023 .2943 L
.18996 .29291 L
.18996 .29291 L
.1891 .29134 L
.1891 .29134 L
.18872 .28907 L
.18872 .28907 L
.18835 .28678 L
.18835 .28678 L
.18796 .28455 L
.18796 .28455 L
.18764 .283 L
.18764 .283 L
.18739 .28259 L
.18739 .28259 L
.18664 .28089 L
.18664 .28089 L
.18602 .279 L
.18602 .279 L
.18545 .27706 L
.18545 .27706 L
.18488 .27513 L
.18488 .27513 L
.18428 .27323 L
.18428 .27323 L
.18365 .27139 L
.18365 .27139 L
.18306 .26982 L
.18306 .26982 L
.18295 .26964 L
.18295 .26964 L
.1821 .26811 L
.1821 .26811 L
.18129 .26653 L
.18129 .26653 L
.18049 .26494 L
.18049 .26494 L
.17969 .26335 L
.17969 .26335 L
.17886 .2618 L
.17886 .2618 L
.17801 .26028 L
.17801 .26028 L
.17713 .2588 L
.17713 .2588 L
.17622 .25737 L
.17622 .25737 L
.17528 .25598 L
.17528 .25598 L
.17431 .25463 L
.17431 .25463 L
.1733 .25333 L
.1733 .25333 L
.17226 .25207 L
.17226 .25207 L
.17118 .25086 L
.17118 .25086 L
.17008 .24969 L
.17008 .24969 L
.16995 .24956 L
.16995 .24956 L
.16893 .24858 L
.16893 .24858 L
.16775 .24751 L
.16775 .24751 L
.16654 .24647 L
.16654 .24647 L
.16529 .24549 L
.16529 .24549 L
.16402 .24454 L
.16402 .24454 L
.16271 .24364 L
.16271 .24364 L
.16137 .24278 L
.16137 .24278 L
.15999 .24197 L
.15999 .24197 L
.15984 .24189 L
.15984 .24189 L
.15858 .2412 L
.15858 .2412 L
.15714 .24047 L
.15714 .24047 L
.15568 .23977 L
.15568 .23977 L
.1542 .23909 L
.1542 .23909 L
.15271 .23843 L
.15271 .23843 L
.15122 .23776 L
.15122 .23776 L
.14976 .23706 L
.14976 .23706 L
.14834 .23631 L
.14834 .23631 L
.14701 .23544 L
.14701 .23544 L
.14433 .23638 L
.14433 .23638 L
.14252 .23615 L
.14252 .23615 L
.14061 .23607 L
.14061 .23607 L
.13849 .23627 L
.13849 .23627 L
.13732 .23658 L
.13732 .23658 L
.13172 .24414 L
.13172 .24414 L
.13161 .24596 L
.13161 .24596 L
.13161 .24877 L
.13161 .24877 L
.13172 .25145 L
.13172 .25145 L
.1319 .25403 L
.1319 .25403 L
.13205 .25564 L
.13205 .25564 L
.13216 .2565 L
.13216 .2565 L
.13251 .25885 L
.13251 .25885 L
.1329 .26115 L
.1329 .26115 L
.13334 .26339 L
.13334 .26339 L
.13384 .26556 L
.13384 .26556 L
.13438 .26766 L
.13438 .26766 L
.13453 .26818 L
.13453 .26818 L
.13485 .26989 L
.13485 .26989 L
.13527 .27221 L
.13527 .27221 L
.1357 .27452 L
.1357 .27452 L
.13705 .27537 L
.13705 .27537 L
.13777 .27721 L
.13777 .27721 L
.13852 .27903 L
.13852 .27903 L
.13928 .28084 L
.13928 .28084 L
.13977 .28196 L
.13977 .28196 L
.14001 .28269 L
.14001 .28269 L
.14065 .28471 L
.14065 .28471 L
.14126 .2868 L
.14126 .2868 L
.14182 .28896 L
.14182 .28896 L
.14326 .28965 L
.14326 .28965 L
.14405 .29143 L
.14405 .29143 L
.14484 .29323 L
.14484 .29323 L
.14563 .29504 L
.14563 .29504 L
.14592 .2957 L
.14592 .2957 L
.14631 .29704 L
.14631 .29704 L
.1472 .29867 L
.1472 .29867 L
.14797 .30054 L
.14797 .30054 L
.14872 .30244 L
.14872 .30244 L
.14946 .30436 L
.14946 .30436 L
.1502 .30631 L
.1502 .30631 L
.15091 .30822 L
.15091 .30822 L
.15093 .30827 L
.15093 .30827 L
.15163 .3103 L
.15163 .3103 L
.15231 .31238 L
.15231 .31238 L
.15297 .3145 L
.15297 .3145 L
.15363 .31664 L
.15363 .31664 L
.15428 .31881 L
.15428 .31881 L
.1545 .31952 L
.1545 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33078 L
.15709 .33078 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33577 L
.12847 .33577 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12672 .33188 L
.12672 .33188 L
.12584 .32997 L
.12584 .32997 L
.12495 .3281 L
.12495 .3281 L
.12405 .32627 L
.12405 .32627 L
.1231 .32453 L
.1231 .32453 L
.12212 .32289 L
.12212 .32289 L
.12163 .32211 L
.12163 .32211 L
.12112 .32128 L
.12112 .32128 L
.12013 .31965 L
.12013 .31965 L
.11914 .31805 L
.11914 .31805 L
.11812 .3165 L
.11812 .3165 L
.11708 .31499 L
.11708 .31499 L
.11602 .31354 L
.11602 .31354 L
.11493 .31215 L
.11493 .31215 L
.1133 .31187 L
.1133 .31187 L
.11236 .31018 L
.11236 .31018 L
.11133 .30868 L
.11133 .30868 L
.11023 .30732 L
.11023 .30732 L
.10909 .30611 L
.10909 .30611 L
.10907 .30608 L
.10907 .30608 L
.10785 .30497 L
.10785 .30497 L
.1066 .30392 L
.1066 .30392 L
.10532 .30293 L
.10532 .30293 L
.104 .30201 L
.104 .30201 L
.10218 .3021 L
.10218 .3021 L
.1009 .30112 L
.1009 .30112 L
.09956 .30024 L
.09956 .30024 L
.09817 .29947 L
.09817 .29947 L
.09672 .29882 L
.09672 .29882 L
.09521 .29829 L
.09521 .29829 L
.09363 .2979 L
.09363 .2979 L
.09214 .29769 L
.09214 .29769 L
.09197 .29767 L
.09197 .29767 L
.09027 .29751 L
.09027 .29751 L
.08853 .29745 L
.08853 .29745 L
.08675 .29748 L
.08675 .29748 L
.08493 .29758 L
.08493 .29758 L
.08308 .29774 L
.08308 .29774 L
.08056 .30279 L
.08056 .30279 L
.0806 .30294 L
.0806 .30294 L
.08133 .30514 L
.08133 .30514 L
.08202 .30742 L
.08202 .30742 L
.08273 .30968 L
.08273 .30968 L
.08349 .31185 L
.08349 .31185 L
.08432 .31388 L
.08432 .31388 L
.08505 .31542 L
.08505 .31542 L
.08516 .31589 L
.08516 .31589 L
.08567 .31868 L
.08567 .31868 L
.08743 .31862 L
.08743 .31862 L
.08854 .32002 L
.08854 .32002 L
.08966 .32143 L
.08966 .32143 L
.09078 .32284 L
.09078 .32284 L
.0919 .32426 L
.0919 .32426 L
.093 .32571 L
.093 .32571 L
.09411 .32717 L
.09411 .32717 L
.0952 .32865 L
.0952 .32865 L
.0963 .33012 L
.0963 .33012 L
.09671 .33065 L
.09671 .33065 L
.09726 .33195 L
.09726 .33195 L
.09866 .33272 L
.09866 .33272 L
.09982 .33406 L
.09982 .33406 L
.10094 .3355 L
.10094 .3355 L
.10203 .33705 L
.10203 .33705 L
.10307 .33869 L
.10307 .33869 L
.1041 .34039 L
.1041 .34039 L
.10511 .34212 L
.10511 .34212 L
.10614 .34383 L
.10614 .34383 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11017 .351 L
.11017 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47307 L
.31646 .47307 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47012 L
.33465 .47012 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46946 L
.33868 .46946 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46822 L
.34635 .46822 L
.34803 .46795 L
.34803 .46795 L
.34808 .46794 L
.34808 .46794 L
.34971 .46768 L
.34971 .46768 L
.35139 .46741 L
.35139 .46741 L
.35308 .46714 L
.35308 .46714 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35656 .46658 L
.35656 .46658 L
.35816 .46633 L
.35816 .46633 L
.35986 .46606 L
.35986 .46606 L
.36156 .46579 L
.36156 .46579 L
.36327 .46552 L
.36327 .46552 L
.36425 .46537 L
.36425 .46537 L
.36498 .46525 L
.36498 .46525 L
.36669 .46499 L
.36669 .46499 L
.3684 .46472 L
.3684 .46472 L
.37012 .46445 L
.37012 .46445 L
.37127 .46427 L
.37127 .46427 L
.37185 .46418 L
.37185 .46418 L
.37357 .46392 L
.37357 .46392 L
.3753 .46366 L
.3753 .46366 L
.37704 .46339 L
.37704 .46339 L
.37771 .46329 L
.37771 .46329 L
.37878 .46313 L
.37878 .46313 L
.38052 .46287 L
.38052 .46287 L
.38227 .4626 L
.38227 .4626 L
.38365 .4624 L
.38365 .4624 L
.38402 .46234 L
.38402 .46234 L
.38578 .46208 L
.38578 .46208 L
.38754 .46183 L
.38754 .46183 L
.38915 .46159 L
.38915 .46159 L
.38931 .46157 L
.38931 .46157 L
.39109 .46131 L
.39109 .46131 L
.39287 .46106 L
.39287 .46106 L
.39425 .46086 L
.39425 .46086 L
.39465 .4608 L
.39465 .4608 L
.39645 .46055 L
.39645 .46055 L
.39825 .4603 L
.39825 .4603 L
.399 .46019 L
.399 .46019 L
.40006 .46005 L
.40006 .46005 L
.40187 .4598 L
.40187 .4598 L
.40345 .45959 L
.40345 .45959 L
.40369 .45955 L
.40369 .45955 L
.40553 .45931 L
.40553 .45931 L
.40737 .45907 L
.40737 .45907 L
.40761 .45903 L
.40761 .45903 L
.40922 .45882 L
.40922 .45882 L
.41108 .45858 L
.41108 .45858 L
.41152 .45853 L
.41152 .45853 L
.41295 .45835 L
.41295 .45835 L
.41483 .45811 L
.41483 .45811 L
.4152 .45806 L
.4152 .45806 L
.41672 .45787 L
.41672 .45787 L
.41863 .45764 L
.41863 .45764 L
.41868 .45763 L
.41868 .45763 L
.42055 .45741 L
.42055 .45741 L
.42197 .45724 L
.42197 .45724 L
.42248 .45718 L
.42248 .45718 L
.42444 .45695 L
.42444 .45695 L
.42508 .45688 L
.42508 .45688 L
.4264 .45673 L
.4264 .45673 L
.42804 .45654 L
.42804 .45654 L
.42839 .4565 L
.42839 .4565 L
.43039 .45628 L
.43039 .45628 L
.43085 .45623 L
.43085 .45623 L
.43242 .45606 L
.43242 .45606 L
.43352 .45594 L
.43352 .45594 L
.43447 .45584 L
.43447 .45584 L
.43608 .45567 L
.43608 .45567 L
.43655 .45562 L
.43655 .45562 L
.43852 .45542 L
.43852 .45542 L
.43865 .45541 L
.43865 .45541 L
.44079 .4552 L
.44079 .4552 L
.44086 .45519 L
.44086 .45519 L
.44296 .45499 L
.44296 .45499 L
.4431 .45497 L
.4431 .45497 L
.44517 .45478 L
.44517 .45478 L
.44525 .45477 L
.44525 .45477 L
.44732 .45458 L
.44732 .45458 L
.44743 .45457 L
.44743 .45457 L
.44931 .4544 L
.44931 .4544 L
.44974 .45436 L
.44974 .45436 L
.45123 .45423 L
.45123 .45423 L
.4521 .45416 L
.4521 .45416 L
.45308 .45407 L
.45308 .45407 L
.45453 .45395 L
.45453 .45395 L
.45487 .45392 L
.45487 .45392 L
.4566 .45378 L
.4566 .45378 L
.45704 .45375 L
.45704 .45375 L
.45828 .45365 L
.45828 .45365 L
.45964 .45354 L
.45964 .45354 L
.45991 .45352 L
.45991 .45352 L
.46149 .4534 L
.46149 .4534 L
.46236 .45334 L
.46236 .45334 L
.46303 .45329 L
.46303 .45329 L
.46452 .45318 L
.46452 .45318 L
.46522 .45313 L
.46522 .45313 L
.46598 .45308 L
.46598 .45308 L
.4674 .45298 L
.4674 .45298 L
.46826 .45292 L
.46826 .45292 L
.46878 .45289 L
.46878 .45289 L
.47014 .4528 L
.47014 .4528 L
.47146 .45271 L
.47146 .45271 L
.47154 .45271 L
.47154 .45271 L
.47276 .45263 L
.47276 .45263 L
.47403 .45255 L
.47403 .45255 L
.47517 .45248 L
.47517 .45248 L
.47528 .45248 L
.47528 .45248 L
.47651 .45241 L
.47651 .45241 L
.47771 .45234 L
.47771 .45234 L
.4789 .45227 L
.4789 .45227 L
.47934 .45224 L
.47934 .45224 L
.48006 .4522 L
.48006 .4522 L
.48121 .45214 L
.48121 .45214 L
.48235 .45208 L
.48235 .45208 L
.48347 .45202 L
.48347 .45202 L
.48454 .45197 L
.48454 .45197 L
.48458 .45197 L
.48458 .45197 L
.48567 .45191 L
.48567 .45191 L
.48675 .45186 L
.48675 .45186 L
.48783 .4518 L
.48783 .4518 L
.48889 .45175 L
.48889 .45175 L
.48995 .4517 L
.48995 .4517 L
.491 .45166 L
.491 .45166 L
.49204 .45161 L
.49204 .45161 L
.49308 .45156 L
.49308 .45156 L
.49329 .45155 L
.49329 .45155 L
.49412 .45152 L
F
.49412 .54906 m
.49515 .54911 L
.49515 .54911 L
.49617 .54915 L
.49617 .54915 L
.4972 .5492 L
.4972 .5492 L
.49823 .54924 L
.49823 .54924 L
.49925 .54928 L
.49925 .54928 L
.50028 .54932 L
.50028 .54932 L
.50131 .54936 L
.50131 .54936 L
.50234 .5494 L
.50234 .5494 L
.50324 .54944 L
.50324 .54944 L
.50337 .54944 L
.50337 .54944 L
.50441 .54948 L
.50441 .54948 L
.50545 .54952 L
.50545 .54952 L
.5065 .54956 L
.5065 .54956 L
.50756 .5496 L
.50756 .5496 L
.50862 .54964 L
.50862 .54964 L
.5097 .54968 L
.5097 .54968 L
.51078 .54973 L
.51078 .54973 L
.51188 .54977 L
.51188 .54977 L
.5119 .54977 L
.5119 .54977 L
.51299 .54981 L
.51299 .54981 L
.51411 .54985 L
.51411 .54985 L
.51525 .5499 L
.51525 .5499 L
.51641 .54994 L
.51641 .54994 L
.517 .54996 L
.517 .54996 L
.51758 .54999 L
.51758 .54999 L
.51878 .55003 L
.51878 .55003 L
.51999 .55008 L
.51999 .55008 L
.52107 .55013 L
.52107 .55013 L
.52123 .55013 L
.52123 .55013 L
.52249 .55019 L
.52249 .55019 L
.52378 .55024 L
.52378 .55024 L
.52459 .55028 L
.52459 .55028 L
.5251 .5503 L
.5251 .5503 L
.52645 .55036 L
.52645 .55036 L
.52777 .55043 L
.52777 .55043 L
.52784 .55043 L
.52784 .55043 L
.52927 .5505 L
.52927 .5505 L
.53069 .55057 L
.53069 .55057 L
.53073 .55058 L
.53073 .55058 L
.53224 .55066 L
.53224 .55066 L
.53343 .55072 L
.53343 .55072 L
.5338 .55075 L
.5338 .55075 L
.53541 .55084 L
.53541 .55084 L
.53602 .55088 L
.53602 .55088 L
.53708 .55095 L
.53708 .55095 L
.53849 .55104 L
.53849 .55104 L
.53882 .55107 L
.53882 .55107 L
.54063 .5512 L
.54063 .5512 L
.54086 .55122 L
.54086 .55122 L
.54251 .55135 L
.54251 .55135 L
.54315 .5514 L
.54315 .5514 L
.54449 .55151 L
.54449 .55151 L
.54536 .55159 L
.54536 .55159 L
.54657 .5517 L
.54657 .5517 L
.54751 .5518 L
.54751 .5518 L
.54876 .55192 L
.54876 .55192 L
.5496 .55201 L
.5496 .55201 L
.55109 .55218 L
.55109 .55218 L
.55164 .55225 L
.55164 .55225 L
.55358 .55249 L
.55358 .55249 L
.55363 .55249 L
.55363 .55249 L
.55558 .55276 L
.55558 .55276 L
.55625 .55285 L
.55625 .55285 L
.5575 .55304 L
.5575 .55304 L
.55915 .5533 L
.55915 .5533 L
.55937 .55334 L
.55937 .55334 L
.56121 .55366 L
.56121 .55366 L
.56235 .55387 L
.56235 .55387 L
.56302 .554 L
.56302 .554 L
.56479 .55436 L
.56479 .55436 L
.56594 .55461 L
.56594 .55461 L
.56654 .55474 L
.56654 .55474 L
.56825 .55515 L
.56825 .55515 L
.56994 .55558 L
.56994 .55558 L
.57009 .55562 L
.57009 .55562 L
.5716 .55604 L
.5716 .55604 L
.57323 .55653 L
.57323 .55653 L
.57484 .55704 L
.57484 .55704 L
.57521 .55717 L
.57521 .55717 L
.57642 .55759 L
.57642 .55759 L
.57797 .55817 L
.57797 .55817 L
.5795 .55877 L
.5795 .55877 L
.581 .55942 L
.581 .55942 L
.58247 .56009 L
.58247 .56009 L
.58282 .56026 L
.58282 .56026 L
.58391 .56081 L
.58391 .56081 L
.58533 .56156 L
.58533 .56156 L
.58672 .56235 L
.58672 .56235 L
.58807 .56319 L
.58807 .56319 L
.5894 .56407 L
.5894 .56407 L
.59069 .56499 L
.59069 .56499 L
.59195 .56596 L
.59195 .56596 L
.59317 .56698 L
.59317 .56698 L
.59435 .56805 L
.59435 .56805 L
.5955 .56918 L
.5955 .56918 L
.59638 .57011 L
.59638 .57011 L
.5966 .57036 L
.5966 .57036 L
.59766 .57161 L
.59766 .57161 L
.59867 .57291 L
.59867 .57291 L
.59963 .57429 L
.59963 .57429 L
.60053 .57573 L
.60053 .57573 L
.60118 .57688 L
.60118 .57688 L
.60138 .57725 L
.60138 .57725 L
.60215 .57885 L
.60215 .57885 L
.60285 .58053 L
.60285 .58053 L
.60338 .58201 L
.60338 .58201 L
.60348 .58231 L
.60348 .58231 L
.60401 .58419 L
.60401 .58419 L
.60444 .58617 L
.60444 .58617 L
.6045 .58651 L
.6045 .58651 L
.60475 .58828 L
.60475 .58828 L
.60493 .59052 L
.60493 .59052 L
.60493 .59063 L
.60493 .59063 L
.60495 .59291 L
.60495 .59291 L
.60488 .59447 L
.60488 .59447 L
.60479 .59546 L
.60479 .59546 L
.60443 .5981 L
.60443 .5981 L
.60441 .59821 L
.60441 .59821 L
.60376 .60119 L
.60376 .60119 L
.60367 .60154 L
.60367 .60154 L
.60277 .60443 L
.60277 .60443 L
.60264 .60482 L
.60264 .60482 L
.60137 .60795 L
.60137 .60795 L
.60135 .608 L
.60135 .608 L
.59991 .61094 L
.59991 .61094 L
.59935 .61198 L
.59935 .61198 L
.59827 .61382 L
.59827 .61382 L
.59655 .61647 L
.59655 .61647 L
.59648 .61657 L
.59648 .61657 L
.59454 .61922 L
.59454 .61922 L
.59261 .62162 L
.59261 .62162 L
.59249 .62177 L
.59249 .62177 L
.59032 .62423 L
.59032 .62423 L
.58806 .62659 L
.58806 .62659 L
.58702 .62761 L
.58702 .62761 L
.5857 .62886 L
.5857 .62886 L
.58326 .63106 L
.58326 .63106 L
.58075 .63317 L
.58075 .63317 L
.57907 .63452 L
.57907 .63452 L
.57818 .63521 L
.57818 .63521 L
.57553 .63718 L
.57553 .63718 L
.57283 .63908 L
.57283 .63908 L
.57008 .64091 L
.57008 .64091 L
.56822 .64209 L
.56822 .64209 L
.56728 .64267 L
.56728 .64267 L
.56442 .64436 L
.56442 .64436 L
.56152 .64599 L
.56152 .64599 L
.55858 .64756 L
.55858 .64756 L
.5556 .64905 L
.5556 .64905 L
.55458 .64954 L
.55458 .64954 L
.55258 .65048 L
.55258 .65048 L
.54952 .65184 L
.54952 .65184 L
.54642 .65313 L
.54642 .65313 L
.54329 .65436 L
.54329 .65436 L
.54013 .65551 L
.54013 .65551 L
.53837 .65611 L
.53837 .65611 L
.53694 .65659 L
.53694 .65659 L
.53371 .65759 L
.53371 .65759 L
.53046 .65852 L
.53046 .65852 L
.52718 .65937 L
.52718 .65937 L
.52388 .66014 L
.52388 .66014 L
.52056 .66083 L
.52056 .66083 L
.51778 .66134 L
.51778 .66134 L
.51721 .66144 L
.51721 .66144 L
.51385 .66196 L
.51385 .66196 L
.51048 .6624 L
.51048 .6624 L
.50709 .66275 L
.50709 .66275 L
.50369 .66302 L
.50369 .66302 L
.50028 .6632 L
.50028 .6632 L
.49686 .66329 L
.49686 .66329 L
.49345 .6633 L
.49345 .6633 L
.49003 .66322 L
.49003 .66322 L
.48661 .66306 L
.48661 .66306 L
.4832 .66281 L
.4832 .66281 L
.47979 .66248 L
.47979 .66248 L
.47639 .66207 L
.47639 .66207 L
.473 .66158 L
.473 .66158 L
.47243 .66149 L
.47243 .66149 L
.46962 .66102 L
.46962 .66102 L
.46625 .66038 L
.46625 .66038 L
.4629 .65967 L
.4629 .65967 L
.45956 .65889 L
.45956 .65889 L
.45623 .65804 L
.45623 .65804 L
.45292 .65714 L
.45292 .65714 L
.44963 .65617 L
.44963 .65617 L
.44635 .65514 L
.44635 .65514 L
.44309 .65406 L
.44309 .65406 L
.43984 .65293 L
.43984 .65293 L
.43661 .65175 L
.43661 .65175 L
.43339 .65052 L
.43339 .65052 L
.43018 .64925 L
.43018 .64925 L
.42699 .64793 L
.42699 .64793 L
.4238 .64657 L
.4238 .64657 L
.42245 .64598 L
.42245 .64598 L
.42063 .64518 L
.42063 .64518 L
.41746 .64374 L
.41746 .64374 L
.41429 .64227 L
.41429 .64227 L
.41113 .64077 L
.41113 .64077 L
.40829 .63939 L
.40829 .63939 L
.40797 .63923 L
.40797 .63923 L
.4048 .63766 L
.4048 .63766 L
.40163 .63606 L
.40163 .63606 L
.39872 .63456 L
.39872 .63456 L
.39846 .63443 L
.39846 .63443 L
.39528 .63277 L
.39528 .63277 L
.39208 .63107 L
.39208 .63107 L
.39117 .63058 L
.39117 .63058 L
.38888 .62935 L
.38888 .62935 L
.38565 .6276 L
.38565 .6276 L
.38481 .62713 L
.38481 .62713 L
.3824 .62582 L
.3824 .62582 L
.37924 .62406 L
.37924 .62406 L
.37913 .624 L
.37913 .624 L
.37583 .62216 L
.37583 .62216 L
.3742 .62123 L
.3742 .62123 L
.3725 .62028 L
.3725 .62028 L
.36962 .61864 L
.36962 .61864 L
.36913 .61837 L
.36913 .61837 L
.36573 .61643 L
.36573 .61643 L
.36536 .61622 L
.36536 .61622 L
.36227 .61446 L
.36227 .61446 L
.36137 .61393 L
.36137 .61393 L
.35877 .61245 L
.35877 .61245 L
.3576 .61176 L
.3576 .61176 L
.35522 .6104 L
.35522 .6104 L
.35403 .6097 L
.35403 .6097 L
.3516 .60831 L
.3516 .60831 L
.35061 .60773 L
.35061 .60773 L
.34792 .60619 L
.34792 .60619 L
.34735 .60585 L
.34735 .60585 L
.3442 .60404 L
.3442 .60404 L
.34416 .60402 L
.34416 .60402 L
.34114 .60225 L
.34114 .60225 L
.34032 .6018 L
.34032 .6018 L
.33819 .60054 L
.33819 .60054 L
.3364 .59954 L
.3364 .59954 L
.33534 .59891 L
.33534 .59891 L
.33256 .59733 L
.33256 .59733 L
.33238 .59723 L
.33238 .59723 L
.32983 .59573 L
.32983 .59573 L
.32825 .59487 L
.32825 .59487 L
.32719 .59424 L
.32719 .59424 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31006 .58459 L
.31006 .58459 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19233 .66539 L
.19233 .66539 L
.1926 .66922 L
.1926 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .67599 L
.19276 .67599 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .68219 L
.19269 .68219 L
.1926 .68514 L
.1926 .68514 L
.19255 .68666 L
.19255 .68666 L
.19245 .68797 L
.19245 .68797 L
.19224 .69066 L
.19224 .69066 L
.19175 .69288 L
.19175 .69288 L
.19176 .69587 L
.19176 .69587 L
.19175 .69609 L
.19175 .69609 L
.19145 .69836 L
.19145 .69836 L
.19067 .70007 L
.19067 .70007 L
.19052 .70276 L
.19052 .70276 L
.19033 .70535 L
.19033 .70535 L
.19023 .70628 L
.19023 .70628 L
.18996 .70767 L
.18996 .70767 L
.1891 .70924 L
.1891 .70924 L
.18872 .71151 L
.18872 .71151 L
.18835 .7138 L
.18835 .7138 L
.18796 .71603 L
.18796 .71603 L
.18764 .71758 L
.18764 .71758 L
.18739 .71799 L
.18739 .71799 L
.18664 .71969 L
.18664 .71969 L
.18602 .72158 L
.18602 .72158 L
.18545 .72352 L
.18545 .72352 L
.18488 .72546 L
.18488 .72546 L
.18428 .72735 L
.18428 .72735 L
.18365 .72919 L
.18365 .72919 L
.18306 .73076 L
.18306 .73076 L
.18295 .73094 L
.18295 .73094 L
.1821 .73247 L
.1821 .73247 L
.18129 .73405 L
.18129 .73405 L
.18049 .73565 L
.18049 .73565 L
.17969 .73723 L
.17969 .73723 L
.17886 .73878 L
.17886 .73878 L
.17801 .7403 L
.17801 .7403 L
.17713 .74178 L
.17713 .74178 L
.17622 .74322 L
.17622 .74322 L
.17528 .74461 L
.17528 .74461 L
.17431 .74595 L
.17431 .74595 L
.1733 .74726 L
.1733 .74726 L
.17226 .74851 L
.17226 .74851 L
.17118 .74972 L
.17118 .74972 L
.17008 .75089 L
.17008 .75089 L
.16995 .75103 L
.16995 .75103 L
.16893 .752 L
.16893 .752 L
.16775 .75308 L
.16775 .75308 L
.16654 .75411 L
.16654 .75411 L
.16529 .7551 L
.16529 .7551 L
.16402 .75604 L
.16402 .75604 L
.16271 .75695 L
.16271 .75695 L
.16137 .7578 L
.16137 .7578 L
.15999 .75861 L
.15999 .75861 L
.15984 .7587 L
.15984 .7587 L
.15858 .75938 L
.15858 .75938 L
.15714 .76012 L
.15714 .76012 L
.15568 .76082 L
.15568 .76082 L
.1542 .76149 L
.1542 .76149 L
.15271 .76216 L
.15271 .76216 L
.15122 .76282 L
.15122 .76282 L
.14976 .76352 L
.14976 .76352 L
.14834 .76428 L
.14834 .76428 L
.14701 .76514 L
.14701 .76514 L
.14433 .76421 L
.14433 .76421 L
.14252 .76444 L
.14252 .76444 L
.14061 .76452 L
.14061 .76452 L
.13849 .76431 L
.13849 .76431 L
.13732 .764 L
.13732 .764 L
.13172 .75645 L
.13172 .75645 L
.13161 .75462 L
.13161 .75462 L
.13161 .75181 L
.13161 .75181 L
.13172 .74914 L
.13172 .74914 L
.1319 .74655 L
.1319 .74655 L
.13205 .74494 L
.13205 .74494 L
.13216 .74409 L
.13216 .74409 L
.13251 .74173 L
.13251 .74173 L
.1329 .73943 L
.1329 .73943 L
.13334 .73719 L
.13334 .73719 L
.13384 .73502 L
.13384 .73502 L
.13438 .73292 L
.13438 .73292 L
.13453 .7324 L
.13453 .7324 L
.13485 .73069 L
.13485 .73069 L
.13527 .72838 L
.13527 .72838 L
.1357 .72606 L
.1357 .72606 L
.13705 .72522 L
.13705 .72522 L
.13777 .72337 L
.13777 .72337 L
.13852 .72155 L
.13852 .72155 L
.13928 .71975 L
.13928 .71975 L
.13977 .71862 L
.13977 .71862 L
.14001 .71789 L
.14001 .71789 L
.14065 .71587 L
.14065 .71587 L
.14126 .71378 L
.14126 .71378 L
.14182 .71162 L
.14182 .71162 L
.14326 .71094 L
.14326 .71094 L
.14405 .70915 L
.14405 .70915 L
.14484 .70735 L
.14484 .70735 L
.14563 .70555 L
.14563 .70555 L
.14592 .70488 L
.14592 .70488 L
.14631 .70355 L
.14631 .70355 L
.1472 .70191 L
.1472 .70191 L
.14797 .70004 L
.14797 .70004 L
.14872 .69815 L
.14872 .69815 L
.14946 .69622 L
.14946 .69622 L
.1502 .69428 L
.1502 .69428 L
.15091 .69236 L
.15091 .69236 L
.15093 .69231 L
.15093 .69231 L
.15163 .69028 L
.15163 .69028 L
.15231 .6882 L
.15231 .6882 L
.15297 .68609 L
.15297 .68609 L
.15363 .68394 L
.15363 .68394 L
.15428 .68178 L
.15428 .68178 L
.1545 .68106 L
.1545 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .6583 L
.13083 .6583 L
.13004 .66049 L
.13004 .66049 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .66679 L
.12761 .66679 L
.12672 .66871 L
.12672 .66871 L
.12584 .67061 L
.12584 .67061 L
.12495 .67249 L
.12495 .67249 L
.12405 .67431 L
.12405 .67431 L
.1231 .67605 L
.1231 .67605 L
.12212 .6777 L
.12212 .6777 L
.12163 .67847 L
.12163 .67847 L
.12112 .67931 L
.12112 .67931 L
.12013 .68093 L
.12013 .68093 L
.11914 .68253 L
.11914 .68253 L
.11812 .68408 L
.11812 .68408 L
.11708 .68559 L
.11708 .68559 L
.11602 .68704 L
.11602 .68704 L
.11493 .68843 L
.11493 .68843 L
.1133 .68872 L
.1133 .68872 L
.11236 .6904 L
.11236 .6904 L
.11133 .6919 L
.11133 .6919 L
.11023 .69326 L
.11023 .69326 L
.10909 .69448 L
.10909 .69448 L
.10907 .6945 L
.10907 .6945 L
.10785 .69561 L
.10785 .69561 L
.1066 .69667 L
.1066 .69667 L
.10532 .69766 L
.10532 .69766 L
.104 .69858 L
.104 .69858 L
.10218 .69849 L
.10218 .69849 L
.1009 .69947 L
.1009 .69947 L
.09956 .70034 L
.09956 .70034 L
.09817 .70111 L
.09817 .70111 L
.09672 .70176 L
.09672 .70176 L
.09521 .70229 L
.09521 .70229 L
.09363 .70268 L
.09363 .70268 L
.09214 .70289 L
.09214 .70289 L
.09197 .70292 L
.09197 .70292 L
.09027 .70307 L
.09027 .70307 L
.08853 .70313 L
.08853 .70313 L
.08675 .70311 L
.08675 .70311 L
.08493 .703 L
.08493 .703 L
.08308 .70284 L
.08308 .70284 L
.08056 .6978 L
.08056 .6978 L
.0806 .69764 L
.0806 .69764 L
.08133 .69544 L
.08133 .69544 L
.08202 .69316 L
.08202 .69316 L
.08273 .6909 L
.08273 .6909 L
.08349 .68873 L
.08349 .68873 L
.08432 .68671 L
.08432 .68671 L
.08505 .68516 L
.08505 .68516 L
.08516 .68469 L
.08516 .68469 L
.08567 .68191 L
.08567 .68191 L
.08743 .68197 L
.08743 .68197 L
.08854 .68056 L
.08854 .68056 L
.08966 .67916 L
.08966 .67916 L
.09078 .67775 L
.09078 .67775 L
.0919 .67632 L
.0919 .67632 L
.093 .67488 L
.093 .67488 L
.09411 .67341 L
.09411 .67341 L
.0952 .67194 L
.0952 .67194 L
.0963 .67046 L
.0963 .67046 L
.09671 .66994 L
.09671 .66994 L
.09726 .66863 L
.09726 .66863 L
.09866 .66787 L
.09866 .66787 L
.09982 .66652 L
.09982 .66652 L
.10094 .66508 L
.10094 .66508 L
.10203 .66354 L
.10203 .66354 L
.10307 .6619 L
.10307 .6619 L
.1041 .66019 L
.1041 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65353 L
.10828 .65353 L
.10925 .65163 L
.10925 .65163 L
.11017 .64959 L
.11017 .64959 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52644 L
.30989 .52644 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53209 L
.34467 .53209 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34808 .53264 L
.34808 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35656 .534 L
.35656 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53506 L
.36327 .53506 L
.36425 .53522 L
.36425 .53522 L
.36498 .53533 L
.36498 .53533 L
.36669 .5356 L
.36669 .5356 L
.3684 .53586 L
.3684 .53586 L
.37012 .53613 L
.37012 .53613 L
.37127 .53631 L
.37127 .53631 L
.37185 .5364 L
.37185 .5364 L
.37357 .53666 L
.37357 .53666 L
.3753 .53693 L
.3753 .53693 L
.37704 .53719 L
.37704 .53719 L
.37771 .5373 L
.37771 .5373 L
.37878 .53746 L
.37878 .53746 L
.38052 .53772 L
.38052 .53772 L
.38227 .53798 L
.38227 .53798 L
.38365 .53819 L
.38365 .53819 L
.38402 .53824 L
.38402 .53824 L
.38578 .5385 L
.38578 .5385 L
.38754 .53876 L
.38754 .53876 L
.38915 .53899 L
.38915 .53899 L
.38931 .53902 L
.38931 .53902 L
.39109 .53927 L
.39109 .53927 L
.39287 .53953 L
.39287 .53953 L
.39425 .53972 L
.39425 .53972 L
.39465 .53978 L
.39465 .53978 L
.39645 .54003 L
.39645 .54003 L
.39825 .54028 L
.39825 .54028 L
.399 .54039 L
.399 .54039 L
.40006 .54053 L
.40006 .54053 L
.40187 .54078 L
.40187 .54078 L
.40345 .541 L
.40345 .541 L
.40369 .54103 L
.40369 .54103 L
.40553 .54127 L
.40553 .54127 L
.40737 .54152 L
.40737 .54152 L
.40761 .54155 L
.40761 .54155 L
.40922 .54176 L
.40922 .54176 L
.41108 .542 L
.41108 .542 L
.41152 .54206 L
.41152 .54206 L
.41295 .54224 L
.41295 .54224 L
.41483 .54247 L
.41483 .54247 L
.4152 .54252 L
.4152 .54252 L
.41672 .54271 L
.41672 .54271 L
.41863 .54294 L
.41863 .54294 L
.41868 .54295 L
.41868 .54295 L
.42055 .54317 L
.42055 .54317 L
.42197 .54334 L
.42197 .54334 L
.42248 .5434 L
.42248 .5434 L
.42444 .54363 L
.42444 .54363 L
.42508 .54371 L
.42508 .54371 L
.4264 .54386 L
.4264 .54386 L
.42804 .54404 L
.42804 .54404 L
.42839 .54408 L
.42839 .54408 L
.43039 .5443 L
.43039 .5443 L
.43085 .54435 L
.43085 .54435 L
.43242 .54452 L
.43242 .54452 L
.43352 .54464 L
.43352 .54464 L
.43447 .54474 L
.43447 .54474 L
.43608 .54491 L
.43608 .54491 L
.43655 .54496 L
.43655 .54496 L
.43852 .54516 L
.43852 .54516 L
.43865 .54517 L
.43865 .54517 L
.44079 .54539 L
.44079 .54539 L
.44086 .54539 L
.44086 .54539 L
.44296 .5456 L
.44296 .5456 L
.4431 .54561 L
.4431 .54561 L
.44517 .54581 L
.44517 .54581 L
.44525 .54581 L
.44525 .54581 L
.44732 .546 L
.44732 .546 L
.44743 .54601 L
.44743 .54601 L
.44931 .54618 L
.44931 .54618 L
.44974 .54622 L
.44974 .54622 L
.45123 .54635 L
.45123 .54635 L
.4521 .54643 L
.4521 .54643 L
.45308 .54651 L
.45308 .54651 L
.45453 .54663 L
.45453 .54663 L
.45487 .54666 L
.45487 .54666 L
.4566 .5468 L
.4566 .5468 L
.45704 .54683 L
.45704 .54683 L
.45828 .54693 L
.45828 .54693 L
.45964 .54704 L
.45964 .54704 L
.45991 .54706 L
.45991 .54706 L
.46149 .54718 L
.46149 .54718 L
.46236 .54724 L
.46236 .54724 L
.46303 .54729 L
.46303 .54729 L
.46452 .5474 L
.46452 .5474 L
.46522 .54745 L
.46522 .54745 L
.46598 .5475 L
.46598 .5475 L
.4674 .5476 L
.4674 .5476 L
.46826 .54766 L
.46826 .54766 L
.46878 .54769 L
.46878 .54769 L
.47014 .54778 L
.47014 .54778 L
.47146 .54787 L
.47146 .54787 L
.47154 .54787 L
.47154 .54787 L
.47276 .54795 L
.47276 .54795 L
.47403 .54803 L
.47403 .54803 L
.47517 .5481 L
.47517 .5481 L
.47528 .5481 L
.47528 .5481 L
.47651 .54818 L
.47651 .54818 L
.47771 .54825 L
.47771 .54825 L
.4789 .54831 L
.4789 .54831 L
.47934 .54834 L
.47934 .54834 L
.48006 .54838 L
.48006 .54838 L
.48121 .54844 L
.48121 .54844 L
.48235 .5485 L
.48235 .5485 L
.48347 .54856 L
.48347 .54856 L
.48454 .54862 L
.48454 .54862 L
.48458 .54862 L
.48458 .54862 L
.48567 .54867 L
.48567 .54867 L
.48675 .54873 L
.48675 .54873 L
.48783 .54878 L
.48783 .54878 L
.48889 .54883 L
.48889 .54883 L
.48995 .54888 L
.48995 .54888 L
.491 .54893 L
.491 .54893 L
.49204 .54897 L
.49204 .54897 L
.49308 .54902 L
.49308 .54902 L
.49329 .54903 L
.49329 .54903 L
.49412 .54906 L
F
.996 0 .572 0 k
.48663 .4514 m
.48771 .45133 L
.48771 .45133 L
.48878 .45126 L
.48878 .45126 L
.48984 .4512 L
.48984 .4512 L
.4909 .45113 L
.4909 .45113 L
.49195 .45106 L
.49195 .45106 L
.493 .451 L
.493 .451 L
.49404 .45093 L
.49404 .45093 L
.49508 .45087 L
.49508 .45087 L
.49612 .4508 L
.49612 .4508 L
.49716 .45074 L
.49716 .45074 L
.4982 .45067 L
.4982 .45067 L
.49924 .45061 L
.49924 .45061 L
.50028 .45054 L
.50028 .45054 L
.50132 .45048 L
.50132 .45048 L
.50237 .45041 L
.50237 .45041 L
.50342 .45034 L
.50342 .45034 L
.50448 .45027 L
.50448 .45027 L
.50554 .45021 L
.50554 .45021 L
.50661 .45013 L
.50661 .45013 L
.50769 .45006 L
.50769 .45006 L
.50793 .45005 L
.50793 .45005 L
.50879 .44999 L
.50879 .44999 L
.50989 .44991 L
.50989 .44991 L
.511 .44984 L
.511 .44984 L
.51213 .44976 L
.51213 .44976 L
.51327 .44968 L
.51327 .44968 L
.51375 .44964 L
.51375 .44964 L
.51443 .44959 L
.51443 .44959 L
.51561 .4495 L
.51561 .4495 L
.51681 .44941 L
.51681 .44941 L
.51803 .44932 L
.51803 .44932 L
.51808 .44931 L
.51808 .44931 L
.51927 .44922 L
.51927 .44922 L
.52054 .44911 L
.52054 .44911 L
.52173 .44901 L
.52173 .44901 L
.52184 .449 L
.52184 .449 L
.52317 .44888 L
.52317 .44888 L
.52453 .44876 L
.52453 .44876 L
.52496 .44872 L
.52496 .44872 L
.52593 .44862 L
.52593 .44862 L
.52736 .44848 L
.52736 .44848 L
.5279 .44843 L
.5279 .44843 L
.52884 .44833 L
.52884 .44833 L
.53037 .44816 L
.53037 .44816 L
.53064 .44813 L
.53064 .44813 L
.53196 .44798 L
.53196 .44798 L
.53321 .44783 L
.53321 .44783 L
.5336 .44779 L
.5336 .44779 L
.53531 .44757 L
.53531 .44757 L
.53566 .44752 L
.53566 .44752 L
.53709 .44733 L
.53709 .44733 L
.53799 .4472 L
.53799 .4472 L
.53895 .44707 L
.53895 .44707 L
.54023 .44687 L
.54023 .44687 L
.5409 .44677 L
.5409 .44677 L
.54239 .44653 L
.54239 .44653 L
.54297 .44643 L
.54297 .44643 L
.54448 .44616 L
.54448 .44616 L
.54516 .44604 L
.54516 .44604 L
.5465 .44578 L
.5465 .44578 L
.5475 .44559 L
.5475 .44559 L
.54847 .44539 L
.54847 .44539 L
.55001 .44505 L
.55001 .44505 L
.55039 .44497 L
.55039 .44497 L
.55226 .44453 L
.55226 .44453 L
.55275 .44441 L
.55275 .44441 L
.55409 .44407 L
.55409 .44407 L
.55578 .44361 L
.55578 .44361 L
.55587 .44359 L
.55587 .44359 L
.55762 .44308 L
.55762 .44308 L
.5592 .44259 L
.5592 .44259 L
.55933 .44255 L
.55933 .44255 L
.561 .44199 L
.561 .44199 L
.56263 .44141 L
.56263 .44141 L
.56321 .44119 L
.56321 .44119 L
.56423 .44079 L
.56423 .44079 L
.5658 .44015 L
.5658 .44015 L
.56734 .43948 L
.56734 .43948 L
.56833 .43901 L
.56833 .43901 L
.56884 .43877 L
.56884 .43877 L
.57031 .43803 L
.57031 .43803 L
.57174 .43726 L
.57174 .43726 L
.57315 .43645 L
.57315 .43645 L
.57452 .4356 L
.57452 .4356 L
.57585 .43471 L
.57585 .43471 L
.57715 .43379 L
.57715 .43379 L
.57841 .43282 L
.57841 .43282 L
.57876 .43254 L
.57876 .43254 L
.57964 .43181 L
.57964 .43181 L
.58083 .43076 L
.58083 .43076 L
.58083 .43076 L
.58083 .43076 L
.58198 .42966 L
.58198 .42966 L
.58309 .42851 L
.58309 .42851 L
.58415 .42731 L
.58415 .42731 L
.58517 .42606 L
.58517 .42606 L
.58614 .42476 L
.58614 .42476 L
.58705 .4234 L
.58705 .4234 L
.58792 .42198 L
.58792 .42198 L
.58857 .42079 L
.58857 .42079 L
.58872 .4205 L
.58872 .4205 L
.58946 .41895 L
.58946 .41895 L
.59014 .41734 L
.59014 .41734 L
.59074 .41565 L
.59074 .41565 L
.59088 .41521 L
.59088 .41521 L
.59126 .41389 L
.59126 .41389 L
.59169 .41205 L
.59169 .41205 L
.59198 .41049 L
.59198 .41049 L
.59203 .41012 L
.59203 .41012 L
.59226 .4081 L
.59226 .4081 L
.59237 .40625 L
.59237 .40625 L
.59238 .40598 L
.59238 .40598 L
.59236 .40375 L
.59236 .40375 L
.59227 .40233 L
.59227 .40233 L
.59218 .40141 L
.59218 .40141 L
.59184 .39894 L
.59184 .39894 L
.59179 .39866 L
.59179 .39866 L
.59129 .39633 L
.59129 .39633 L
.591 .39519 L
.591 .39519 L
.59052 .39356 L
.59052 .39356 L
.58995 .3919 L
.58995 .3919 L
.58947 .39063 L
.58947 .39063 L
.58868 .38876 L
.58868 .38876 L
.58809 .3875 L
.58809 .3875 L
.58721 .38577 L
.58721 .38577 L
.58632 .38417 L
.58632 .38417 L
.58557 .3829 L
.58557 .3829 L
.58408 .38059 L
.58408 .38059 L
.58378 .38015 L
.58378 .38015 L
.58185 .37752 L
.58185 .37752 L
.58125 .37676 L
.58125 .37676 L
.5798 .37499 L
.5798 .37499 L
.57771 .37265 L
.57771 .37265 L
.57763 .37256 L
.57763 .37256 L
.57537 .37023 L
.57537 .37023 L
.5733 .36826 L
.5733 .36826 L
.57301 .36799 L
.57301 .36799 L
.57057 .36584 L
.57057 .36584 L
.56805 .36377 L
.56805 .36377 L
.56786 .36362 L
.56786 .36362 L
.56546 .36178 L
.56546 .36178 L
.56279 .35988 L
.56279 .35988 L
.5612 .35879 L
.5612 .35879 L
.56007 .35805 L
.56007 .35805 L
.55729 .3563 L
.55729 .3563 L
.55445 .35463 L
.55445 .35463 L
.55318 .35391 L
.55318 .35391 L
.55156 .35303 L
.55156 .35303 L
.54862 .35151 L
.54862 .35151 L
.54563 .35007 L
.54563 .35007 L
.54361 .34914 L
.54361 .34914 L
.5426 .3487 L
.5426 .3487 L
.53953 .34742 L
.53953 .34742 L
.53642 .34621 L
.53642 .34621 L
.53327 .34508 L
.53327 .34508 L
.5321 .34469 L
.5321 .34469 L
.53008 .34404 L
.53008 .34404 L
.52687 .34308 L
.52687 .34308 L
.52362 .3422 L
.52362 .3422 L
.52035 .34141 L
.52035 .34141 L
.51766 .34082 L
.51766 .34082 L
.51705 .3407 L
.51705 .3407 L
.51373 .34008 L
.51373 .34008 L
.51039 .33956 L
.51039 .33956 L
.50703 .33912 L
.50703 .33912 L
.50366 .33877 L
.50366 .33877 L
.50028 .33851 L
.50028 .33851 L
.49689 .33834 L
.49689 .33834 L
.49665 .33833 L
.49665 .33833 L
.49349 .33826 L
.49349 .33826 L
.49008 .33827 L
.49008 .33827 L
.48668 .33837 L
.48668 .33837 L
.48328 .33856 L
.48328 .33856 L
.47988 .33883 L
.47988 .33883 L
.47649 .33918 L
.47649 .33918 L
.4731 .33962 L
.4731 .33962 L
.46973 .34013 L
.46973 .34013 L
.46636 .34072 L
.46636 .34072 L
.46301 .34139 L
.46301 .34139 L
.45967 .34213 L
.45967 .34213 L
.45634 .34293 L
.45634 .34293 L
.45303 .3438 L
.45303 .3438 L
.44974 .34474 L
.44974 .34474 L
.44878 .34502 L
.44878 .34502 L
.44645 .34573 L
.44645 .34573 L
.44319 .34678 L
.44319 .34678 L
.43994 .34789 L
.43994 .34789 L
.4367 .34905 L
.4367 .34905 L
.43348 .35025 L
.43348 .35025 L
.43026 .35151 L
.43026 .35151 L
.42706 .3528 L
.42706 .3528 L
.42387 .35415 L
.42387 .35415 L
.42093 .35542 L
.42093 .35542 L
.42069 .35553 L
.42069 .35553 L
.41752 .35695 L
.41752 .35695 L
.41435 .3584 L
.41435 .3584 L
.41118 .3599 L
.41118 .3599 L
.40801 .36142 L
.40801 .36142 L
.40774 .36156 L
.40774 .36156 L
.40485 .36298 L
.40485 .36298 L
.40168 .36458 L
.40168 .36458 L
.3985 .3662 L
.3985 .3662 L
.39844 .36623 L
.39844 .36623 L
.39531 .36786 L
.39531 .36786 L
.39211 .36955 L
.39211 .36955 L
.391 .37014 L
.391 .37014 L
.3889 .37126 L
.3889 .37126 L
.38567 .37301 L
.38567 .37301 L
.3847 .37355 L
.3847 .37355 L
.38242 .37479 L
.38242 .37479 L
.37917 .37659 L
.37917 .37659 L
.37915 .3766 L
.37915 .3766 L
.37585 .37844 L
.37585 .37844 L
.37415 .3794 L
.37415 .3794 L
.37251 .38031 L
.37251 .38031 L
.36958 .38198 L
.36958 .38198 L
.36915 .38222 L
.36915 .38222 L
.36574 .38416 L
.36574 .38416 L
.36534 .38439 L
.36534 .38439 L
.36228 .38613 L
.36228 .38613 L
.36135 .38668 L
.36135 .38668 L
.35878 .38814 L
.35878 .38814 L
.35759 .38884 L
.35759 .38884 L
.35522 .39019 L
.35522 .39019 L
.35401 .3909 L
.35401 .3909 L
.35161 .39227 L
.35161 .39227 L
.35061 .39286 L
.35061 .39286 L
.34792 .3944 L
.34792 .3944 L
.34734 .39475 L
.34734 .39475 L
.3442 .39655 L
.3442 .39655 L
.34416 .39657 L
.34416 .39657 L
.34114 .39834 L
.34114 .39834 L
.34033 .39878 L
.34033 .39878 L
.33818 .40005 L
.33818 .40005 L
.3364 .40104 L
.3364 .40104 L
.33533 .40168 L
.33533 .40168 L
.33256 .40326 L
.33256 .40326 L
.33238 .40335 L
.33238 .40335 L
.32983 .40485 L
.32983 .40485 L
.32825 .40572 L
.32825 .40572 L
.32719 .40635 L
.32719 .40635 L
.3246 .40783 L
.3246 .40783 L
.324 .40814 L
.324 .40814 L
.32205 .40929 L
.32205 .40929 L
.31963 .41062 L
.31963 .41062 L
.31959 .41064 L
.31959 .41064 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31006 .41599 L
.31006 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33907 L
.19208 .33907 L
.19233 .33519 L
.19233 .33519 L
.1926 .33136 L
.1926 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32139 L
.19277 .32139 L
.19269 .31839 L
.19269 .31839 L
.19259 .31545 L
.19259 .31545 L
.19254 .31392 L
.19254 .31392 L
.19245 .31262 L
.19245 .31262 L
.19224 .30993 L
.19224 .30993 L
.19174 .30771 L
.19174 .30771 L
.19175 .30472 L
.19175 .30472 L
.19174 .30449 L
.19174 .30449 L
.19145 .30224 L
.19145 .30224 L
.19066 .30052 L
.19066 .30052 L
.19051 .29784 L
.19051 .29784 L
.19032 .29525 L
.19032 .29525 L
.19022 .29429 L
.19022 .29429 L
.18995 .29293 L
.18995 .29293 L
.18909 .29136 L
.18909 .29136 L
.1887 .28909 L
.1887 .28909 L
.18834 .28681 L
.18834 .28681 L
.18794 .28458 L
.18794 .28458 L
.18761 .28298 L
.18761 .28298 L
.18737 .28261 L
.18737 .28261 L
.18662 .28092 L
.18662 .28092 L
.186 .27904 L
.186 .27904 L
.18542 .2771 L
.18542 .2771 L
.18484 .27517 L
.18484 .27517 L
.18424 .27329 L
.18424 .27329 L
.1836 .27145 L
.1836 .27145 L
.18296 .26975 L
.18296 .26975 L
.18292 .26969 L
.18292 .26969 L
.18206 .26817 L
.18206 .26817 L
.18124 .2666 L
.18124 .2666 L
.18044 .26501 L
.18044 .26501 L
.17962 .26344 L
.17962 .26344 L
.17879 .2619 L
.17879 .2619 L
.17793 .26039 L
.17793 .26039 L
.17704 .25892 L
.17704 .25892 L
.17613 .2575 L
.17613 .2575 L
.17518 .25612 L
.17518 .25612 L
.17419 .25478 L
.17419 .25478 L
.17318 .25349 L
.17318 .25349 L
.17213 .25225 L
.17213 .25225 L
.17104 .25105 L
.17104 .25105 L
.16992 .2499 L
.16992 .2499 L
.16877 .24879 L
.16877 .24879 L
.16789 .248 L
.16789 .248 L
.16758 .24773 L
.16758 .24773 L
.16635 .24672 L
.16635 .24672 L
.16509 .24575 L
.16509 .24575 L
.1638 .24483 L
.1638 .24483 L
.16302 .2443 L
.16302 .2443 L
.16247 .24395 L
.16247 .24395 L
.16111 .24312 L
.16111 .24312 L
.15971 .24234 L
.15971 .24234 L
.15828 .24159 L
.15828 .24159 L
.15682 .24089 L
.15682 .24089 L
.15533 .24023 L
.15533 .24023 L
.15382 .23959 L
.15382 .23959 L
.1523 .23897 L
.1523 .23897 L
.15078 .23836 L
.15078 .23836 L
.14925 .23774 L
.14925 .23774 L
.14774 .23711 L
.14774 .23711 L
.14622 .2365 L
.14622 .2365 L
.14343 .23759 L
.14343 .23759 L
.1414 .23768 L
.1414 .23768 L
.13939 .23809 L
.13939 .23809 L
.13907 .23818 L
.13907 .23818 L
.13305 .24506 L
.13305 .24506 L
.13272 .24716 L
.13272 .24716 L
.13251 .25028 L
.13251 .25028 L
.1325 .25313 L
.1325 .25313 L
.13262 .25581 L
.13262 .25581 L
.13263 .25603 L
.13263 .25603 L
.13288 .25829 L
.13288 .25829 L
.13321 .26068 L
.13321 .26068 L
.1336 .26299 L
.1336 .26299 L
.13405 .26522 L
.13405 .26522 L
.13456 .26737 L
.13456 .26737 L
.13483 .26837 L
.13483 .26837 L
.13503 .2696 L
.13503 .2696 L
.13543 .27195 L
.13543 .27195 L
.13583 .27431 L
.13583 .27431 L
.13714 .27522 L
.13714 .27522 L
.13785 .27708 L
.13785 .27708 L
.13859 .27892 L
.13859 .27892 L
.13934 .28074 L
.13934 .28074 L
.13988 .28203 L
.13988 .28203 L
.14007 .2826 L
.14007 .2826 L
.1407 .28463 L
.1407 .28463 L
.1413 .28673 L
.1413 .28673 L
.14186 .2889 L
.14186 .2889 L
.14329 .2896 L
.14329 .2896 L
.14407 .2914 L
.14407 .2914 L
.14486 .2932 L
.14486 .2932 L
.14564 .29501 L
.14564 .29501 L
.14595 .29572 L
.14595 .29572 L
.14633 .29701 L
.14633 .29701 L
.14721 .29865 L
.14721 .29865 L
.14798 .30052 L
.14798 .30052 L
.14873 .30242 L
.14873 .30242 L
.14947 .30435 L
.14947 .30435 L
.1502 .3063 L
.1502 .3063 L
.15092 .30823 L
.15092 .30823 L
.15093 .30827 L
.15093 .30827 L
.15163 .31029 L
.15163 .31029 L
.15231 .31237 L
.15231 .31237 L
.15297 .31449 L
.15297 .31449 L
.15363 .31664 L
.15363 .31664 L
.15428 .3188 L
.15428 .3188 L
.1545 .31952 L
.1545 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33078 L
.15709 .33078 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13438 .35447 L
.13438 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33577 L
.12847 .33577 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12672 .33188 L
.12672 .33188 L
.12584 .32997 L
.12584 .32997 L
.12495 .3281 L
.12495 .3281 L
.12404 .32628 L
.12404 .32628 L
.1231 .32454 L
.1231 .32454 L
.12212 .32289 L
.12212 .32289 L
.12162 .32211 L
.12162 .32211 L
.12112 .32128 L
.12112 .32128 L
.12013 .31966 L
.12013 .31966 L
.11913 .31807 L
.11913 .31807 L
.11811 .31651 L
.11811 .31651 L
.11708 .31501 L
.11708 .31501 L
.11601 .31356 L
.11601 .31356 L
.11492 .31217 L
.11492 .31217 L
.11329 .3119 L
.11329 .3119 L
.11234 .31022 L
.11234 .31022 L
.11131 .30873 L
.11131 .30873 L
.1102 .30737 L
.1102 .30737 L
.10904 .30614 L
.10904 .30614 L
.10894 .30603 L
.10894 .30603 L
.10782 .30503 L
.10782 .30503 L
.10656 .30398 L
.10656 .30398 L
.10528 .30301 L
.10528 .30301 L
.10396 .3021 L
.10396 .3021 L
.10216 .30214 L
.10216 .30214 L
.10086 .30119 L
.10086 .30119 L
.09951 .30034 L
.09951 .30034 L
.0981 .2996 L
.0981 .2996 L
.09664 .29898 L
.09664 .29898 L
.0951 .2985 L
.0951 .2985 L
.09349 .29816 L
.09349 .29816 L
.09296 .2981 L
.09296 .2981 L
.09182 .29797 L
.09182 .29797 L
.09009 .29789 L
.09009 .29789 L
.0883 .29793 L
.0883 .29793 L
.08643 .29812 L
.08643 .29812 L
.08446 .29855 L
.08446 .29855 L
.08141 .30319 L
.08141 .30319 L
.08167 .30441 L
.08167 .30441 L
.08226 .3069 L
.08226 .3069 L
.08291 .30929 L
.08291 .30929 L
.08362 .31155 L
.08362 .31155 L
.08442 .31365 L
.08442 .31365 L
.08526 .31551 L
.08526 .31551 L
.08528 .31562 L
.08528 .31562 L
.08577 .31844 L
.08577 .31844 L
.08746 .31853 L
.08746 .31853 L
.08857 .31996 L
.08857 .31996 L
.08969 .32137 L
.08969 .32137 L
.0908 .32279 L
.0908 .32279 L
.09191 .32422 L
.09191 .32422 L
.09302 .32568 L
.09302 .32568 L
.09412 .32715 L
.09412 .32715 L
.09521 .32863 L
.09521 .32863 L
.09631 .33011 L
.09631 .33011 L
.09673 .33065 L
.09673 .33065 L
.09727 .33193 L
.09727 .33193 L
.09866 .33271 L
.09866 .33271 L
.09982 .33406 L
.09982 .33406 L
.10095 .3355 L
.10095 .3355 L
.10203 .33704 L
.10203 .33704 L
.10307 .33868 L
.10307 .33868 L
.1041 .34039 L
.1041 .34039 L
.10511 .34212 L
.10511 .34212 L
.10614 .34383 L
.10614 .34383 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11017 .351 L
.11017 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47307 L
.31646 .47307 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47066 L
.33133 .47066 L
.33299 .47039 L
.33299 .47039 L
.33465 .47012 L
.33465 .47012 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33867 .46946 L
.33867 .46946 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46822 L
.34635 .46822 L
.34803 .46795 L
.34803 .46795 L
.34808 .46794 L
.34808 .46794 L
.34971 .46768 L
.34971 .46768 L
.3514 .46741 L
.3514 .46741 L
.35308 .46714 L
.35308 .46714 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35655 .46658 L
.35655 .46658 L
.35816 .46633 L
.35816 .46633 L
.35986 .46606 L
.35986 .46606 L
.36156 .46579 L
.36156 .46579 L
.36327 .46552 L
.36327 .46552 L
.36424 .46536 L
.36424 .46536 L
.36498 .46525 L
.36498 .46525 L
.36669 .46498 L
.36669 .46498 L
.3684 .46471 L
.3684 .46471 L
.37012 .46445 L
.37012 .46445 L
.37126 .46427 L
.37126 .46427 L
.37185 .46418 L
.37185 .46418 L
.37357 .46391 L
.37357 .46391 L
.3753 .46365 L
.3753 .46365 L
.37704 .46338 L
.37704 .46338 L
.3777 .46328 L
.3777 .46328 L
.37878 .46312 L
.37878 .46312 L
.38052 .46286 L
.38052 .46286 L
.38227 .46259 L
.38227 .46259 L
.38363 .46239 L
.38363 .46239 L
.38402 .46233 L
.38402 .46233 L
.38578 .46207 L
.38578 .46207 L
.38755 .46181 L
.38755 .46181 L
.38912 .46158 L
.38912 .46158 L
.38932 .46155 L
.38932 .46155 L
.39109 .4613 L
.39109 .4613 L
.39287 .46104 L
.39287 .46104 L
.39422 .46085 L
.39422 .46085 L
.39466 .46079 L
.39466 .46079 L
.39645 .46053 L
.39645 .46053 L
.39826 .46028 L
.39826 .46028 L
.39897 .46018 L
.39897 .46018 L
.40006 .46003 L
.40006 .46003 L
.40188 .45978 L
.40188 .45978 L
.40341 .45957 L
.40341 .45957 L
.4037 .45953 L
.4037 .45953 L
.40554 .45928 L
.40554 .45928 L
.40738 .45904 L
.40738 .45904 L
.40757 .45901 L
.40757 .45901 L
.40923 .45879 L
.40923 .45879 L
.41109 .45855 L
.41109 .45855 L
.41147 .4585 L
.41147 .4585 L
.41296 .45831 L
.41296 .45831 L
.41485 .45807 L
.41485 .45807 L
.41515 .45803 L
.41515 .45803 L
.41674 .45783 L
.41674 .45783 L
.41862 .4576 L
.41862 .4576 L
.41865 .4576 L
.41865 .4576 L
.42058 .45736 L
.42058 .45736 L
.4219 .4572 L
.4219 .4572 L
.42251 .45713 L
.42251 .45713 L
.42447 .4569 L
.42447 .4569 L
.425 .45683 L
.425 .45683 L
.42644 .45667 L
.42644 .45667 L
.42795 .45649 L
.42795 .45649 L
.42843 .45644 L
.42843 .45644 L
.43044 .45621 L
.43044 .45621 L
.43076 .45617 L
.43076 .45617 L
.43247 .45598 L
.43247 .45598 L
.43343 .45588 L
.43343 .45588 L
.43453 .45576 L
.43453 .45576 L
.43598 .4556 L
.43598 .4556 L
.43661 .45554 L
.43661 .45554 L
.43842 .45535 L
.43842 .45535 L
.43872 .45531 L
.43872 .45531 L
.44075 .45511 L
.44075 .45511 L
.44087 .45509 L
.44087 .45509 L
.44298 .45488 L
.44298 .45488 L
.44305 .45487 L
.44305 .45487 L
.44513 .45467 L
.44513 .45467 L
.44528 .45465 L
.44528 .45465 L
.44719 .45447 L
.44719 .45447 L
.44754 .45444 L
.44754 .45444 L
.44918 .45428 L
.44918 .45428 L
.44987 .45422 L
.44987 .45422 L
.45109 .4541 L
.45109 .4541 L
.45225 .454 L
.45225 .454 L
.45294 .45394 L
.45294 .45394 L
.4547 .45378 L
.4547 .45378 L
.45473 .45378 L
.45473 .45378 L
.45646 .45363 L
.45646 .45363 L
.45724 .45356 L
.45724 .45356 L
.45813 .45348 L
.45813 .45348 L
.45976 .45335 L
.45976 .45335 L
.45988 .45334 L
.45988 .45334 L
.46133 .45322 L
.46133 .45322 L
.46264 .45311 L
.46264 .45311 L
.46287 .45309 L
.46287 .45309 L
.46436 .45297 L
.46436 .45297 L
.46556 .45288 L
.46556 .45288 L
.46582 .45286 L
.46582 .45286 L
.46724 .45275 L
.46724 .45275 L
.46862 .45264 L
.46862 .45264 L
.46868 .45264 L
.46868 .45264 L
.46998 .45254 L
.46998 .45254 L
.4713 .45245 L
.4713 .45245 L
.47207 .45239 L
.47207 .45239 L
.4726 .45235 L
.4726 .45235 L
.47387 .45226 L
.47387 .45226 L
.47512 .45217 L
.47512 .45217 L
.47588 .45212 L
.47588 .45212 L
.47635 .45209 L
.47635 .45209 L
.47755 .452 L
.47755 .452 L
.47874 .45192 L
.47874 .45192 L
.47991 .45184 L
.47991 .45184 L
.48036 .45181 L
.48036 .45181 L
.48106 .45176 L
.48106 .45176 L
.4822 .45169 L
.4822 .45169 L
.48333 .45161 L
.48333 .45161 L
.48444 .45154 L
.48444 .45154 L
.48554 .45147 L
.48554 .45147 L
.48633 .45142 L
.48633 .45142 L
.48663 .4514 L
F
.48663 .54918 m
.48771 .54925 L
.48771 .54925 L
.48878 .54932 L
.48878 .54932 L
.48984 .54939 L
.48984 .54939 L
.4909 .54945 L
.4909 .54945 L
.49195 .54952 L
.49195 .54952 L
.493 .54959 L
.493 .54959 L
.49404 .54965 L
.49404 .54965 L
.49508 .54972 L
.49508 .54972 L
.49612 .54978 L
.49612 .54978 L
.49716 .54984 L
.49716 .54984 L
.4982 .54991 L
.4982 .54991 L
.49924 .54997 L
.49924 .54997 L
.50028 .55004 L
.50028 .55004 L
.50132 .55011 L
.50132 .55011 L
.50237 .55017 L
.50237 .55017 L
.50342 .55024 L
.50342 .55024 L
.50448 .55031 L
.50448 .55031 L
.50554 .55038 L
.50554 .55038 L
.50661 .55045 L
.50661 .55045 L
.50769 .55052 L
.50769 .55052 L
.50793 .55054 L
.50793 .55054 L
.50879 .55059 L
.50879 .55059 L
.50989 .55067 L
.50989 .55067 L
.511 .55075 L
.511 .55075 L
.51213 .55082 L
.51213 .55082 L
.51327 .55091 L
.51327 .55091 L
.51375 .55094 L
.51375 .55094 L
.51443 .55099 L
.51443 .55099 L
.51561 .55108 L
.51561 .55108 L
.51681 .55117 L
.51681 .55117 L
.51803 .55127 L
.51803 .55127 L
.51808 .55127 L
.51808 .55127 L
.51927 .55137 L
.51927 .55137 L
.52054 .55147 L
.52054 .55147 L
.52173 .55157 L
.52173 .55157 L
.52184 .55158 L
.52184 .55158 L
.52317 .5517 L
.52317 .5517 L
.52453 .55183 L
.52453 .55183 L
.52496 .55187 L
.52496 .55187 L
.52593 .55196 L
.52593 .55196 L
.52736 .5521 L
.52736 .5521 L
.5279 .55216 L
.5279 .55216 L
.52884 .55225 L
.52884 .55225 L
.53037 .55242 L
.53037 .55242 L
.53064 .55245 L
.53064 .55245 L
.53196 .5526 L
.53196 .5526 L
.53321 .55275 L
.53321 .55275 L
.5336 .5528 L
.5336 .5528 L
.53531 .55301 L
.53531 .55301 L
.53566 .55306 L
.53566 .55306 L
.53709 .55325 L
.53709 .55325 L
.53799 .55338 L
.53799 .55338 L
.53895 .55352 L
.53895 .55352 L
.54023 .55371 L
.54023 .55371 L
.5409 .55382 L
.5409 .55382 L
.54239 .55406 L
.54239 .55406 L
.54297 .55416 L
.54297 .55416 L
.54448 .55442 L
.54448 .55442 L
.54516 .55454 L
.54516 .55454 L
.5465 .5548 L
.5465 .5548 L
.5475 .555 L
.5475 .555 L
.54847 .5552 L
.54847 .5552 L
.55001 .55553 L
.55001 .55553 L
.55039 .55561 L
.55039 .55561 L
.55226 .55605 L
.55226 .55605 L
.55275 .55617 L
.55275 .55617 L
.55409 .55651 L
.55409 .55651 L
.55578 .55697 L
.55578 .55697 L
.55587 .55699 L
.55587 .55699 L
.55762 .5575 L
.55762 .5575 L
.5592 .55799 L
.5592 .55799 L
.55933 .55803 L
.55933 .55803 L
.561 .55859 L
.561 .55859 L
.56263 .55918 L
.56263 .55918 L
.56321 .55939 L
.56321 .55939 L
.56423 .55979 L
.56423 .55979 L
.5658 .56043 L
.5658 .56043 L
.56734 .56111 L
.56734 .56111 L
.56833 .56157 L
.56833 .56157 L
.56884 .56181 L
.56884 .56181 L
.57031 .56255 L
.57031 .56255 L
.57174 .56333 L
.57174 .56333 L
.57315 .56414 L
.57315 .56414 L
.57452 .56498 L
.57452 .56498 L
.57585 .56587 L
.57585 .56587 L
.57715 .56679 L
.57715 .56679 L
.57841 .56776 L
.57841 .56776 L
.57876 .56804 L
.57876 .56804 L
.57964 .56877 L
.57964 .56877 L
.58083 .56982 L
.58083 .56982 L
.58083 .56982 L
.58083 .56982 L
.58198 .57092 L
.58198 .57092 L
.58309 .57207 L
.58309 .57207 L
.58415 .57327 L
.58415 .57327 L
.58517 .57452 L
.58517 .57452 L
.58614 .57582 L
.58614 .57582 L
.58705 .57718 L
.58705 .57718 L
.58792 .5786 L
.58792 .5786 L
.58857 .57979 L
.58857 .57979 L
.58872 .58008 L
.58872 .58008 L
.58946 .58163 L
.58946 .58163 L
.59014 .58324 L
.59014 .58324 L
.59074 .58493 L
.59074 .58493 L
.59088 .58537 L
.59088 .58537 L
.59126 .58669 L
.59126 .58669 L
.59169 .58853 L
.59169 .58853 L
.59198 .59009 L
.59198 .59009 L
.59203 .59046 L
.59203 .59046 L
.59226 .59248 L
.59226 .59248 L
.59237 .59433 L
.59237 .59433 L
.59238 .5946 L
.59238 .5946 L
.59236 .59683 L
.59236 .59683 L
.59227 .59825 L
.59227 .59825 L
.59218 .59918 L
.59218 .59918 L
.59184 .60165 L
.59184 .60165 L
.59179 .60193 L
.59179 .60193 L
.59129 .60426 L
.59129 .60426 L
.591 .60539 L
.591 .60539 L
.59052 .60702 L
.59052 .60702 L
.58995 .60869 L
.58995 .60869 L
.58947 .60995 L
.58947 .60995 L
.58868 .61182 L
.58868 .61182 L
.58809 .61308 L
.58809 .61308 L
.58721 .61482 L
.58721 .61482 L
.58632 .61642 L
.58632 .61642 L
.58557 .61768 L
.58557 .61768 L
.58408 .61999 L
.58408 .61999 L
.58378 .62043 L
.58378 .62043 L
.58185 .62306 L
.58185 .62306 L
.58125 .62382 L
.58125 .62382 L
.5798 .62559 L
.5798 .62559 L
.57771 .62793 L
.57771 .62793 L
.57763 .62802 L
.57763 .62802 L
.57537 .63035 L
.57537 .63035 L
.5733 .63232 L
.5733 .63232 L
.57301 .63259 L
.57301 .63259 L
.57057 .63475 L
.57057 .63475 L
.56805 .63681 L
.56805 .63681 L
.56786 .63697 L
.56786 .63697 L
.56546 .6388 L
.56546 .6388 L
.56279 .64071 L
.56279 .64071 L
.5612 .64179 L
.5612 .64179 L
.56007 .64253 L
.56007 .64253 L
.55729 .64428 L
.55729 .64428 L
.55445 .64596 L
.55445 .64596 L
.55318 .64667 L
.55318 .64667 L
.55156 .64755 L
.55156 .64755 L
.54862 .64907 L
.54862 .64907 L
.54563 .65051 L
.54563 .65051 L
.54361 .65144 L
.54361 .65144 L
.5426 .65188 L
.5426 .65188 L
.53953 .65317 L
.53953 .65317 L
.53642 .65437 L
.53642 .65437 L
.53327 .6555 L
.53327 .6555 L
.5321 .65589 L
.5321 .65589 L
.53008 .65654 L
.53008 .65654 L
.52687 .65751 L
.52687 .65751 L
.52362 .65838 L
.52362 .65838 L
.52035 .65918 L
.52035 .65918 L
.51766 .65976 L
.51766 .65976 L
.51705 .65988 L
.51705 .65988 L
.51373 .6605 L
.51373 .6605 L
.51039 .66103 L
.51039 .66103 L
.50703 .66147 L
.50703 .66147 L
.50366 .66181 L
.50366 .66181 L
.50028 .66207 L
.50028 .66207 L
.49689 .66224 L
.49689 .66224 L
.49665 .66225 L
.49665 .66225 L
.49349 .66232 L
.49349 .66232 L
.49008 .66231 L
.49008 .66231 L
.48668 .66221 L
.48668 .66221 L
.48328 .66203 L
.48328 .66203 L
.47988 .66176 L
.47988 .66176 L
.47649 .6614 L
.47649 .6614 L
.4731 .66097 L
.4731 .66097 L
.46973 .66045 L
.46973 .66045 L
.46636 .65986 L
.46636 .65986 L
.46301 .65919 L
.46301 .65919 L
.45967 .65846 L
.45967 .65846 L
.45634 .65765 L
.45634 .65765 L
.45303 .65678 L
.45303 .65678 L
.44974 .65584 L
.44974 .65584 L
.44878 .65556 L
.44878 .65556 L
.44645 .65485 L
.44645 .65485 L
.44319 .6538 L
.44319 .6538 L
.43994 .65269 L
.43994 .65269 L
.4367 .65154 L
.4367 .65154 L
.43348 .65033 L
.43348 .65033 L
.43026 .64908 L
.43026 .64908 L
.42706 .64778 L
.42706 .64778 L
.42387 .64644 L
.42387 .64644 L
.42093 .64516 L
.42093 .64516 L
.42069 .64506 L
.42069 .64506 L
.41752 .64364 L
.41752 .64364 L
.41435 .64218 L
.41435 .64218 L
.41118 .64069 L
.41118 .64069 L
.40801 .63916 L
.40801 .63916 L
.40774 .63903 L
.40774 .63903 L
.40485 .6376 L
.40485 .6376 L
.40168 .63601 L
.40168 .63601 L
.3985 .63438 L
.3985 .63438 L
.39844 .63435 L
.39844 .63435 L
.39531 .63272 L
.39531 .63272 L
.39211 .63104 L
.39211 .63104 L
.391 .63044 L
.391 .63044 L
.3889 .62932 L
.3889 .62932 L
.38567 .62757 L
.38567 .62757 L
.3847 .62704 L
.3847 .62704 L
.38242 .62579 L
.38242 .62579 L
.37917 .62399 L
.37917 .62399 L
.37915 .62398 L
.37915 .62398 L
.37585 .62214 L
.37585 .62214 L
.37415 .62118 L
.37415 .62118 L
.37251 .62027 L
.37251 .62027 L
.36958 .6186 L
.36958 .6186 L
.36915 .61836 L
.36915 .61836 L
.36574 .61642 L
.36574 .61642 L
.36534 .61619 L
.36534 .61619 L
.36228 .61445 L
.36228 .61445 L
.36135 .61391 L
.36135 .61391 L
.35878 .61244 L
.35878 .61244 L
.35759 .61174 L
.35759 .61174 L
.35522 .61039 L
.35522 .61039 L
.35401 .60968 L
.35401 .60968 L
.35161 .60831 L
.35161 .60831 L
.35061 .60772 L
.35061 .60772 L
.34792 .60618 L
.34792 .60618 L
.34734 .60584 L
.34734 .60584 L
.3442 .60403 L
.3442 .60403 L
.34416 .60401 L
.34416 .60401 L
.34114 .60225 L
.34114 .60225 L
.34033 .6018 L
.34033 .6018 L
.33818 .60054 L
.33818 .60054 L
.3364 .59954 L
.3364 .59954 L
.33533 .59891 L
.33533 .59891 L
.33256 .59732 L
.33256 .59732 L
.33238 .59723 L
.33238 .59723 L
.32983 .59573 L
.32983 .59573 L
.32825 .59486 L
.32825 .59486 L
.32719 .59424 L
.32719 .59424 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58994 L
.31959 .58994 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31006 .58459 L
.31006 .58459 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19233 .66539 L
.19233 .66539 L
.1926 .66922 L
.1926 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .67599 L
.19276 .67599 L
.1928 .67781 L
.1928 .67781 L
.19277 .67919 L
.19277 .67919 L
.19269 .68219 L
.19269 .68219 L
.19259 .68514 L
.19259 .68514 L
.19254 .68666 L
.19254 .68666 L
.19245 .68797 L
.19245 .68797 L
.19224 .69065 L
.19224 .69065 L
.19174 .69287 L
.19174 .69287 L
.19175 .69586 L
.19175 .69586 L
.19174 .69609 L
.19174 .69609 L
.19145 .69835 L
.19145 .69835 L
.19066 .70006 L
.19066 .70006 L
.19051 .70274 L
.19051 .70274 L
.19032 .70534 L
.19032 .70534 L
.19022 .70629 L
.19022 .70629 L
.18995 .70766 L
.18995 .70766 L
.18909 .70922 L
.18909 .70922 L
.1887 .71149 L
.1887 .71149 L
.18834 .71378 L
.18834 .71378 L
.18794 .716 L
.18794 .716 L
.18761 .7176 L
.18761 .7176 L
.18737 .71797 L
.18737 .71797 L
.18662 .71967 L
.18662 .71967 L
.186 .72155 L
.186 .72155 L
.18542 .72348 L
.18542 .72348 L
.18484 .72541 L
.18484 .72541 L
.18424 .7273 L
.18424 .7273 L
.1836 .72913 L
.1836 .72913 L
.18296 .73084 L
.18296 .73084 L
.18292 .7309 L
.18292 .7309 L
.18206 .73241 L
.18206 .73241 L
.18124 .73399 L
.18124 .73399 L
.18044 .73557 L
.18044 .73557 L
.17962 .73714 L
.17962 .73714 L
.17879 .73868 L
.17879 .73868 L
.17793 .74019 L
.17793 .74019 L
.17704 .74166 L
.17704 .74166 L
.17613 .74309 L
.17613 .74309 L
.17518 .74447 L
.17518 .74447 L
.17419 .7458 L
.17419 .7458 L
.17318 .74709 L
.17318 .74709 L
.17213 .74834 L
.17213 .74834 L
.17104 .74953 L
.17104 .74953 L
.16992 .75069 L
.16992 .75069 L
.16877 .75179 L
.16877 .75179 L
.16789 .75258 L
.16789 .75258 L
.16758 .75285 L
.16758 .75285 L
.16635 .75386 L
.16635 .75386 L
.16509 .75483 L
.16509 .75483 L
.1638 .75576 L
.1638 .75576 L
.16302 .75629 L
.16302 .75629 L
.16247 .75663 L
.16247 .75663 L
.16111 .75746 L
.16111 .75746 L
.15971 .75825 L
.15971 .75825 L
.15828 .75899 L
.15828 .75899 L
.15682 .75969 L
.15682 .75969 L
.15533 .76036 L
.15533 .76036 L
.15382 .761 L
.15382 .761 L
.1523 .76161 L
.1523 .76161 L
.15078 .76223 L
.15078 .76223 L
.14925 .76284 L
.14925 .76284 L
.14774 .76347 L
.14774 .76347 L
.14622 .76408 L
.14622 .76408 L
.14343 .763 L
.14343 .763 L
.1414 .7629 L
.1414 .7629 L
.13939 .76249 L
.13939 .76249 L
.13907 .76241 L
.13907 .76241 L
.13305 .75552 L
.13305 .75552 L
.13272 .75343 L
.13272 .75343 L
.13251 .7503 L
.13251 .7503 L
.1325 .74745 L
.1325 .74745 L
.13262 .74478 L
.13262 .74478 L
.13263 .74455 L
.13263 .74455 L
.13288 .7423 L
.13288 .7423 L
.13321 .7399 L
.13321 .7399 L
.1336 .73759 L
.1336 .73759 L
.13405 .73536 L
.13405 .73536 L
.13456 .73321 L
.13456 .73321 L
.13483 .73221 L
.13483 .73221 L
.13503 .73099 L
.13503 .73099 L
.13543 .72863 L
.13543 .72863 L
.13583 .72627 L
.13583 .72627 L
.13714 .72536 L
.13714 .72536 L
.13785 .7235 L
.13785 .7235 L
.13859 .72166 L
.13859 .72166 L
.13934 .71984 L
.13934 .71984 L
.13988 .71855 L
.13988 .71855 L
.14007 .71798 L
.14007 .71798 L
.1407 .71596 L
.1407 .71596 L
.1413 .71386 L
.1413 .71386 L
.14186 .71168 L
.14186 .71168 L
.14329 .71098 L
.14329 .71098 L
.14407 .70919 L
.14407 .70919 L
.14486 .70738 L
.14486 .70738 L
.14564 .70557 L
.14564 .70557 L
.14595 .70486 L
.14595 .70486 L
.14633 .70357 L
.14633 .70357 L
.14721 .70193 L
.14721 .70193 L
.14798 .70006 L
.14798 .70006 L
.14873 .69816 L
.14873 .69816 L
.14947 .69623 L
.14947 .69623 L
.1502 .69429 L
.1502 .69429 L
.15092 .69235 L
.15092 .69235 L
.15093 .69232 L
.15093 .69232 L
.15163 .69029 L
.15163 .69029 L
.15231 .68821 L
.15231 .68821 L
.15297 .68609 L
.15297 .68609 L
.15363 .68395 L
.15363 .68395 L
.15428 .68178 L
.15428 .68178 L
.1545 .68106 L
.1545 .68106 L
.15488 .6795 L
.15488 .6795 L
.15545 .67713 L
.15545 .67713 L
.15601 .67474 L
.15601 .67474 L
.15658 .67234 L
.15658 .67234 L
.15696 .67071 L
.15696 .67071 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13438 .64611 L
.13438 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .6583 L
.13083 .6583 L
.13004 .66049 L
.13004 .66049 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .66679 L
.12761 .66679 L
.12672 .6687 L
.12672 .6687 L
.12584 .67061 L
.12584 .67061 L
.12495 .67248 L
.12495 .67248 L
.12404 .67431 L
.12404 .67431 L
.1231 .67605 L
.1231 .67605 L
.12212 .67769 L
.12212 .67769 L
.12162 .67848 L
.12162 .67848 L
.12112 .6793 L
.12112 .6793 L
.12013 .68092 L
.12013 .68092 L
.11913 .68252 L
.11913 .68252 L
.11811 .68407 L
.11811 .68407 L
.11708 .68558 L
.11708 .68558 L
.11601 .68702 L
.11601 .68702 L
.11492 .68841 L
.11492 .68841 L
.11329 .68868 L
.11329 .68868 L
.11234 .69036 L
.11234 .69036 L
.11131 .69186 L
.11131 .69186 L
.1102 .69321 L
.1102 .69321 L
.10904 .69445 L
.10904 .69445 L
.10894 .69456 L
.10894 .69456 L
.10782 .69555 L
.10782 .69555 L
.10656 .6966 L
.10656 .6966 L
.10528 .69758 L
.10528 .69758 L
.10396 .69848 L
.10396 .69848 L
.10216 .69844 L
.10216 .69844 L
.10086 .6994 L
.10086 .6994 L
.09951 .70025 L
.09951 .70025 L
.0981 .70098 L
.0981 .70098 L
.09664 .7016 L
.09664 .7016 L
.0951 .70209 L
.0951 .70209 L
.09349 .70242 L
.09349 .70242 L
.09296 .70248 L
.09296 .70248 L
.09182 .70261 L
.09182 .70261 L
.09009 .7027 L
.09009 .7027 L
.0883 .70265 L
.0883 .70265 L
.08643 .70246 L
.08643 .70246 L
.08446 .70203 L
.08446 .70203 L
.08141 .69739 L
.08141 .69739 L
.08167 .69618 L
.08167 .69618 L
.08226 .69369 L
.08226 .69369 L
.08291 .69129 L
.08291 .69129 L
.08362 .68903 L
.08362 .68903 L
.08442 .68693 L
.08442 .68693 L
.08526 .68507 L
.08526 .68507 L
.08528 .68496 L
.08528 .68496 L
.08577 .68214 L
.08577 .68214 L
.08746 .68205 L
.08746 .68205 L
.08857 .68062 L
.08857 .68062 L
.08969 .67921 L
.08969 .67921 L
.0908 .67779 L
.0908 .67779 L
.09191 .67636 L
.09191 .67636 L
.09302 .6749 L
.09302 .6749 L
.09412 .67343 L
.09412 .67343 L
.09521 .67195 L
.09521 .67195 L
.09631 .67047 L
.09631 .67047 L
.09673 .66993 L
.09673 .66993 L
.09727 .66865 L
.09727 .66865 L
.09866 .66787 L
.09866 .66787 L
.09982 .66652 L
.09982 .66652 L
.10095 .66508 L
.10095 .66508 L
.10203 .66354 L
.10203 .66354 L
.10307 .6619 L
.10307 .6619 L
.1041 .66019 L
.1041 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65353 L
.10828 .65353 L
.10925 .65163 L
.10925 .65163 L
.11017 .64959 L
.11017 .64959 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52644 L
.30989 .52644 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .53101 L
.33798 .53101 L
.33867 .53112 L
.33867 .53112 L
.33965 .53128 L
.33965 .53128 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53209 L
.34467 .53209 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34808 .53264 L
.34808 .53264 L
.34971 .5329 L
.34971 .5329 L
.3514 .53317 L
.3514 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53372 L
.35477 .53372 L
.35647 .53399 L
.35647 .53399 L
.35655 .534 L
.35655 .534 L
.35816 .53426 L
.35816 .53426 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53507 L
.36327 .53507 L
.36424 .53522 L
.36424 .53522 L
.36498 .53533 L
.36498 .53533 L
.36669 .5356 L
.36669 .5356 L
.3684 .53587 L
.3684 .53587 L
.37012 .53614 L
.37012 .53614 L
.37126 .53631 L
.37126 .53631 L
.37185 .5364 L
.37185 .5364 L
.37357 .53667 L
.37357 .53667 L
.3753 .53693 L
.3753 .53693 L
.37704 .5372 L
.37704 .5372 L
.3777 .5373 L
.3777 .5373 L
.37878 .53746 L
.37878 .53746 L
.38052 .53773 L
.38052 .53773 L
.38227 .53799 L
.38227 .53799 L
.38363 .53819 L
.38363 .53819 L
.38402 .53825 L
.38402 .53825 L
.38578 .53851 L
.38578 .53851 L
.38755 .53877 L
.38755 .53877 L
.38912 .539 L
.38912 .539 L
.38932 .53903 L
.38932 .53903 L
.39109 .53928 L
.39109 .53928 L
.39287 .53954 L
.39287 .53954 L
.39422 .53973 L
.39422 .53973 L
.39466 .5398 L
.39466 .5398 L
.39645 .54005 L
.39645 .54005 L
.39826 .5403 L
.39826 .5403 L
.39897 .5404 L
.39897 .5404 L
.40006 .54055 L
.40006 .54055 L
.40188 .5408 L
.40188 .5408 L
.40341 .54101 L
.40341 .54101 L
.4037 .54105 L
.4037 .54105 L
.40554 .5413 L
.40554 .5413 L
.40738 .54154 L
.40738 .54154 L
.40757 .54157 L
.40757 .54157 L
.40923 .54179 L
.40923 .54179 L
.41109 .54203 L
.41109 .54203 L
.41147 .54208 L
.41147 .54208 L
.41296 .54227 L
.41296 .54227 L
.41485 .54251 L
.41485 .54251 L
.41515 .54255 L
.41515 .54255 L
.41674 .54275 L
.41674 .54275 L
.41862 .54298 L
.41862 .54298 L
.41865 .54299 L
.41865 .54299 L
.42058 .54322 L
.42058 .54322 L
.4219 .54338 L
.4219 .54338 L
.42251 .54346 L
.42251 .54346 L
.42447 .54369 L
.42447 .54369 L
.425 .54375 L
.425 .54375 L
.42644 .54392 L
.42644 .54392 L
.42795 .54409 L
.42795 .54409 L
.42843 .54415 L
.42843 .54415 L
.43044 .54437 L
.43044 .54437 L
.43076 .54441 L
.43076 .54441 L
.43247 .5446 L
.43247 .5446 L
.43343 .54471 L
.43343 .54471 L
.43453 .54482 L
.43453 .54482 L
.43598 .54498 L
.43598 .54498 L
.43661 .54505 L
.43661 .54505 L
.43842 .54524 L
.43842 .54524 L
.43872 .54527 L
.43872 .54527 L
.44075 .54548 L
.44075 .54548 L
.44087 .54549 L
.44087 .54549 L
.44298 .5457 L
.44298 .5457 L
.44305 .54571 L
.44305 .54571 L
.44513 .54591 L
.44513 .54591 L
.44528 .54593 L
.44528 .54593 L
.44719 .54611 L
.44719 .54611 L
.44754 .54615 L
.44754 .54615 L
.44918 .5463 L
.44918 .5463 L
.44987 .54637 L
.44987 .54637 L
.45109 .54648 L
.45109 .54648 L
.45225 .54658 L
.45225 .54658 L
.45294 .54665 L
.45294 .54665 L
.4547 .5468 L
.4547 .5468 L
.45473 .5468 L
.45473 .5468 L
.45646 .54696 L
.45646 .54696 L
.45724 .54702 L
.45724 .54702 L
.45813 .5471 L
.45813 .5471 L
.45976 .54724 L
.45976 .54724 L
.45988 .54725 L
.45988 .54725 L
.46133 .54737 L
.46133 .54737 L
.46264 .54747 L
.46264 .54747 L
.46287 .54749 L
.46287 .54749 L
.46436 .54761 L
.46436 .54761 L
.46556 .5477 L
.46556 .5477 L
.46582 .54772 L
.46582 .54772 L
.46724 .54783 L
.46724 .54783 L
.46862 .54794 L
.46862 .54794 L
.46868 .54794 L
.46868 .54794 L
.46998 .54804 L
.46998 .54804 L
.4713 .54814 L
.4713 .54814 L
.47207 .54819 L
.47207 .54819 L
.4726 .54823 L
.4726 .54823 L
.47387 .54832 L
.47387 .54832 L
.47512 .54841 L
.47512 .54841 L
.47588 .54846 L
.47588 .54846 L
.47635 .5485 L
.47635 .5485 L
.47755 .54858 L
.47755 .54858 L
.47874 .54866 L
.47874 .54866 L
.47991 .54874 L
.47991 .54874 L
.48036 .54877 L
.48036 .54877 L
.48106 .54882 L
.48106 .54882 L
.4822 .54889 L
.4822 .54889 L
.48333 .54897 L
.48333 .54897 L
.48444 .54904 L
.48444 .54904 L
.48554 .54911 L
.48554 .54911 L
.48633 .54916 L
.48633 .54916 L
.48663 .54918 L
F
.587 0 .996 0 k
.49076 .45039 m
.49182 .4503 L
.49182 .4503 L
.49288 .45021 L
.49288 .45021 L
.49394 .45011 L
.49394 .45011 L
.49499 .45002 L
.49499 .45002 L
.49605 .44992 L
.49605 .44992 L
.4971 .44983 L
.4971 .44983 L
.49816 .44973 L
.49816 .44973 L
.49922 .44963 L
.49922 .44963 L
.50028 .44953 L
.50028 .44953 L
.50087 .44947 L
.50087 .44947 L
.50134 .44943 L
.50134 .44943 L
.50241 .44932 L
.50241 .44932 L
.50349 .44921 L
.50349 .44921 L
.50458 .4491 L
.50458 .4491 L
.50567 .44899 L
.50567 .44899 L
.50677 .44888 L
.50677 .44888 L
.50789 .44876 L
.50789 .44876 L
.50901 .44863 L
.50901 .44863 L
.50909 .44863 L
.50909 .44863 L
.51016 .44851 L
.51016 .44851 L
.51131 .44837 L
.51131 .44837 L
.51249 .44824 L
.51249 .44824 L
.51368 .44809 L
.51368 .44809 L
.51397 .44806 L
.51397 .44806 L
.51489 .44794 L
.51489 .44794 L
.51613 .44778 L
.51613 .44778 L
.51739 .44762 L
.51739 .44762 L
.51785 .44755 L
.51785 .44755 L
.51868 .44744 L
.51868 .44744 L
.52 .44726 L
.52 .44726 L
.5212 .44708 L
.5212 .44708 L
.52135 .44706 L
.52135 .44706 L
.52274 .44685 L
.52274 .44685 L
.52417 .44662 L
.52417 .44662 L
.5242 .44662 L
.5242 .44662 L
.52565 .44638 L
.52565 .44638 L
.52695 .44615 L
.52695 .44615 L
.52717 .44612 L
.52717 .44612 L
.52875 .44583 L
.52875 .44583 L
.52952 .44569 L
.52952 .44569 L
.53039 .44552 L
.53039 .44552 L
.53193 .44521 L
.53193 .44521 L
.5321 .44518 L
.5321 .44518 L
.53389 .4448 L
.53389 .4448 L
.53422 .44472 L
.53422 .44472 L
.53576 .44437 L
.53576 .44437 L
.53641 .44422 L
.53641 .44422 L
.53775 .4439 L
.53775 .4439 L
.53851 .4437 L
.53851 .4437 L
.53985 .44335 L
.53985 .44335 L
.54053 .44317 L
.54053 .44317 L
.5421 .44272 L
.5421 .44272 L
.54248 .44261 L
.54248 .44261 L
.54437 .44204 L
.54437 .44204 L
.54454 .44198 L
.54454 .44198 L
.5462 .44144 L
.5462 .44144 L
.5472 .44109 L
.5472 .44109 L
.54797 .44082 L
.54797 .44082 L
.5497 .44017 L
.5497 .44017 L
.55016 .43999 L
.55016 .43999 L
.55137 .4395 L
.55137 .4395 L
.553 .4388 L
.553 .4388 L
.55357 .43855 L
.55357 .43855 L
.55459 .43808 L
.55459 .43808 L
.55614 .43732 L
.55614 .43732 L
.55764 .43654 L
.55764 .43654 L
.55772 .4365 L
.55772 .4365 L
.55911 .43572 L
.55911 .43572 L
.56054 .43487 L
.56054 .43487 L
.56192 .43399 L
.56192 .43399 L
.56327 .43308 L
.56327 .43308 L
.56364 .43281 L
.56364 .43281 L
.56458 .43213 L
.56458 .43213 L
.56584 .43114 L
.56584 .43114 L
.56707 .43011 L
.56707 .43011 L
.56826 .42905 L
.56826 .42905 L
.5694 .42795 L
.5694 .42795 L
.5705 .4268 L
.5705 .4268 L
.57156 .42561 L
.57156 .42561 L
.57256 .42438 L
.57256 .42438 L
.57353 .4231 L
.57353 .4231 L
.57444 .42178 L
.57444 .42178 L
.5753 .42041 L
.5753 .42041 L
.5753 .42041 L
.5753 .42041 L
.5761 .41898 L
.5761 .41898 L
.57684 .41751 L
.57684 .41751 L
.57753 .41598 L
.57753 .41598 L
.57815 .41439 L
.57815 .41439 L
.57847 .41345 L
.57847 .41345 L
.5787 .41275 L
.5787 .41275 L
.57917 .41104 L
.57917 .41104 L
.57956 .40928 L
.57956 .40928 L
.57975 .40822 L
.57975 .40822 L
.57987 .40744 L
.57987 .40744 L
.58009 .40554 L
.58009 .40554 L
.58019 .40369 L
.58019 .40369 L
.5802 .40357 L
.5802 .40357 L
.5802 .40152 L
.5802 .40152 L
.5801 .39959 L
.5801 .39959 L
.58008 .39939 L
.58008 .39939 L
.57983 .39717 L
.57983 .39717 L
.5796 .39579 L
.5796 .39579 L
.57942 .39487 L
.57942 .39487 L
.57885 .39247 L
.57885 .39247 L
.57879 .39223 L
.57879 .39223 L
.5781 .38998 L
.5781 .38998 L
.57771 .38888 L
.57771 .38888 L
.57713 .38738 L
.57713 .38738 L
.57641 .3857 L
.57641 .3857 L
.57593 .38467 L
.57593 .38467 L
.57492 .38268 L
.57492 .38268 L
.57446 .38184 L
.57446 .38184 L
.57325 .37979 L
.57325 .37979 L
.57269 .37889 L
.57269 .37889 L
.57144 .37704 L
.57144 .37704 L
.57056 .37582 L
.57056 .37582 L
.56948 .37441 L
.56948 .37441 L
.56803 .37263 L
.56803 .37263 L
.5674 .37189 L
.5674 .37189 L
.56521 .36949 L
.56521 .36949 L
.56504 .36931 L
.56504 .36931 L
.56291 .36718 L
.56291 .36718 L
.56153 .36588 L
.56153 .36588 L
.56052 .36498 L
.56052 .36498 L
.55804 .36287 L
.55804 .36287 L
.55741 .36236 L
.55741 .36236 L
.55548 .36086 L
.55548 .36086 L
.55285 .35894 L
.55285 .35894 L
.55261 .35878 L
.55261 .35878 L
.55014 .35711 L
.55014 .35711 L
.54736 .35537 L
.54736 .35537 L
.54702 .35516 L
.54702 .35516 L
.54453 .35372 L
.54453 .35372 L
.54164 .35216 L
.54164 .35216 L
.54051 .35158 L
.54051 .35158 L
.53869 .35068 L
.53869 .35068 L
.53569 .3493 L
.53569 .3493 L
.5329 .3481 L
.5329 .3481 L
.53265 .348 L
.53265 .348 L
.52956 .34679 L
.52956 .34679 L
.52643 .34567 L
.52643 .34567 L
.52386 .34484 L
.52386 .34484 L
.52326 .34465 L
.52326 .34465 L
.52006 .34371 L
.52006 .34371 L
.51682 .34287 L
.51682 .34287 L
.51356 .34213 L
.51356 .34213 L
.51277 .34196 L
.51277 .34196 L
.51027 .34147 L
.51027 .34147 L
.50696 .34092 L
.50696 .34092 L
.50363 .34045 L
.50363 .34045 L
.50028 .34008 L
.50028 .34008 L
.49809 .3399 L
.49809 .3399 L
.49692 .33981 L
.49692 .33981 L
.49354 .33963 L
.49354 .33963 L
.49016 .33955 L
.49016 .33955 L
.48678 .33955 L
.48678 .33955 L
.48339 .33965 L
.48339 .33965 L
.48001 .33984 L
.48001 .33984 L
.47663 .34012 L
.47663 .34012 L
.47492 .34029 L
.47492 .34029 L
.47325 .34048 L
.47325 .34048 L
.46988 .34092 L
.46988 .34092 L
.46651 .34145 L
.46651 .34145 L
.46316 .34205 L
.46316 .34205 L
.45982 .34273 L
.45982 .34273 L
.4565 .34349 L
.4565 .34349 L
.45318 .34431 L
.45318 .34431 L
.44988 .34519 L
.44988 .34519 L
.4466 .34614 L
.4466 .34614 L
.44333 .34716 L
.44333 .34716 L
.44007 .34822 L
.44007 .34822 L
.43942 .34844 L
.43942 .34844 L
.43683 .34935 L
.43683 .34935 L
.4336 .35052 L
.4336 .35052 L
.43038 .35175 L
.43038 .35175 L
.42717 .35302 L
.42717 .35302 L
.42397 .35434 L
.42397 .35434 L
.42079 .3557 L
.42079 .3557 L
.41914 .35642 L
.41914 .35642 L
.4176 .3571 L
.4176 .3571 L
.41443 .35854 L
.41443 .35854 L
.41125 .36001 L
.41125 .36001 L
.40808 .36153 L
.40808 .36153 L
.40701 .36205 L
.40701 .36205 L
.40491 .36307 L
.40491 .36307 L
.40173 .36466 L
.40173 .36466 L
.39855 .36627 L
.39855 .36627 L
.39806 .36652 L
.39806 .36652 L
.39536 .36792 L
.39536 .36792 L
.39216 .3696 L
.39216 .3696 L
.39077 .37033 L
.39077 .37033 L
.38894 .37131 L
.38894 .37131 L
.38571 .37305 L
.38571 .37305 L
.38455 .37368 L
.38455 .37368 L
.38245 .37482 L
.38245 .37482 L
.37918 .37663 L
.37918 .37663 L
.37907 .37669 L
.37907 .37669 L
.37587 .37846 L
.37587 .37846 L
.37408 .37947 L
.37408 .37947 L
.37254 .38033 L
.37254 .38033 L
.36953 .38203 L
.36953 .38203 L
.36916 .38224 L
.36916 .38224 L
.36575 .38417 L
.36575 .38417 L
.3653 .38443 L
.3653 .38443 L
.3623 .38614 L
.3623 .38614 L
.36132 .38671 L
.36132 .38671 L
.35879 .38815 L
.35879 .38815 L
.35756 .38887 L
.35756 .38887 L
.35523 .3902 L
.35523 .3902 L
.354 .39092 L
.354 .39092 L
.35161 .39228 L
.35161 .39228 L
.35059 .39288 L
.35059 .39288 L
.34793 .39441 L
.34793 .39441 L
.34733 .39476 L
.34733 .39476 L
.34419 .39656 L
.34419 .39656 L
.34417 .39657 L
.34417 .39657 L
.34113 .39835 L
.34113 .39835 L
.34033 .39879 L
.34033 .39879 L
.33818 .40005 L
.33818 .40005 L
.3364 .40105 L
.3364 .40105 L
.33533 .40168 L
.33533 .40168 L
.33256 .40326 L
.33256 .40326 L
.33238 .40336 L
.33238 .40336 L
.32982 .40486 L
.32982 .40486 L
.32825 .40572 L
.32825 .40572 L
.32719 .40635 L
.32719 .40635 L
.3246 .40783 L
.3246 .40783 L
.32401 .40814 L
.32401 .40814 L
.32205 .40929 L
.32205 .40929 L
.31963 .41062 L
.31963 .41062 L
.31959 .41064 L
.31959 .41064 L
.31712 .41209 L
.31712 .41209 L
.31511 .41316 L
.31511 .41316 L
.31475 .41338 L
.31475 .41338 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31006 .41599 L
.31006 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27797 .43317 L
.27797 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19156 .34353 L
.19156 .34353 L
.19207 .33916 L
.19207 .33916 L
.19208 .33907 L
.19208 .33907 L
.19233 .33519 L
.19233 .33519 L
.1926 .33137 L
.1926 .33137 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19275 .32459 L
.19275 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32139 L
.19277 .32139 L
.19268 .3184 L
.19268 .3184 L
.19259 .31545 L
.19259 .31545 L
.19254 .31392 L
.19254 .31392 L
.19245 .31262 L
.19245 .31262 L
.19223 .30994 L
.19223 .30994 L
.19174 .30772 L
.19174 .30772 L
.19174 .30473 L
.19174 .30473 L
.19174 .30448 L
.19174 .30448 L
.19144 .30225 L
.19144 .30225 L
.19065 .30054 L
.19065 .30054 L
.1905 .29786 L
.1905 .29786 L
.1903 .29527 L
.1903 .29527 L
.1902 .29428 L
.1902 .29428 L
.18994 .29295 L
.18994 .29295 L
.18907 .29138 L
.18907 .29138 L
.18868 .28912 L
.18868 .28912 L
.18831 .28684 L
.18831 .28684 L
.18791 .28462 L
.18791 .28462 L
.18756 .28295 L
.18756 .28295 L
.18736 .28263 L
.18736 .28263 L
.18659 .28095 L
.18659 .28095 L
.18596 .27908 L
.18596 .27908 L
.18538 .27716 L
.18538 .27716 L
.18479 .27524 L
.18479 .27524 L
.18419 .27336 L
.18419 .27336 L
.18354 .27154 L
.18354 .27154 L
.18286 .26977 L
.18286 .26977 L
.18281 .26964 L
.18281 .26964 L
.18201 .26825 L
.18201 .26825 L
.18118 .26669 L
.18118 .26669 L
.18036 .26512 L
.18036 .26512 L
.17953 .26356 L
.17953 .26356 L
.17869 .26203 L
.17869 .26203 L
.17782 .26054 L
.17782 .26054 L
.17692 .25909 L
.17692 .25909 L
.17599 .25768 L
.17599 .25768 L
.17503 .25631 L
.17503 .25631 L
.17403 .25499 L
.17403 .25499 L
.173 .25372 L
.173 .25372 L
.17194 .25249 L
.17194 .25249 L
.17084 .25131 L
.17084 .25131 L
.1697 .25018 L
.1697 .25018 L
.16853 .2491 L
.16853 .2491 L
.16733 .24806 L
.16733 .24806 L
.16608 .24707 L
.16608 .24707 L
.1648 .24613 L
.1648 .24613 L
.16349 .24524 L
.16349 .24524 L
.16213 .2444 L
.16213 .2444 L
.16074 .2436 L
.16074 .2436 L
.15932 .24285 L
.15932 .24285 L
.15786 .24215 L
.15786 .24215 L
.15636 .2415 L
.15636 .2415 L
.15484 .24088 L
.15484 .24088 L
.15329 .24031 L
.15329 .24031 L
.15171 .23977 L
.15171 .23977 L
.1501 .23926 L
.1501 .23926 L
.14844 .23882 L
.14844 .23882 L
.1467 .23851 L
.1467 .23851 L
.14473 .23851 L
.14473 .23851 L
.14197 .23958 L
.14197 .23958 L
.14158 .23968 L
.14158 .23968 L
.13937 .24047 L
.13937 .24047 L
.13458 .24612 L
.13458 .24612 L
.13406 .24802 L
.13406 .24802 L
.13353 .25161 L
.13353 .25161 L
.13338 .25466 L
.13338 .25466 L
.1334 .25654 L
.1334 .25654 L
.13345 .25742 L
.13345 .25742 L
.13368 .25997 L
.13368 .25997 L
.13399 .2624 L
.13399 .2624 L
.13437 .26473 L
.13437 .26473 L
.13483 .26696 L
.13483 .26696 L
.13523 .26862 L
.13523 .26862 L
.13531 .26917 L
.13531 .26917 L
.13566 .27158 L
.13566 .27158 L
.13602 .27401 L
.13602 .27401 L
.13727 .27501 L
.13727 .27501 L
.13796 .2769 L
.13796 .2769 L
.13868 .27877 L
.13868 .27877 L
.13942 .28061 L
.13942 .28061 L
.14005 .28213 L
.14005 .28213 L
.14015 .28246 L
.14015 .28246 L
.14077 .28451 L
.14077 .28451 L
.14136 .28662 L
.14136 .28662 L
.14191 .28881 L
.14191 .28881 L
.14332 .28954 L
.14332 .28954 L
.1441 .29134 L
.1441 .29134 L
.14489 .29315 L
.14489 .29315 L
.14567 .29497 L
.14567 .29497 L
.146 .29575 L
.146 .29575 L
.14635 .29697 L
.14635 .29697 L
.14723 .29863 L
.14723 .29863 L
.14799 .3005 L
.14799 .3005 L
.14874 .3024 L
.14874 .3024 L
.14948 .30433 L
.14948 .30433 L
.15021 .30628 L
.15021 .30628 L
.15093 .30824 L
.15093 .30824 L
.15094 .30825 L
.15094 .30825 L
.15164 .31028 L
.15164 .31028 L
.15231 .31237 L
.15231 .31237 L
.15298 .31449 L
.15298 .31449 L
.15363 .31663 L
.15363 .31663 L
.15429 .3188 L
.15429 .3188 L
.1545 .31953 L
.1545 .31953 L
.15489 .32108 L
.15489 .32108 L
.15545 .32345 L
.15545 .32345 L
.15601 .32584 L
.15601 .32584 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.1571 .33078 L
.1571 .33078 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15872 .34212 L
.15872 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13438 .35447 L
.13438 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12926 .33789 L
.12926 .33789 L
.12847 .33577 L
.12847 .33577 L
.12794 .33452 L
.12794 .33452 L
.12761 .33379 L
.12761 .33379 L
.12672 .33188 L
.12672 .33188 L
.12584 .32998 L
.12584 .32998 L
.12495 .3281 L
.12495 .3281 L
.12404 .32628 L
.12404 .32628 L
.1231 .32454 L
.1231 .32454 L
.12211 .3229 L
.12211 .3229 L
.1216 .3221 L
.1216 .3221 L
.12111 .32129 L
.12111 .32129 L
.12012 .31967 L
.12012 .31967 L
.11912 .31808 L
.11912 .31808 L
.11811 .31653 L
.11811 .31653 L
.11707 .31503 L
.11707 .31503 L
.116 .31358 L
.116 .31358 L
.11491 .3122 L
.11491 .3122 L
.11326 .31195 L
.11326 .31195 L
.11231 .31028 L
.11231 .31028 L
.11128 .30879 L
.11128 .30879 L
.11017 .30744 L
.11017 .30744 L
.109 .30621 L
.109 .30621 L
.1087 .30591 L
.1087 .30591 L
.10778 .30511 L
.10778 .30511 L
.10652 .30408 L
.10652 .30408 L
.10522 .30312 L
.10522 .30312 L
.10389 .30223 L
.10389 .30223 L
.10213 .3022 L
.10213 .3022 L
.10081 .30128 L
.10081 .30128 L
.09944 .30047 L
.09944 .30047 L
.09802 .29977 L
.09802 .29977 L
.09652 .29921 L
.09652 .29921 L
.09496 .29879 L
.09496 .29879 L
.09402 .29862 L
.09402 .29862 L
.09331 .29853 L
.09331 .29853 L
.0916 .29841 L
.0916 .29841 L
.08982 .29843 L
.08982 .29843 L
.08794 .29865 L
.08794 .29865 L
.08592 .29917 L
.08592 .29917 L
.08235 .30363 L
.08235 .30363 L
.08265 .30605 L
.08265 .30605 L
.08318 .30869 L
.08318 .30869 L
.08382 .31112 L
.08382 .31112 L
.08456 .31333 L
.08456 .31333 L
.0854 .31535 L
.0854 .31535 L
.08554 .31564 L
.08554 .31564 L
.08592 .3181 L
.08592 .3181 L
.08751 .31842 L
.08751 .31842 L
.08861 .31986 L
.08861 .31986 L
.08972 .3213 L
.08972 .3213 L
.09083 .32273 L
.09083 .32273 L
.09193 .32417 L
.09193 .32417 L
.09303 .32564 L
.09303 .32564 L
.09413 .32712 L
.09413 .32712 L
.09522 .3286 L
.09522 .3286 L
.09632 .33009 L
.09632 .33009 L
.09676 .33067 L
.09676 .33067 L
.09728 .33191 L
.09728 .33191 L
.09867 .3327 L
.09867 .3327 L
.09983 .33405 L
.09983 .33405 L
.10095 .33549 L
.10095 .33549 L
.10203 .33704 L
.10203 .33704 L
.10308 .33868 L
.10308 .33868 L
.1041 .34039 L
.1041 .34039 L
.10511 .34212 L
.10511 .34212 L
.10614 .34383 L
.10614 .34383 L
.10649 .34438 L
.10649 .34438 L
.10723 .34538 L
.10723 .34538 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11017 .351 L
.11017 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47307 L
.31646 .47307 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47066 L
.33133 .47066 L
.33299 .47039 L
.33299 .47039 L
.33465 .47012 L
.33465 .47012 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33867 .46946 L
.33867 .46946 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .46849 L
.34467 .46849 L
.34635 .46822 L
.34635 .46822 L
.34803 .46795 L
.34803 .46795 L
.34807 .46794 L
.34807 .46794 L
.34971 .46768 L
.34971 .46768 L
.3514 .46741 L
.3514 .46741 L
.35308 .46714 L
.35308 .46714 L
.35477 .46686 L
.35477 .46686 L
.35647 .46659 L
.35647 .46659 L
.35654 .46658 L
.35654 .46658 L
.35816 .46632 L
.35816 .46632 L
.35986 .46605 L
.35986 .46605 L
.36157 .46578 L
.36157 .46578 L
.36327 .46551 L
.36327 .46551 L
.36423 .46536 L
.36423 .46536 L
.36498 .46524 L
.36498 .46524 L
.36669 .46498 L
.36669 .46498 L
.36841 .46471 L
.36841 .46471 L
.37013 .46444 L
.37013 .46444 L
.37124 .46426 L
.37124 .46426 L
.37185 .46417 L
.37185 .46417 L
.37358 .46391 L
.37358 .46391 L
.37531 .46364 L
.37531 .46364 L
.37704 .46337 L
.37704 .46337 L
.37767 .46328 L
.37767 .46328 L
.37878 .46311 L
.37878 .46311 L
.38053 .46284 L
.38053 .46284 L
.38227 .46258 L
.38227 .46258 L
.3836 .46238 L
.3836 .46238 L
.38403 .46232 L
.38403 .46232 L
.38579 .46206 L
.38579 .46206 L
.38755 .4618 L
.38755 .4618 L
.38909 .46157 L
.38909 .46157 L
.38932 .46154 L
.38932 .46154 L
.3911 .46128 L
.3911 .46128 L
.39288 .46102 L
.39288 .46102 L
.39418 .46083 L
.39418 .46083 L
.39467 .46076 L
.39467 .46076 L
.39646 .46051 L
.39646 .46051 L
.39827 .46025 L
.39827 .46025 L
.39892 .46016 L
.39892 .46016 L
.40007 .46 L
.40007 .46 L
.40189 .45975 L
.40189 .45975 L
.40335 .45955 L
.40335 .45955 L
.40372 .4595 L
.40372 .4595 L
.40555 .45925 L
.40555 .45925 L
.4074 .459 L
.4074 .459 L
.4075 .45898 L
.4075 .45898 L
.40925 .45875 L
.40925 .45875 L
.41111 .45851 L
.41111 .45851 L
.4114 .45847 L
.4114 .45847 L
.41299 .45826 L
.41299 .45826 L
.41487 .45802 L
.41487 .45802 L
.41507 .45799 L
.41507 .45799 L
.41677 .45777 L
.41677 .45777 L
.41853 .45755 L
.41853 .45755 L
.41869 .45753 L
.41869 .45753 L
.42061 .45729 L
.42061 .45729 L
.4218 .45715 L
.4218 .45715 L
.42255 .45705 L
.42255 .45705 L
.42451 .45682 L
.42451 .45682 L
.4249 .45677 L
.4249 .45677 L
.42649 .45658 L
.42649 .45658 L
.42784 .45642 L
.42784 .45642 L
.42848 .45634 L
.42848 .45634 L
.4305 .45611 L
.4305 .45611 L
.43063 .45609 L
.43063 .45609 L
.43254 .45588 L
.43254 .45588 L
.4333 .45579 L
.4333 .45579 L
.43461 .45564 L
.43461 .45564 L
.43584 .45551 L
.43584 .45551 L
.4367 .45541 L
.4367 .45541 L
.43827 .45524 L
.43827 .45524 L
.43882 .45518 L
.43882 .45518 L
.44059 .45499 L
.44059 .45499 L
.44098 .45495 L
.44098 .45495 L
.44282 .45475 L
.44282 .45475 L
.44318 .45471 L
.44318 .45471 L
.44496 .45453 L
.44496 .45453 L
.44542 .45448 L
.44542 .45448 L
.44702 .45432 L
.44702 .45432 L
.44771 .45425 L
.44771 .45425 L
.449 .45412 L
.449 .45412 L
.45006 .45401 L
.45006 .45401 L
.45091 .45393 L
.45091 .45393 L
.45247 .45377 L
.45247 .45377 L
.45275 .45375 L
.45275 .45375 L
.45453 .45358 L
.45453 .45358 L
.45496 .45353 L
.45496 .45353 L
.45625 .45341 L
.45625 .45341 L
.45754 .45329 L
.45754 .45329 L
.45792 .45325 L
.45792 .45325 L
.45955 .4531 L
.45955 .4531 L
.46023 .45304 L
.46023 .45304 L
.46112 .45296 L
.46112 .45296 L
.46265 .45282 L
.46265 .45282 L
.46306 .45278 L
.46306 .45278 L
.46414 .45268 L
.46414 .45268 L
.46559 .45255 L
.46559 .45255 L
.46607 .45251 L
.46607 .45251 L
.46701 .45243 L
.46701 .45243 L
.4684 .45231 L
.4684 .45231 L
.46931 .45223 L
.46931 .45223 L
.46975 .45219 L
.46975 .45219 L
.47108 .45207 L
.47108 .45207 L
.47237 .45196 L
.47237 .45196 L
.47289 .45192 L
.47289 .45192 L
.47365 .45185 L
.47365 .45185 L
.4749 .45174 L
.4749 .45174 L
.47613 .45164 L
.47613 .45164 L
.477 .45157 L
.477 .45157 L
.47734 .45154 L
.47734 .45154 L
.47853 .45144 L
.47853 .45144 L
.4797 .45134 L
.4797 .45134 L
.48086 .45124 L
.48086 .45124 L
.482 .45114 L
.482 .45114 L
.4821 .45113 L
.4821 .45113 L
.48313 .45105 L
.48313 .45105 L
.48425 .45095 L
.48425 .45095 L
.48535 .45086 L
.48535 .45086 L
.48645 .45076 L
.48645 .45076 L
.48754 .45067 L
.48754 .45067 L
.48862 .45058 L
.48862 .45058 L
.48969 .45048 L
.48969 .45048 L
.49052 .45041 L
.49052 .45041 L
.49076 .45039 L
F
.49076 .55019 m
.49182 .55028 L
.49182 .55028 L
.49288 .55038 L
.49288 .55038 L
.49394 .55047 L
.49394 .55047 L
.49499 .55057 L
.49499 .55057 L
.49605 .55066 L
.49605 .55066 L
.4971 .55076 L
.4971 .55076 L
.49816 .55085 L
.49816 .55085 L
.49922 .55095 L
.49922 .55095 L
.50028 .55105 L
.50028 .55105 L
.50087 .55111 L
.50087 .55111 L
.50134 .55116 L
.50134 .55116 L
.50241 .55126 L
.50241 .55126 L
.50349 .55137 L
.50349 .55137 L
.50458 .55148 L
.50458 .55148 L
.50567 .55159 L
.50567 .55159 L
.50677 .55171 L
.50677 .55171 L
.50789 .55183 L
.50789 .55183 L
.50901 .55195 L
.50901 .55195 L
.50909 .55196 L
.50909 .55196 L
.51016 .55208 L
.51016 .55208 L
.51131 .55221 L
.51131 .55221 L
.51249 .55235 L
.51249 .55235 L
.51368 .55249 L
.51368 .55249 L
.51397 .55253 L
.51397 .55253 L
.51489 .55264 L
.51489 .55264 L
.51613 .5528 L
.51613 .5528 L
.51739 .55297 L
.51739 .55297 L
.51785 .55303 L
.51785 .55303 L
.51868 .55314 L
.51868 .55314 L
.52 .55333 L
.52 .55333 L
.5212 .5535 L
.5212 .5535 L
.52135 .55353 L
.52135 .55353 L
.52274 .55374 L
.52274 .55374 L
.52417 .55396 L
.52417 .55396 L
.5242 .55397 L
.5242 .55397 L
.52565 .5542 L
.52565 .5542 L
.52695 .55443 L
.52695 .55443 L
.52717 .55447 L
.52717 .55447 L
.52875 .55475 L
.52875 .55475 L
.52952 .5549 L
.52952 .5549 L
.53039 .55506 L
.53039 .55506 L
.53193 .55537 L
.53193 .55537 L
.5321 .55541 L
.5321 .55541 L
.53389 .55579 L
.53389 .55579 L
.53422 .55586 L
.53422 .55586 L
.53576 .55621 L
.53576 .55621 L
.53641 .55636 L
.53641 .55636 L
.53775 .55669 L
.53775 .55669 L
.53851 .55688 L
.53851 .55688 L
.53985 .55723 L
.53985 .55723 L
.54053 .55742 L
.54053 .55742 L
.5421 .55786 L
.5421 .55786 L
.54248 .55797 L
.54248 .55797 L
.54437 .55855 L
.54437 .55855 L
.54454 .5586 L
.54454 .5586 L
.5462 .55914 L
.5462 .55914 L
.5472 .55949 L
.5472 .55949 L
.54797 .55976 L
.54797 .55976 L
.5497 .56041 L
.5497 .56041 L
.55016 .56059 L
.55016 .56059 L
.55137 .56108 L
.55137 .56108 L
.553 .56178 L
.553 .56178 L
.55357 .56203 L
.55357 .56203 L
.55459 .56251 L
.55459 .56251 L
.55614 .56326 L
.55614 .56326 L
.55764 .56404 L
.55764 .56404 L
.55772 .56408 L
.55772 .56408 L
.55911 .56486 L
.55911 .56486 L
.56054 .56571 L
.56054 .56571 L
.56192 .56659 L
.56192 .56659 L
.56327 .5675 L
.56327 .5675 L
.56364 .56777 L
.56364 .56777 L
.56458 .56846 L
.56458 .56846 L
.56584 .56944 L
.56584 .56944 L
.56707 .57047 L
.56707 .57047 L
.56826 .57153 L
.56826 .57153 L
.5694 .57264 L
.5694 .57264 L
.5705 .57378 L
.5705 .57378 L
.57156 .57497 L
.57156 .57497 L
.57256 .5762 L
.57256 .5762 L
.57353 .57748 L
.57353 .57748 L
.57444 .5788 L
.57444 .5788 L
.5753 .58018 L
.5753 .58018 L
.5753 .58018 L
.5753 .58018 L
.5761 .5816 L
.5761 .5816 L
.57684 .58308 L
.57684 .58308 L
.57753 .58461 L
.57753 .58461 L
.57815 .58619 L
.57815 .58619 L
.57847 .58714 L
.57847 .58714 L
.5787 .58783 L
.5787 .58783 L
.57917 .58954 L
.57917 .58954 L
.57956 .59131 L
.57956 .59131 L
.57975 .59237 L
.57975 .59237 L
.57987 .59314 L
.57987 .59314 L
.58009 .59504 L
.58009 .59504 L
.58019 .59689 L
.58019 .59689 L
.5802 .59701 L
.5802 .59701 L
.5802 .59906 L
.5802 .59906 L
.5801 .601 L
.5801 .601 L
.58008 .60119 L
.58008 .60119 L
.57983 .60341 L
.57983 .60341 L
.5796 .60479 L
.5796 .60479 L
.57942 .60571 L
.57942 .60571 L
.57885 .60811 L
.57885 .60811 L
.57879 .60835 L
.57879 .60835 L
.5781 .6106 L
.5781 .6106 L
.57771 .6117 L
.57771 .6117 L
.57713 .61321 L
.57713 .61321 L
.57641 .61488 L
.57641 .61488 L
.57593 .61592 L
.57593 .61592 L
.57492 .61791 L
.57492 .61791 L
.57446 .61874 L
.57446 .61874 L
.57325 .62079 L
.57325 .62079 L
.57269 .62169 L
.57269 .62169 L
.57144 .62354 L
.57144 .62354 L
.57056 .62476 L
.57056 .62476 L
.56948 .62617 L
.56948 .62617 L
.56803 .62795 L
.56803 .62795 L
.5674 .62869 L
.5674 .62869 L
.56521 .6311 L
.56521 .6311 L
.56504 .63127 L
.56504 .63127 L
.56291 .6334 L
.56291 .6334 L
.56153 .6347 L
.56153 .6347 L
.56052 .6356 L
.56052 .6356 L
.55804 .63771 L
.55804 .63771 L
.55741 .63822 L
.55741 .63822 L
.55548 .63972 L
.55548 .63972 L
.55285 .64164 L
.55285 .64164 L
.55261 .64181 L
.55261 .64181 L
.55014 .64347 L
.55014 .64347 L
.54736 .64521 L
.54736 .64521 L
.54702 .64542 L
.54702 .64542 L
.54453 .64686 L
.54453 .64686 L
.54164 .64843 L
.54164 .64843 L
.54051 .649 L
.54051 .649 L
.53869 .6499 L
.53869 .6499 L
.53569 .65129 L
.53569 .65129 L
.5329 .65248 L
.5329 .65248 L
.53265 .65258 L
.53265 .65258 L
.52956 .65379 L
.52956 .65379 L
.52643 .65491 L
.52643 .65491 L
.52386 .65575 L
.52386 .65575 L
.52326 .65593 L
.52326 .65593 L
.52006 .65687 L
.52006 .65687 L
.51682 .65771 L
.51682 .65771 L
.51356 .65846 L
.51356 .65846 L
.51277 .65862 L
.51277 .65862 L
.51027 .65911 L
.51027 .65911 L
.50696 .65967 L
.50696 .65967 L
.50363 .66013 L
.50363 .66013 L
.50028 .6605 L
.50028 .6605 L
.49809 .66069 L
.49809 .66069 L
.49692 .66077 L
.49692 .66077 L
.49354 .66095 L
.49354 .66095 L
.49016 .66104 L
.49016 .66104 L
.48678 .66103 L
.48678 .66103 L
.48339 .66093 L
.48339 .66093 L
.48001 .66074 L
.48001 .66074 L
.47663 .66047 L
.47663 .66047 L
.47492 .66029 L
.47492 .66029 L
.47325 .6601 L
.47325 .6601 L
.46988 .65966 L
.46988 .65966 L
.46651 .65913 L
.46651 .65913 L
.46316 .65853 L
.46316 .65853 L
.45982 .65785 L
.45982 .65785 L
.4565 .6571 L
.4565 .6571 L
.45318 .65628 L
.45318 .65628 L
.44988 .65539 L
.44988 .65539 L
.4466 .65444 L
.4466 .65444 L
.44333 .65343 L
.44333 .65343 L
.44007 .65236 L
.44007 .65236 L
.43942 .65214 L
.43942 .65214 L
.43683 .65123 L
.43683 .65123 L
.4336 .65006 L
.4336 .65006 L
.43038 .64883 L
.43038 .64883 L
.42717 .64756 L
.42717 .64756 L
.42397 .64625 L
.42397 .64625 L
.42079 .64489 L
.42079 .64489 L
.41914 .64416 L
.41914 .64416 L
.4176 .64349 L
.4176 .64349 L
.41443 .64205 L
.41443 .64205 L
.41125 .64057 L
.41125 .64057 L
.40808 .63906 L
.40808 .63906 L
.40701 .63853 L
.40701 .63853 L
.40491 .63751 L
.40491 .63751 L
.40173 .63593 L
.40173 .63593 L
.39855 .63431 L
.39855 .63431 L
.39806 .63406 L
.39806 .63406 L
.39536 .63267 L
.39536 .63267 L
.39216 .63099 L
.39216 .63099 L
.39077 .63025 L
.39077 .63025 L
.38894 .62928 L
.38894 .62928 L
.38571 .62753 L
.38571 .62753 L
.38455 .6269 L
.38455 .6269 L
.38245 .62576 L
.38245 .62576 L
.37918 .62396 L
.37918 .62396 L
.37907 .62389 L
.37907 .62389 L
.37587 .62212 L
.37587 .62212 L
.37408 .62111 L
.37408 .62111 L
.37254 .62025 L
.37254 .62025 L
.36953 .61855 L
.36953 .61855 L
.36916 .61835 L
.36916 .61835 L
.36575 .61641 L
.36575 .61641 L
.3653 .61615 L
.3653 .61615 L
.3623 .61444 L
.3623 .61444 L
.36132 .61387 L
.36132 .61387 L
.35879 .61243 L
.35879 .61243 L
.35756 .61171 L
.35756 .61171 L
.35523 .61039 L
.35523 .61039 L
.354 .60966 L
.354 .60966 L
.35161 .6083 L
.35161 .6083 L
.35059 .6077 L
.35059 .6077 L
.34793 .60618 L
.34793 .60618 L
.34733 .60582 L
.34733 .60582 L
.34419 .60402 L
.34419 .60402 L
.34417 .60401 L
.34417 .60401 L
.34113 .60224 L
.34113 .60224 L
.34033 .6018 L
.34033 .6018 L
.33818 .60053 L
.33818 .60053 L
.3364 .59954 L
.3364 .59954 L
.33533 .5989 L
.33533 .5989 L
.33256 .59732 L
.33256 .59732 L
.33238 .59723 L
.33238 .59723 L
.32982 .59573 L
.32982 .59573 L
.32825 .59486 L
.32825 .59486 L
.32719 .59423 L
.32719 .59423 L
.3246 .59275 L
.3246 .59275 L
.32401 .59244 L
.32401 .59244 L
.32205 .59129 L
.32205 .59129 L
.31963 .58997 L
.31963 .58997 L
.31959 .58994 L
.31959 .58994 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31006 .58459 L
.31006 .58459 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27797 .56741 L
.27797 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19156 .65705 L
.19156 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66151 L
.19208 .66151 L
.19233 .66539 L
.19233 .66539 L
.1926 .66922 L
.1926 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19275 .67599 L
.19275 .67599 L
.1928 .67781 L
.1928 .67781 L
.19277 .67919 L
.19277 .67919 L
.19268 .68218 L
.19268 .68218 L
.19259 .68513 L
.19259 .68513 L
.19254 .68666 L
.19254 .68666 L
.19245 .68796 L
.19245 .68796 L
.19223 .69065 L
.19223 .69065 L
.19174 .69286 L
.19174 .69286 L
.19174 .69585 L
.19174 .69585 L
.19174 .6961 L
.19174 .6961 L
.19144 .69833 L
.19144 .69833 L
.19065 .70004 L
.19065 .70004 L
.1905 .70272 L
.1905 .70272 L
.1903 .70532 L
.1903 .70532 L
.1902 .70631 L
.1902 .70631 L
.18994 .70763 L
.18994 .70763 L
.18907 .7092 L
.18907 .7092 L
.18868 .71146 L
.18868 .71146 L
.18831 .71374 L
.18831 .71374 L
.18791 .71596 L
.18791 .71596 L
.18756 .71764 L
.18756 .71764 L
.18736 .71795 L
.18736 .71795 L
.18659 .71963 L
.18659 .71963 L
.18596 .7215 L
.18596 .7215 L
.18538 .72342 L
.18538 .72342 L
.18479 .72534 L
.18479 .72534 L
.18419 .72722 L
.18419 .72722 L
.18354 .72905 L
.18354 .72905 L
.18286 .73082 L
.18286 .73082 L
.18281 .73094 L
.18281 .73094 L
.18201 .73234 L
.18201 .73234 L
.18118 .73389 L
.18118 .73389 L
.18036 .73546 L
.18036 .73546 L
.17953 .73702 L
.17953 .73702 L
.17869 .73855 L
.17869 .73855 L
.17782 .74004 L
.17782 .74004 L
.17692 .7415 L
.17692 .7415 L
.17599 .74291 L
.17599 .74291 L
.17503 .74427 L
.17503 .74427 L
.17403 .74559 L
.17403 .74559 L
.173 .74686 L
.173 .74686 L
.17194 .74809 L
.17194 .74809 L
.17084 .74927 L
.17084 .74927 L
.1697 .7504 L
.1697 .7504 L
.16853 .75148 L
.16853 .75148 L
.16733 .75252 L
.16733 .75252 L
.16608 .75351 L
.16608 .75351 L
.1648 .75445 L
.1648 .75445 L
.16349 .75534 L
.16349 .75534 L
.16213 .75619 L
.16213 .75619 L
.16074 .75698 L
.16074 .75698 L
.15932 .75773 L
.15932 .75773 L
.15786 .75843 L
.15786 .75843 L
.15636 .75909 L
.15636 .75909 L
.15484 .7597 L
.15484 .7597 L
.15329 .76028 L
.15329 .76028 L
.15171 .76082 L
.15171 .76082 L
.1501 .76132 L
.1501 .76132 L
.14844 .76176 L
.14844 .76176 L
.1467 .76207 L
.1467 .76207 L
.14473 .76207 L
.14473 .76207 L
.14197 .761 L
.14197 .761 L
.14158 .7609 L
.14158 .7609 L
.13937 .76011 L
.13937 .76011 L
.13458 .75446 L
.13458 .75446 L
.13406 .75257 L
.13406 .75257 L
.13353 .74898 L
.13353 .74898 L
.13338 .74592 L
.13338 .74592 L
.1334 .74405 L
.1334 .74405 L
.13345 .74316 L
.13345 .74316 L
.13368 .74061 L
.13368 .74061 L
.13399 .73818 L
.13399 .73818 L
.13437 .73585 L
.13437 .73585 L
.13483 .73362 L
.13483 .73362 L
.13523 .73196 L
.13523 .73196 L
.13531 .73142 L
.13531 .73142 L
.13566 .729 L
.13566 .729 L
.13602 .72657 L
.13602 .72657 L
.13727 .72558 L
.13727 .72558 L
.13796 .72368 L
.13796 .72368 L
.13868 .72181 L
.13868 .72181 L
.13942 .71997 L
.13942 .71997 L
.14005 .71845 L
.14005 .71845 L
.14015 .71812 L
.14015 .71812 L
.14077 .71608 L
.14077 .71608 L
.14136 .71396 L
.14136 .71396 L
.14191 .71177 L
.14191 .71177 L
.14332 .71104 L
.14332 .71104 L
.1441 .70924 L
.1441 .70924 L
.14489 .70743 L
.14489 .70743 L
.14567 .70561 L
.14567 .70561 L
.146 .70483 L
.146 .70483 L
.14635 .70362 L
.14635 .70362 L
.14723 .70196 L
.14723 .70196 L
.14799 .70008 L
.14799 .70008 L
.14874 .69818 L
.14874 .69818 L
.14948 .69625 L
.14948 .69625 L
.15021 .6943 L
.15021 .6943 L
.15093 .69235 L
.15093 .69235 L
.15094 .69233 L
.15094 .69233 L
.15164 .6903 L
.15164 .6903 L
.15231 .68822 L
.15231 .68822 L
.15298 .6861 L
.15298 .6861 L
.15363 .68395 L
.15363 .68395 L
.15429 .68179 L
.15429 .68179 L
.1545 .68106 L
.1545 .68106 L
.15489 .6795 L
.15489 .6795 L
.15545 .67713 L
.15545 .67713 L
.15601 .67474 L
.15601 .67474 L
.15658 .67234 L
.15658 .67234 L
.15696 .67071 L
.15696 .67071 L
.1571 .6698 L
.1571 .6698 L
.15752 .66706 L
.15752 .66706 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15872 .65847 L
.15872 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13438 .64611 L
.13438 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .6583 L
.13083 .6583 L
.13004 .66049 L
.13004 .66049 L
.12926 .66269 L
.12926 .66269 L
.12847 .66481 L
.12847 .66481 L
.12794 .66606 L
.12794 .66606 L
.12761 .66679 L
.12761 .66679 L
.12672 .6687 L
.12672 .6687 L
.12584 .6706 L
.12584 .6706 L
.12495 .67248 L
.12495 .67248 L
.12404 .6743 L
.12404 .6743 L
.1231 .67604 L
.1231 .67604 L
.12211 .67768 L
.12211 .67768 L
.1216 .67848 L
.1216 .67848 L
.12111 .67929 L
.12111 .67929 L
.12012 .68091 L
.12012 .68091 L
.11912 .6825 L
.11912 .6825 L
.11811 .68405 L
.11811 .68405 L
.11707 .68556 L
.11707 .68556 L
.116 .687 L
.116 .687 L
.11491 .68838 L
.11491 .68838 L
.11326 .68864 L
.11326 .68864 L
.11231 .69031 L
.11231 .69031 L
.11128 .6918 L
.11128 .6918 L
.11017 .69314 L
.11017 .69314 L
.109 .69437 L
.109 .69437 L
.1087 .69467 L
.1087 .69467 L
.10778 .69547 L
.10778 .69547 L
.10652 .6965 L
.10652 .6965 L
.10522 .69746 L
.10522 .69746 L
.10389 .69835 L
.10389 .69835 L
.10213 .69838 L
.10213 .69838 L
.10081 .6993 L
.10081 .6993 L
.09944 .70011 L
.09944 .70011 L
.09802 .70081 L
.09802 .70081 L
.09652 .70138 L
.09652 .70138 L
.09496 .7018 L
.09496 .7018 L
.09402 .70196 L
.09402 .70196 L
.09331 .70205 L
.09331 .70205 L
.0916 .70218 L
.0916 .70218 L
.08982 .70215 L
.08982 .70215 L
.08794 .70193 L
.08794 .70193 L
.08592 .70141 L
.08592 .70141 L
.08235 .69695 L
.08235 .69695 L
.08265 .69453 L
.08265 .69453 L
.08318 .69189 L
.08318 .69189 L
.08382 .68947 L
.08382 .68947 L
.08456 .68725 L
.08456 .68725 L
.0854 .68524 L
.0854 .68524 L
.08554 .68494 L
.08554 .68494 L
.08592 .68248 L
.08592 .68248 L
.08751 .68216 L
.08751 .68216 L
.08861 .68072 L
.08861 .68072 L
.08972 .67929 L
.08972 .67929 L
.09083 .67785 L
.09083 .67785 L
.09193 .67641 L
.09193 .67641 L
.09303 .67495 L
.09303 .67495 L
.09413 .67347 L
.09413 .67347 L
.09522 .67198 L
.09522 .67198 L
.09632 .67049 L
.09632 .67049 L
.09676 .66992 L
.09676 .66992 L
.09728 .66868 L
.09728 .66868 L
.09867 .66788 L
.09867 .66788 L
.09983 .66653 L
.09983 .66653 L
.10095 .66509 L
.10095 .66509 L
.10203 .66354 L
.10203 .66354 L
.10308 .6619 L
.10308 .6619 L
.1041 .6602 L
.1041 .6602 L
.10511 .65847 L
.10511 .65847 L
.10614 .65675 L
.10614 .65675 L
.10649 .6562 L
.10649 .6562 L
.10723 .6552 L
.10723 .6552 L
.10828 .65353 L
.10828 .65353 L
.10925 .65163 L
.10925 .65163 L
.11017 .64959 L
.11017 .64959 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52644 L
.30989 .52644 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52939 L
.32801 .52939 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .53101 L
.33798 .53101 L
.33867 .53112 L
.33867 .53112 L
.33965 .53128 L
.33965 .53128 L
.34132 .53155 L
.34132 .53155 L
.34299 .53182 L
.34299 .53182 L
.34467 .53209 L
.34467 .53209 L
.34635 .53236 L
.34635 .53236 L
.34803 .53264 L
.34803 .53264 L
.34807 .53264 L
.34807 .53264 L
.34971 .5329 L
.34971 .5329 L
.3514 .53317 L
.3514 .53317 L
.35308 .53345 L
.35308 .53345 L
.35477 .53372 L
.35477 .53372 L
.35647 .53399 L
.35647 .53399 L
.35654 .534 L
.35654 .534 L
.35816 .53426 L
.35816 .53426 L
.35986 .53453 L
.35986 .53453 L
.36157 .5348 L
.36157 .5348 L
.36327 .53507 L
.36327 .53507 L
.36423 .53522 L
.36423 .53522 L
.36498 .53534 L
.36498 .53534 L
.36669 .53561 L
.36669 .53561 L
.36841 .53588 L
.36841 .53588 L
.37013 .53614 L
.37013 .53614 L
.37124 .53632 L
.37124 .53632 L
.37185 .53641 L
.37185 .53641 L
.37358 .53668 L
.37358 .53668 L
.37531 .53694 L
.37531 .53694 L
.37704 .53721 L
.37704 .53721 L
.37767 .53731 L
.37767 .53731 L
.37878 .53747 L
.37878 .53747 L
.38053 .53774 L
.38053 .53774 L
.38227 .538 L
.38227 .538 L
.3836 .5382 L
.3836 .5382 L
.38403 .53826 L
.38403 .53826 L
.38579 .53852 L
.38579 .53852 L
.38755 .53879 L
.38755 .53879 L
.38909 .53901 L
.38909 .53901 L
.38932 .53905 L
.38932 .53905 L
.3911 .5393 L
.3911 .5393 L
.39288 .53956 L
.39288 .53956 L
.39418 .53975 L
.39418 .53975 L
.39467 .53982 L
.39467 .53982 L
.39646 .54007 L
.39646 .54007 L
.39827 .54033 L
.39827 .54033 L
.39892 .54042 L
.39892 .54042 L
.40007 .54058 L
.40007 .54058 L
.40189 .54083 L
.40189 .54083 L
.40335 .54104 L
.40335 .54104 L
.40372 .54109 L
.40372 .54109 L
.40555 .54133 L
.40555 .54133 L
.4074 .54158 L
.4074 .54158 L
.4075 .5416 L
.4075 .5416 L
.40925 .54183 L
.40925 .54183 L
.41111 .54208 L
.41111 .54208 L
.4114 .54212 L
.4114 .54212 L
.41299 .54232 L
.41299 .54232 L
.41487 .54257 L
.41487 .54257 L
.41507 .54259 L
.41507 .54259 L
.41677 .54281 L
.41677 .54281 L
.41853 .54303 L
.41853 .54303 L
.41869 .54305 L
.41869 .54305 L
.42061 .54329 L
.42061 .54329 L
.4218 .54344 L
.4218 .54344 L
.42255 .54353 L
.42255 .54353 L
.42451 .54377 L
.42451 .54377 L
.4249 .54381 L
.4249 .54381 L
.42649 .544 L
.42649 .544 L
.42784 .54416 L
.42784 .54416 L
.42848 .54424 L
.42848 .54424 L
.4305 .54447 L
.4305 .54447 L
.43063 .54449 L
.43063 .54449 L
.43254 .54471 L
.43254 .54471 L
.4333 .54479 L
.4333 .54479 L
.43461 .54494 L
.43461 .54494 L
.43584 .54508 L
.43584 .54508 L
.4367 .54517 L
.4367 .54517 L
.43827 .54534 L
.43827 .54534 L
.43882 .5454 L
.43882 .5454 L
.44059 .5456 L
.44059 .5456 L
.44098 .54564 L
.44098 .54564 L
.44282 .54583 L
.44282 .54583 L
.44318 .54587 L
.44318 .54587 L
.44496 .54605 L
.44496 .54605 L
.44542 .5461 L
.44542 .5461 L
.44702 .54627 L
.44702 .54627 L
.44771 .54634 L
.44771 .54634 L
.449 .54647 L
.449 .54647 L
.45006 .54657 L
.45006 .54657 L
.45091 .54666 L
.45091 .54666 L
.45247 .54681 L
.45247 .54681 L
.45275 .54684 L
.45275 .54684 L
.45453 .54701 L
.45453 .54701 L
.45496 .54705 L
.45496 .54705 L
.45625 .54717 L
.45625 .54717 L
.45754 .54729 L
.45754 .54729 L
.45792 .54733 L
.45792 .54733 L
.45955 .54748 L
.45955 .54748 L
.46023 .54754 L
.46023 .54754 L
.46112 .54763 L
.46112 .54763 L
.46265 .54776 L
.46265 .54776 L
.46306 .5478 L
.46306 .5478 L
.46414 .5479 L
.46414 .5479 L
.46559 .54803 L
.46559 .54803 L
.46607 .54807 L
.46607 .54807 L
.46701 .54815 L
.46701 .54815 L
.4684 .54828 L
.4684 .54828 L
.46931 .54836 L
.46931 .54836 L
.46975 .54839 L
.46975 .54839 L
.47108 .54851 L
.47108 .54851 L
.47237 .54862 L
.47237 .54862 L
.47289 .54867 L
.47289 .54867 L
.47365 .54873 L
.47365 .54873 L
.4749 .54884 L
.4749 .54884 L
.47613 .54894 L
.47613 .54894 L
.477 .54902 L
.477 .54902 L
.47734 .54905 L
.47734 .54905 L
.47853 .54915 L
.47853 .54915 L
.4797 .54925 L
.4797 .54925 L
.48086 .54934 L
.48086 .54934 L
.482 .54944 L
.482 .54944 L
.4821 .54945 L
.4821 .54945 L
.48313 .54954 L
.48313 .54954 L
.48425 .54963 L
.48425 .54963 L
.48535 .54973 L
.48535 .54973 L
.48645 .54982 L
.48645 .54982 L
.48754 .54991 L
.48754 .54991 L
.48862 .55001 L
.48862 .55001 L
.48969 .5501 L
.48969 .5501 L
.49052 .55017 L
.49052 .55017 L
.49076 .55019 L
F
.996 0 .825 0 k
.48621 .44991 m
.48731 .44979 L
.48731 .44979 L
.4884 .44966 L
.4884 .44966 L
.48949 .44954 L
.48949 .44954 L
.49057 .44941 L
.49057 .44941 L
.49165 .44928 L
.49165 .44928 L
.49272 .44914 L
.49272 .44914 L
.4938 .44901 L
.4938 .44901 L
.49487 .44888 L
.49487 .44888 L
.49595 .44874 L
.49595 .44874 L
.49703 .4486 L
.49703 .4486 L
.4981 .44845 L
.4981 .44845 L
.49919 .44831 L
.49919 .44831 L
.50028 .44816 L
.50028 .44816 L
.50137 .448 L
.50137 .448 L
.50201 .44791 L
.50201 .44791 L
.50248 .44784 L
.50248 .44784 L
.50359 .44768 L
.50359 .44768 L
.50471 .44751 L
.50471 .44751 L
.50584 .44733 L
.50584 .44733 L
.50699 .44715 L
.50699 .44715 L
.50815 .44696 L
.50815 .44696 L
.50844 .44691 L
.50844 .44691 L
.50933 .44676 L
.50933 .44676 L
.51053 .44655 L
.51053 .44655 L
.51175 .44634 L
.51175 .44634 L
.51283 .44614 L
.51283 .44614 L
.51299 .44611 L
.51299 .44611 L
.51425 .44587 L
.51425 .44587 L
.51554 .44562 L
.51554 .44562 L
.51642 .44544 L
.51642 .44544 L
.51687 .44535 L
.51687 .44535 L
.51822 .44506 L
.51822 .44506 L
.51954 .44477 L
.51954 .44477 L
.51962 .44475 L
.51962 .44475 L
.52105 .44443 L
.52105 .44443 L
.52235 .44412 L
.52235 .44412 L
.52254 .44407 L
.52254 .44407 L
.52407 .44369 L
.52407 .44369 L
.52492 .44347 L
.52492 .44347 L
.52567 .44327 L
.52567 .44327 L
.52733 .44281 L
.52733 .44281 L
.52733 .44281 L
.52733 .44281 L
.52906 .4423 L
.52906 .4423 L
.52959 .44214 L
.52959 .44214 L
.53089 .44173 L
.53089 .44173 L
.53173 .44146 L
.53173 .44146 L
.53282 .4411 L
.53282 .4411 L
.53376 .44077 L
.53376 .44077 L
.53487 .44037 L
.53487 .44037 L
.53571 .44006 L
.53571 .44006 L
.53708 .43953 L
.53708 .43953 L
.53758 .43933 L
.53758 .43933 L
.53938 .43858 L
.53938 .43858 L
.53947 .43854 L
.53947 .43854 L
.54111 .4378 L
.54111 .4378 L
.54211 .43733 L
.54211 .43733 L
.54278 .437 L
.54278 .437 L
.54439 .43618 L
.54439 .43618 L
.5451 .4358 L
.5451 .4358 L
.54595 .43533 L
.54595 .43533 L
.54746 .43445 L
.54746 .43445 L
.54864 .43373 L
.54864 .43373 L
.54892 .43355 L
.54892 .43355 L
.55033 .43261 L
.55033 .43261 L
.55169 .43165 L
.55169 .43165 L
.55301 .43065 L
.55301 .43065 L
.55332 .43041 L
.55332 .43041 L
.55428 .42962 L
.55428 .42962 L
.55551 .42856 L
.55551 .42856 L
.55669 .42747 L
.55669 .42747 L
.55782 .42634 L
.55782 .42634 L
.55891 .42517 L
.55891 .42517 L
.55995 .42397 L
.55995 .42397 L
.56094 .42272 L
.56094 .42272 L
.56188 .42144 L
.56188 .42144 L
.56277 .42012 L
.56277 .42012 L
.56361 .41876 L
.56361 .41876 L
.56439 .41736 L
.56439 .41736 L
.56512 .41592 L
.56512 .41592 L
.56578 .41443 L
.56578 .41443 L
.56616 .4135 L
.56616 .4135 L
.56639 .41289 L
.56639 .41289 L
.56693 .41131 L
.56693 .41131 L
.5674 .40968 L
.5674 .40968 L
.5678 .408 L
.5678 .408 L
.56797 .40711 L
.56797 .40711 L
.56812 .40627 L
.56812 .40627 L
.56836 .40449 L
.56836 .40449 L
.56852 .40266 L
.56852 .40266 L
.56855 .40207 L
.56855 .40207 L
.56858 .40077 L
.56858 .40077 L
.56854 .39882 L
.56854 .39882 L
.56847 .39766 L
.56847 .39766 L
.56839 .39682 L
.56839 .39682 L
.56813 .39475 L
.56813 .39475 L
.56795 .39366 L
.56795 .39366 L
.56775 .39263 L
.56775 .39263 L
.56723 .39044 L
.56723 .39044 L
.5671 .38996 L
.5671 .38996 L
.56656 .38818 L
.56656 .38818 L
.56597 .38651 L
.56597 .38651 L
.56573 .38586 L
.56573 .38586 L
.56472 .38347 L
.56472 .38347 L
.56462 .38326 L
.56462 .38326 L
.56351 .38102 L
.56351 .38102 L
.56307 .38019 L
.56307 .38019 L
.56209 .37849 L
.56209 .37849 L
.56134 .37728 L
.56134 .37728 L
.56044 .3759 L
.56044 .3759 L
.55946 .37451 L
.55946 .37451 L
.55852 .37324 L
.55852 .37324 L
.55745 .37188 L
.55745 .37188 L
.5563 .37052 L
.5563 .37052 L
.55531 .36938 L
.55531 .36938 L
.55377 .36774 L
.55377 .36774 L
.55305 .367 L
.55305 .367 L
.55087 .36491 L
.55087 .36491 L
.55069 .36474 L
.55069 .36474 L
.54823 .36259 L
.54823 .36259 L
.54756 .36204 L
.54756 .36204 L
.54568 .36055 L
.54568 .36055 L
.5438 .35914 L
.5438 .35914 L
.54305 .35861 L
.54305 .35861 L
.54035 .35678 L
.54035 .35678 L
.53952 .35625 L
.53952 .35625 L
.53757 .35505 L
.53757 .35505 L
.53473 .35342 L
.53473 .35342 L
.53465 .35338 L
.53465 .35338 L
.53182 .35189 L
.53182 .35189 L
.52907 .35057 L
.52907 .35057 L
.52886 .35047 L
.52886 .35047 L
.52584 .34914 L
.52584 .34914 L
.52278 .34792 L
.52278 .34792 L
.52265 .34787 L
.52265 .34787 L
.51967 .34679 L
.51967 .34679 L
.51652 .34577 L
.51652 .34577 L
.51513 .34536 L
.51513 .34536 L
.51333 .34485 L
.51333 .34485 L
.51011 .34403 L
.51011 .34403 L
.50686 .34331 L
.50686 .34331 L
.50612 .34317 L
.50612 .34317 L
.50358 .3427 L
.50358 .3427 L
.50028 .34218 L
.50028 .34218 L
.49696 .34177 L
.49696 .34177 L
.49485 .34156 L
.49485 .34156 L
.49362 .34146 L
.49362 .34146 L
.49027 .34125 L
.49027 .34125 L
.48691 .34113 L
.48691 .34113 L
.48355 .34112 L
.48355 .34112 L
.48018 .3412 L
.48018 .3412 L
.4796 .34122 L
.4796 .34122 L
.47681 .34137 L
.47681 .34137 L
.47344 .34163 L
.47344 .34163 L
.47008 .34198 L
.47008 .34198 L
.46672 .34242 L
.46672 .34242 L
.46337 .34294 L
.46337 .34294 L
.46003 .34355 L
.46003 .34355 L
.45727 .34411 L
.45727 .34411 L
.4567 .34423 L
.4567 .34423 L
.45339 .34498 L
.45339 .34498 L
.45008 .34581 L
.45008 .34581 L
.44679 .3467 L
.44679 .3467 L
.44351 .34766 L
.44351 .34766 L
.44025 .34868 L
.44025 .34868 L
.437 .34975 L
.437 .34975 L
.43376 .35089 L
.43376 .35089 L
.4332 .35109 L
.4332 .35109 L
.43053 .35207 L
.43053 .35207 L
.42732 .35331 L
.42732 .35331 L
.42411 .3546 L
.42411 .3546 L
.42091 .35593 L
.42091 .35593 L
.41772 .3573 L
.41772 .3573 L
.41719 .35753 L
.41719 .35753 L
.41454 .35872 L
.41454 .35872 L
.41135 .36017 L
.41135 .36017 L
.40817 .36166 L
.40817 .36166 L
.40612 .36265 L
.40612 .36265 L
.40499 .3632 L
.40499 .3632 L
.40181 .36476 L
.40181 .36476 L
.39862 .36636 L
.39862 .36636 L
.39757 .3669 L
.39757 .3669 L
.39542 .368 L
.39542 .368 L
.39221 .36967 L
.39221 .36967 L
.39048 .37059 L
.39048 .37059 L
.38899 .37137 L
.38899 .37137 L
.38575 .3731 L
.38575 .3731 L
.38436 .37386 L
.38436 .37386 L
.3825 .37487 L
.3825 .37487 L
.37921 .37666 L
.37921 .37666 L
.37893 .37682 L
.37893 .37682 L
.3759 .3785 L
.3759 .3785 L
.37399 .37957 L
.37399 .37957 L
.37256 .38036 L
.37256 .38036 L
.36947 .3821 L
.36947 .3821 L
.36919 .38226 L
.36919 .38226 L
.36577 .38419 L
.36577 .38419 L
.36525 .38449 L
.36525 .38449 L
.36232 .38616 L
.36232 .38616 L
.36128 .38676 L
.36128 .38676 L
.35881 .38816 L
.35881 .38816 L
.35754 .38891 L
.35754 .38891 L
.35525 .39021 L
.35525 .39021 L
.35398 .39095 L
.35398 .39095 L
.35163 .39229 L
.35163 .39229 L
.35058 .39291 L
.35058 .39291 L
.34794 .39441 L
.34794 .39441 L
.34732 .39478 L
.34732 .39478 L
.34418 .39658 L
.34418 .39658 L
.34418 .39658 L
.34418 .39658 L
.34112 .39836 L
.34112 .39836 L
.34034 .39879 L
.34034 .39879 L
.33817 .40006 L
.33817 .40006 L
.33641 .40105 L
.33641 .40105 L
.33532 .40169 L
.33532 .40169 L
.33255 .40327 L
.33255 .40327 L
.33239 .40336 L
.33239 .40336 L
.32982 .40486 L
.32982 .40486 L
.32826 .40572 L
.32826 .40572 L
.32718 .40635 L
.32718 .40635 L
.32459 .40783 L
.32459 .40783 L
.32401 .40814 L
.32401 .40814 L
.32205 .40929 L
.32205 .40929 L
.31963 .41062 L
.31963 .41062 L
.31959 .41064 L
.31959 .41064 L
.31712 .41209 L
.31712 .41209 L
.31512 .41316 L
.31512 .41316 L
.31474 .41338 L
.31474 .41338 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31006 .41599 L
.31006 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .41981 L
.30326 .41981 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27797 .43317 L
.27797 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19156 .34353 L
.19156 .34353 L
.19207 .33916 L
.19207 .33916 L
.19208 .33907 L
.19208 .33907 L
.19233 .3352 L
.19233 .3352 L
.1926 .33137 L
.1926 .33137 L
.19262 .33115 L
.19262 .33115 L
.19269 .32794 L
.19269 .32794 L
.19275 .3246 L
.19275 .3246 L
.1928 .32277 L
.1928 .32277 L
.19277 .3214 L
.19277 .3214 L
.19268 .3184 L
.19268 .3184 L
.19259 .31546 L
.19259 .31546 L
.19253 .31392 L
.19253 .31392 L
.19244 .31263 L
.19244 .31263 L
.19223 .30995 L
.19223 .30995 L
.19173 .30774 L
.19173 .30774 L
.19173 .30475 L
.19173 .30475 L
.19172 .30448 L
.19172 .30448 L
.19143 .30226 L
.19143 .30226 L
.19064 .30056 L
.19064 .30056 L
.19048 .29788 L
.19048 .29788 L
.19028 .2953 L
.19028 .2953 L
.19017 .29426 L
.19017 .29426 L
.18992 .29298 L
.18992 .29298 L
.18905 .29141 L
.18905 .29141 L
.18865 .28916 L
.18865 .28916 L
.18828 .28689 L
.18828 .28689 L
.18787 .28468 L
.18787 .28468 L
.18749 .2829 L
.18749 .2829 L
.18734 .28266 L
.18734 .28266 L
.18656 .281 L
.18656 .281 L
.18592 .27915 L
.18592 .27915 L
.18532 .27724 L
.18532 .27724 L
.18473 .27533 L
.18473 .27533 L
.18411 .27346 L
.18411 .27346 L
.18346 .27165 L
.18346 .27165 L
.18277 .26989 L
.18277 .26989 L
.18261 .26949 L
.18261 .26949 L
.18193 .26835 L
.18193 .26835 L
.18109 .26681 L
.18109 .26681 L
.18025 .26526 L
.18025 .26526 L
.17941 .26372 L
.17941 .26372 L
.17855 .26221 L
.17855 .26221 L
.17767 .26074 L
.17767 .26074 L
.17676 .2593 L
.17676 .2593 L
.17581 .25791 L
.17581 .25791 L
.17484 .25657 L
.17484 .25657 L
.17382 .25527 L
.17382 .25527 L
.17278 .25402 L
.17278 .25402 L
.17169 .25282 L
.17169 .25282 L
.17057 .25167 L
.17057 .25167 L
.16942 .25056 L
.16942 .25056 L
.16822 .24951 L
.16822 .24951 L
.16699 .2485 L
.16699 .2485 L
.16573 .24755 L
.16573 .24755 L
.16442 .24664 L
.16442 .24664 L
.16307 .24579 L
.16307 .24579 L
.16169 .24499 L
.16169 .24499 L
.16026 .24424 L
.16026 .24424 L
.1588 .24354 L
.1588 .24354 L
.15729 .2429 L
.15729 .2429 L
.15575 .24232 L
.15575 .24232 L
.15416 .24179 L
.15416 .24179 L
.15253 .24132 L
.15253 .24132 L
.15084 .24093 L
.15084 .24093 L
.14907 .24065 L
.14907 .24065 L
.14714 .2406 L
.14714 .2406 L
.14488 .24099 L
.14488 .24099 L
.14388 .24135 L
.14388 .24135 L
.14234 .24178 L
.14234 .24178 L
.1391 .24358 L
.1391 .24358 L
.13625 .24729 L
.13625 .24729 L
.13587 .24818 L
.13587 .24818 L
.13471 .25269 L
.13471 .25269 L
.13438 .25603 L
.13438 .25603 L
.13434 .25716 L
.13434 .25716 L
.13438 .25891 L
.13438 .25891 L
.13455 .26154 L
.13455 .26154 L
.13483 .26402 L
.13483 .26402 L
.1352 .26637 L
.1352 .26637 L
.13566 .26861 L
.13566 .26861 L
.13574 .26895 L
.13574 .26895 L
.13599 .27106 L
.13599 .27106 L
.13629 .27358 L
.13629 .27358 L
.13745 .27472 L
.13745 .27472 L
.13812 .27665 L
.13812 .27665 L
.13881 .27856 L
.13881 .27856 L
.13953 .28043 L
.13953 .28043 L
.14026 .28226 L
.14026 .28226 L
.14026 .28228 L
.14026 .28228 L
.14087 .28434 L
.14087 .28434 L
.14144 .28648 L
.14144 .28648 L
.14198 .2887 L
.14198 .2887 L
.14337 .28946 L
.14337 .28946 L
.14415 .29127 L
.14415 .29127 L
.14492 .29309 L
.14492 .29309 L
.1457 .29492 L
.1457 .29492 L
.14607 .29579 L
.14607 .29579 L
.14638 .29691 L
.14638 .29691 L
.14725 .29859 L
.14725 .29859 L
.14801 .30047 L
.14801 .30047 L
.14875 .30238 L
.14875 .30238 L
.14949 .30431 L
.14949 .30431 L
.15022 .30626 L
.15022 .30626 L
.15094 .30824 L
.15094 .30824 L
.15095 .30825 L
.15095 .30825 L
.15164 .31027 L
.15164 .31027 L
.15232 .31236 L
.15232 .31236 L
.15298 .31448 L
.15298 .31448 L
.15364 .31662 L
.15364 .31662 L
.15429 .31879 L
.15429 .31879 L
.15451 .31953 L
.15451 .31953 L
.15489 .32108 L
.15489 .32108 L
.15545 .32345 L
.15545 .32345 L
.15602 .32584 L
.15602 .32584 L
.15658 .32824 L
.15658 .32824 L
.15697 .32987 L
.15697 .32987 L
.1571 .33078 L
.1571 .33078 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15872 .34212 L
.15872 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13438 .35447 L
.13438 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12926 .3379 L
.12926 .3379 L
.12846 .33577 L
.12846 .33577 L
.12794 .33452 L
.12794 .33452 L
.1276 .3338 L
.1276 .3338 L
.12672 .33188 L
.12672 .33188 L
.12584 .32998 L
.12584 .32998 L
.12495 .32811 L
.12495 .32811 L
.12404 .32629 L
.12404 .32629 L
.12309 .32455 L
.12309 .32455 L
.12211 .32291 L
.12211 .32291 L
.12159 .32209 L
.12159 .32209 L
.12111 .32131 L
.12111 .32131 L
.12012 .31969 L
.12012 .31969 L
.11911 .3181 L
.11911 .3181 L
.1181 .31655 L
.1181 .31655 L
.11705 .31505 L
.11705 .31505 L
.11599 .31362 L
.11599 .31362 L
.11489 .31224 L
.11489 .31224 L
.11323 .31201 L
.11323 .31201 L
.11228 .31035 L
.11228 .31035 L
.11124 .30887 L
.11124 .30887 L
.11012 .30753 L
.11012 .30753 L
.10895 .30632 L
.10895 .30632 L
.10833 .30573 L
.10833 .30573 L
.10772 .30522 L
.10772 .30522 L
.10645 .30421 L
.10645 .30421 L
.10515 .30327 L
.10515 .30327 L
.1038 .30241 L
.1038 .30241 L
.10209 .30228 L
.10209 .30228 L
.10075 .30141 L
.10075 .30141 L
.09936 .30065 L
.09936 .30065 L
.0979 .30001 L
.0979 .30001 L
.09637 .29951 L
.09637 .29951 L
.09534 .29928 L
.09534 .29928 L
.09476 .29919 L
.09476 .29919 L
.09307 .29902 L
.09307 .29902 L
.0913 .29901 L
.0913 .29901 L
.08943 .29922 L
.08943 .29922 L
.08741 .29975 L
.08741 .29975 L
.08492 .30125 L
.08492 .30125 L
.08338 .30411 L
.08338 .30411 L
.08336 .30453 L
.08336 .30453 L
.0836 .30778 L
.0836 .30778 L
.08411 .31048 L
.08411 .31048 L
.08477 .31287 L
.08477 .31287 L
.08555 .31501 L
.08555 .31501 L
.0859 .3158 L
.0859 .3158 L
.08613 .31762 L
.08613 .31762 L
.08758 .31826 L
.08758 .31826 L
.08867 .31974 L
.08867 .31974 L
.08977 .32119 L
.08977 .32119 L
.09087 .32264 L
.09087 .32264 L
.09196 .3241 L
.09196 .3241 L
.09306 .32558 L
.09306 .32558 L
.09415 .32707 L
.09415 .32707 L
.09524 .32857 L
.09524 .32857 L
.09633 .33006 L
.09633 .33006 L
.0968 .33069 L
.0968 .33069 L
.09729 .33187 L
.09729 .33187 L
.09867 .33269 L
.09867 .33269 L
.09983 .33404 L
.09983 .33404 L
.10095 .33548 L
.10095 .33548 L
.10203 .33703 L
.10203 .33703 L
.10308 .33867 L
.10308 .33867 L
.1041 .34038 L
.1041 .34038 L
.10512 .34211 L
.10512 .34211 L
.10614 .34383 L
.10614 .34383 L
.10649 .34438 L
.10649 .34438 L
.10723 .34538 L
.10723 .34538 L
.10828 .34705 L
.10828 .34705 L
.10925 .34895 L
.10925 .34895 L
.11017 .351 L
.11017 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .35499 L
.11205 .35499 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47467 L
.30661 .47467 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47307 L
.31646 .47307 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47066 L
.33133 .47066 L
.33299 .47039 L
.33299 .47039 L
.33465 .47012 L
.33465 .47012 L
.33632 .46985 L
.33632 .46985 L
.33798 .46957 L
.33798 .46957 L
.33866 .46946 L
.33866 .46946 L
.33965 .4693 L
.33965 .4693 L
.34132 .46903 L
.34132 .46903 L
.343 .46876 L
.343 .46876 L
.34467 .46849 L
.34467 .46849 L
.34635 .46822 L
.34635 .46822 L
.34803 .46794 L
.34803 .46794 L
.34807 .46794 L
.34807 .46794 L
.34971 .46768 L
.34971 .46768 L
.3514 .4674 L
.3514 .4674 L
.35308 .46713 L
.35308 .46713 L
.35478 .46686 L
.35478 .46686 L
.35647 .46659 L
.35647 .46659 L
.35653 .46658 L
.35653 .46658 L
.35817 .46632 L
.35817 .46632 L
.35986 .46605 L
.35986 .46605 L
.36157 .46578 L
.36157 .46578 L
.36327 .46551 L
.36327 .46551 L
.36421 .46536 L
.36421 .46536 L
.36498 .46524 L
.36498 .46524 L
.36669 .46497 L
.36669 .46497 L
.36841 .4647 L
.36841 .4647 L
.37013 .46443 L
.37013 .46443 L
.37122 .46426 L
.37122 .46426 L
.37185 .46416 L
.37185 .46416 L
.37358 .46389 L
.37358 .46389 L
.37531 .46363 L
.37531 .46363 L
.37705 .46336 L
.37705 .46336 L
.37764 .46327 L
.37764 .46327 L
.37879 .46309 L
.37879 .46309 L
.38053 .46283 L
.38053 .46283 L
.38228 .46256 L
.38228 .46256 L
.38356 .46237 L
.38356 .46237 L
.38404 .4623 L
.38404 .4623 L
.38579 .46204 L
.38579 .46204 L
.38756 .46177 L
.38756 .46177 L
.38904 .46155 L
.38904 .46155 L
.38933 .46151 L
.38933 .46151 L
.39111 .46125 L
.39111 .46125 L
.39289 .46099 L
.39289 .46099 L
.39412 .46081 L
.39412 .46081 L
.39468 .46073 L
.39468 .46073 L
.39648 .46048 L
.39648 .46048 L
.39828 .46022 L
.39828 .46022 L
.39886 .46014 L
.39886 .46014 L
.40009 .45996 L
.40009 .45996 L
.40191 .45971 L
.40191 .45971 L
.40328 .45952 L
.40328 .45952 L
.40374 .45945 L
.40374 .45945 L
.40557 .4592 L
.40557 .4592 L
.40741 .45895 L
.40741 .45895 L
.40742 .45895 L
.40742 .45895 L
.40928 .45869 L
.40928 .45869 L
.41114 .45844 L
.41114 .45844 L
.4113 .45842 L
.4113 .45842 L
.41302 .45819 L
.41302 .45819 L
.41491 .45794 L
.41491 .45794 L
.41496 .45794 L
.41496 .45794 L
.41681 .4577 L
.41681 .4577 L
.41841 .45749 L
.41841 .45749 L
.41873 .45745 L
.41873 .45745 L
.42066 .4572 L
.42066 .4572 L
.42167 .45707 L
.42167 .45707 L
.42261 .45696 L
.42261 .45696 L
.42457 .45671 L
.42457 .45671 L
.42475 .45669 L
.42475 .45669 L
.42656 .45647 L
.42656 .45647 L
.42768 .45633 L
.42768 .45633 L
.42856 .45622 L
.42856 .45622 L
.43047 .45599 L
.43047 .45599 L
.43059 .45598 L
.43059 .45598 L
.43264 .45573 L
.43264 .45573 L
.43312 .45567 L
.43312 .45567 L
.43471 .45549 L
.43471 .45549 L
.43565 .45538 L
.43565 .45538 L
.43682 .45524 L
.43682 .45524 L
.43807 .4551 L
.43807 .4551 L
.43896 .45499 L
.43896 .45499 L
.44039 .45483 L
.44039 .45483 L
.44114 .45475 L
.44114 .45475 L
.4426 .45458 L
.4426 .45458 L
.44335 .4545 L
.44335 .4545 L
.44473 .45434 L
.44473 .45434 L
.44562 .45424 L
.44562 .45424 L
.44678 .45412 L
.44678 .45412 L
.44794 .45399 L
.44794 .45399 L
.44875 .4539 L
.44875 .4539 L
.45032 .45373 L
.45032 .45373 L
.45066 .45369 L
.45066 .45369 L
.45249 .4535 L
.45249 .4535 L
.45277 .45347 L
.45277 .45347 L
.45427 .45331 L
.45427 .45331 L
.45531 .4532 L
.45531 .4532 L
.45598 .45312 L
.45598 .45312 L
.45765 .45295 L
.45765 .45295 L
.45795 .45292 L
.45795 .45292 L
.45926 .45278 L
.45926 .45278 L
.46072 .45263 L
.46072 .45263 L
.46084 .45261 L
.46084 .45261 L
.46236 .45245 L
.46236 .45245 L
.46366 .45232 L
.46366 .45232 L
.46385 .4523 L
.46385 .4523 L
.4653 .45215 L
.4653 .45215 L
.46672 .452 L
.46672 .452 L
.4668 .45199 L
.4668 .45199 L
.4681 .45186 L
.4681 .45186 L
.46945 .45172 L
.46945 .45172 L
.47025 .45163 L
.47025 .45163 L
.47078 .45158 L
.47078 .45158 L
.47208 .45144 L
.47208 .45144 L
.47335 .45131 L
.47335 .45131 L
.47415 .45123 L
.47415 .45123 L
.4746 .45118 L
.4746 .45118 L
.47583 .45105 L
.47583 .45105 L
.47705 .45092 L
.47705 .45092 L
.47824 .45079 L
.47824 .45079 L
.47884 .45073 L
.47884 .45073 L
.47942 .45067 L
.47942 .45067 L
.48058 .45054 L
.48058 .45054 L
.48173 .45041 L
.48173 .45041 L
.48287 .45029 L
.48287 .45029 L
.48399 .45017 L
.48399 .45017 L
.48511 .45004 L
.48511 .45004 L
.48556 .44999 L
.48556 .44999 L
.48621 .44991 L
F
.48621 .55067 m
.48731 .55079 L
.48731 .55079 L
.4884 .55092 L
.4884 .55092 L
.48949 .55105 L
.48949 .55105 L
.49057 .55118 L
.49057 .55118 L
.49165 .55131 L
.49165 .55131 L
.49272 .55144 L
.49272 .55144 L
.4938 .55157 L
.4938 .55157 L
.49487 .55171 L
.49487 .55171 L
.49595 .55185 L
.49595 .55185 L
.49703 .55199 L
.49703 .55199 L
.4981 .55213 L
.4981 .55213 L
.49919 .55228 L
.49919 .55228 L
.50028 .55243 L
.50028 .55243 L
.50137 .55258 L
.50137 .55258 L
.50201 .55267 L
.50201 .55267 L
.50248 .55274 L
.50248 .55274 L
.50359 .55291 L
.50359 .55291 L
.50471 .55308 L
.50471 .55308 L
.50584 .55325 L
.50584 .55325 L
.50699 .55343 L
.50699 .55343 L
.50815 .55362 L
.50815 .55362 L
.50844 .55367 L
.50844 .55367 L
.50933 .55382 L
.50933 .55382 L
.51053 .55403 L
.51053 .55403 L
.51175 .55424 L
.51175 .55424 L
.51283 .55444 L
.51283 .55444 L
.51299 .55447 L
.51299 .55447 L
.51425 .55471 L
.51425 .55471 L
.51554 .55497 L
.51554 .55497 L
.51642 .55514 L
.51642 .55514 L
.51687 .55524 L
.51687 .55524 L
.51822 .55552 L
.51822 .55552 L
.51954 .55581 L
.51954 .55581 L
.51962 .55583 L
.51962 .55583 L
.52105 .55616 L
.52105 .55616 L
.52235 .55646 L
.52235 .55646 L
.52254 .55651 L
.52254 .55651 L
.52407 .5569 L
.52407 .5569 L
.52492 .55712 L
.52492 .55712 L
.52567 .55731 L
.52567 .55731 L
.52733 .55777 L
.52733 .55777 L
.52733 .55777 L
.52733 .55777 L
.52906 .55828 L
.52906 .55828 L
.52959 .55844 L
.52959 .55844 L
.53089 .55885 L
.53089 .55885 L
.53173 .55912 L
.53173 .55912 L
.53282 .55949 L
.53282 .55949 L
.53376 .55981 L
.53376 .55981 L
.53487 .56021 L
.53487 .56021 L
.53571 .56052 L
.53571 .56052 L
.53708 .56105 L
.53708 .56105 L
.53758 .56126 L
.53758 .56126 L
.53938 .56201 L
.53938 .56201 L
.53947 .56205 L
.53947 .56205 L
.54111 .56278 L
.54111 .56278 L
.54211 .56325 L
.54211 .56325 L
.54278 .56358 L
.54278 .56358 L
.54439 .5644 L
.54439 .5644 L
.5451 .56478 L
.5451 .56478 L
.54595 .56525 L
.54595 .56525 L
.54746 .56613 L
.54746 .56613 L
.54864 .56686 L
.54864 .56686 L
.54892 .56703 L
.54892 .56703 L
.55033 .56797 L
.55033 .56797 L
.55169 .56893 L
.55169 .56893 L
.55301 .56993 L
.55301 .56993 L
.55332 .57018 L
.55332 .57018 L
.55428 .57096 L
.55428 .57096 L
.55551 .57202 L
.55551 .57202 L
.55669 .57312 L
.55669 .57312 L
.55782 .57425 L
.55782 .57425 L
.55891 .57541 L
.55891 .57541 L
.55995 .57662 L
.55995 .57662 L
.56094 .57786 L
.56094 .57786 L
.56188 .57914 L
.56188 .57914 L
.56277 .58046 L
.56277 .58046 L
.56361 .58182 L
.56361 .58182 L
.56439 .58322 L
.56439 .58322 L
.56512 .58467 L
.56512 .58467 L
.56578 .58616 L
.56578 .58616 L
.56616 .58709 L
.56616 .58709 L
.56639 .58769 L
.56639 .58769 L
.56693 .58927 L
.56693 .58927 L
.5674 .5909 L
.5674 .5909 L
.5678 .59258 L
.5678 .59258 L
.56797 .59347 L
.56797 .59347 L
.56812 .59431 L
.56812 .59431 L
.56836 .59609 L
.56836 .59609 L
.56852 .59793 L
.56852 .59793 L
.56855 .59852 L
.56855 .59852 L
.56858 .59981 L
.56858 .59981 L
.56854 .60176 L
.56854 .60176 L
.56847 .60293 L
.56847 .60293 L
.56839 .60376 L
.56839 .60376 L
.56813 .60583 L
.56813 .60583 L
.56795 .60693 L
.56795 .60693 L
.56775 .60796 L
.56775 .60796 L
.56723 .61014 L
.56723 .61014 L
.5671 .61062 L
.5671 .61062 L
.56656 .6124 L
.56656 .6124 L
.56597 .61408 L
.56597 .61408 L
.56573 .61472 L
.56573 .61472 L
.56472 .61711 L
.56472 .61711 L
.56462 .61732 L
.56462 .61732 L
.56351 .61957 L
.56351 .61957 L
.56307 .6204 L
.56307 .6204 L
.56209 .62209 L
.56209 .62209 L
.56134 .62331 L
.56134 .62331 L
.56044 .62468 L
.56044 .62468 L
.55946 .62607 L
.55946 .62607 L
.55852 .62734 L
.55852 .62734 L
.55745 .6287 L
.55745 .6287 L
.5563 .63007 L
.5563 .63007 L
.55531 .6312 L
.55531 .6312 L
.55377 .63285 L
.55377 .63285 L
.55305 .63358 L
.55305 .63358 L
.55087 .63568 L
.55087 .63568 L
.55069 .63584 L
.55069 .63584 L
.54823 .63799 L
.54823 .63799 L
.54756 .63855 L
.54756 .63855 L
.54568 .64004 L
.54568 .64004 L
.5438 .64144 L
.5438 .64144 L
.54305 .64197 L
.54305 .64197 L
.54035 .64381 L
.54035 .64381 L
.53952 .64433 L
.53952 .64433 L
.53757 .64553 L
.53757 .64553 L
.53473 .64716 L
.53473 .64716 L
.53465 .64721 L
.53465 .64721 L
.53182 .64869 L
.53182 .64869 L
.52907 .65002 L
.52907 .65002 L
.52886 .65012 L
.52886 .65012 L
.52584 .65144 L
.52584 .65144 L
.52278 .65267 L
.52278 .65267 L
.52265 .65272 L
.52265 .65272 L
.51967 .65379 L
.51967 .65379 L
.51652 .65481 L
.51652 .65481 L
.51513 .65523 L
.51513 .65523 L
.51333 .65573 L
.51333 .65573 L
.51011 .65655 L
.51011 .65655 L
.50686 .65727 L
.50686 .65727 L
.50612 .65742 L
.50612 .65742 L
.50358 .65789 L
.50358 .65789 L
.50028 .6584 L
.50028 .6584 L
.49696 .65881 L
.49696 .65881 L
.49485 .65902 L
.49485 .65902 L
.49362 .65912 L
.49362 .65912 L
.49027 .65934 L
.49027 .65934 L
.48691 .65945 L
.48691 .65945 L
.48355 .65947 L
.48355 .65947 L
.48018 .65939 L
.48018 .65939 L
.4796 .65936 L
.4796 .65936 L
.47681 .65921 L
.47681 .65921 L
.47344 .65895 L
.47344 .65895 L
.47008 .6586 L
.47008 .6586 L
.46672 .65816 L
.46672 .65816 L
.46337 .65764 L
.46337 .65764 L
.46003 .65704 L
.46003 .65704 L
.45727 .65648 L
.45727 .65648 L
.4567 .65636 L
.4567 .65636 L
.45339 .6556 L
.45339 .6556 L
.45008 .65478 L
.45008 .65478 L
.44679 .65388 L
.44679 .65388 L
.44351 .65293 L
.44351 .65293 L
.44025 .65191 L
.44025 .65191 L
.437 .65083 L
.437 .65083 L
.43376 .6497 L
.43376 .6497 L
.4332 .6495 L
.4332 .6495 L
.43053 .64851 L
.43053 .64851 L
.42732 .64727 L
.42732 .64727 L
.42411 .64599 L
.42411 .64599 L
.42091 .64466 L
.42091 .64466 L
.41772 .64328 L
.41772 .64328 L
.41719 .64305 L
.41719 .64305 L
.41454 .64187 L
.41454 .64187 L
.41135 .64041 L
.41135 .64041 L
.40817 .63892 L
.40817 .63892 L
.40612 .63793 L
.40612 .63793 L
.40499 .63739 L
.40499 .63739 L
.40181 .63582 L
.40181 .63582 L
.39862 .63422 L
.39862 .63422 L
.39757 .63368 L
.39757 .63368 L
.39542 .63259 L
.39542 .63259 L
.39221 .63092 L
.39221 .63092 L
.39048 .63 L
.39048 .63 L
.38899 .62922 L
.38899 .62922 L
.38575 .62748 L
.38575 .62748 L
.38436 .62672 L
.38436 .62672 L
.3825 .62572 L
.3825 .62572 L
.37921 .62392 L
.37921 .62392 L
.37893 .62376 L
.37893 .62376 L
.3759 .62209 L
.3759 .62209 L
.37399 .62101 L
.37399 .62101 L
.37256 .62022 L
.37256 .62022 L
.36947 .61848 L
.36947 .61848 L
.36919 .61832 L
.36919 .61832 L
.36577 .61639 L
.36577 .61639 L
.36525 .61609 L
.36525 .61609 L
.36232 .61442 L
.36232 .61442 L
.36128 .61382 L
.36128 .61382 L
.35881 .61242 L
.35881 .61242 L
.35754 .61168 L
.35754 .61168 L
.35525 .61038 L
.35525 .61038 L
.35398 .60963 L
.35398 .60963 L
.35163 .60829 L
.35163 .60829 L
.35058 .60768 L
.35058 .60768 L
.34794 .60617 L
.34794 .60617 L
.34732 .6058 L
.34732 .6058 L
.34418 .604 L
.34418 .604 L
.34418 .604 L
.34418 .604 L
.34112 .60222 L
.34112 .60222 L
.34034 .60179 L
.34034 .60179 L
.33817 .60052 L
.33817 .60052 L
.33641 .59953 L
.33641 .59953 L
.33532 .59889 L
.33532 .59889 L
.33255 .59731 L
.33255 .59731 L
.33239 .59722 L
.33239 .59722 L
.32982 .59572 L
.32982 .59572 L
.32826 .59486 L
.32826 .59486 L
.32718 .59423 L
.32718 .59423 L
.32459 .59275 L
.32459 .59275 L
.32401 .59244 L
.32401 .59244 L
.32205 .59129 L
.32205 .59129 L
.31963 .58996 L
.31963 .58996 L
.31959 .58994 L
.31959 .58994 L
.31712 .58849 L
.31712 .58849 L
.31512 .58742 L
.31512 .58742 L
.31474 .5872 L
.31474 .5872 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31006 .58459 L
.31006 .58459 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27797 .56741 L
.27797 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19156 .65705 L
.19156 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66151 L
.19208 .66151 L
.19233 .66539 L
.19233 .66539 L
.1926 .66921 L
.1926 .66921 L
.19262 .66943 L
.19262 .66943 L
.19269 .67264 L
.19269 .67264 L
.19275 .67598 L
.19275 .67598 L
.1928 .67782 L
.1928 .67782 L
.19277 .67919 L
.19277 .67919 L
.19268 .68218 L
.19268 .68218 L
.19259 .68512 L
.19259 .68512 L
.19253 .68667 L
.19253 .68667 L
.19244 .68795 L
.19244 .68795 L
.19223 .69064 L
.19223 .69064 L
.19173 .69285 L
.19173 .69285 L
.19173 .69583 L
.19173 .69583 L
.19172 .69611 L
.19172 .69611 L
.19143 .69832 L
.19143 .69832 L
.19064 .70002 L
.19064 .70002 L
.19048 .7027 L
.19048 .7027 L
.19028 .70528 L
.19028 .70528 L
.19017 .70632 L
.19017 .70632 L
.18992 .70761 L
.18992 .70761 L
.18905 .70917 L
.18905 .70917 L
.18865 .71142 L
.18865 .71142 L
.18828 .71369 L
.18828 .71369 L
.18787 .7159 L
.18787 .7159 L
.18749 .71768 L
.18749 .71768 L
.18734 .71792 L
.18734 .71792 L
.18656 .71958 L
.18656 .71958 L
.18592 .72143 L
.18592 .72143 L
.18532 .72335 L
.18532 .72335 L
.18473 .72525 L
.18473 .72525 L
.18411 .72712 L
.18411 .72712 L
.18346 .72893 L
.18346 .72893 L
.18277 .73069 L
.18277 .73069 L
.18261 .73109 L
.18261 .73109 L
.18193 .73224 L
.18193 .73224 L
.18109 .73377 L
.18109 .73377 L
.18025 .73532 L
.18025 .73532 L
.17941 .73686 L
.17941 .73686 L
.17855 .73837 L
.17855 .73837 L
.17767 .73984 L
.17767 .73984 L
.17676 .74128 L
.17676 .74128 L
.17581 .74267 L
.17581 .74267 L
.17484 .74401 L
.17484 .74401 L
.17382 .74531 L
.17382 .74531 L
.17278 .74656 L
.17278 .74656 L
.17169 .74776 L
.17169 .74776 L
.17057 .74892 L
.17057 .74892 L
.16942 .75002 L
.16942 .75002 L
.16822 .75108 L
.16822 .75108 L
.16699 .75208 L
.16699 .75208 L
.16573 .75304 L
.16573 .75304 L
.16442 .75394 L
.16442 .75394 L
.16307 .75479 L
.16307 .75479 L
.16169 .7556 L
.16169 .7556 L
.16026 .75634 L
.16026 .75634 L
.1588 .75704 L
.1588 .75704 L
.15729 .75768 L
.15729 .75768 L
.15575 .75827 L
.15575 .75827 L
.15416 .7588 L
.15416 .7588 L
.15253 .75927 L
.15253 .75927 L
.15084 .75966 L
.15084 .75966 L
.14907 .75993 L
.14907 .75993 L
.14714 .75999 L
.14714 .75999 L
.14488 .75959 L
.14488 .75959 L
.14388 .75923 L
.14388 .75923 L
.14234 .7588 L
.14234 .7588 L
.1391 .757 L
.1391 .757 L
.13625 .75329 L
.13625 .75329 L
.13587 .7524 L
.13587 .7524 L
.13471 .74789 L
.13471 .74789 L
.13438 .74455 L
.13438 .74455 L
.13434 .74342 L
.13434 .74342 L
.13438 .74168 L
.13438 .74168 L
.13455 .73904 L
.13455 .73904 L
.13483 .73656 L
.13483 .73656 L
.1352 .73421 L
.1352 .73421 L
.13566 .73197 L
.13566 .73197 L
.13574 .73163 L
.13574 .73163 L
.13599 .72952 L
.13599 .72952 L
.13629 .72701 L
.13629 .72701 L
.13745 .72587 L
.13745 .72587 L
.13812 .72393 L
.13812 .72393 L
.13881 .72203 L
.13881 .72203 L
.13953 .72015 L
.13953 .72015 L
.14026 .71833 L
.14026 .71833 L
.14026 .71831 L
.14026 .71831 L
.14087 .71624 L
.14087 .71624 L
.14144 .7141 L
.14144 .7141 L
.14198 .71188 L
.14198 .71188 L
.14337 .71112 L
.14337 .71112 L
.14415 .70931 L
.14415 .70931 L
.14492 .70749 L
.14492 .70749 L
.1457 .70566 L
.1457 .70566 L
.14607 .7048 L
.14607 .7048 L
.14638 .70367 L
.14638 .70367 L
.14725 .70199 L
.14725 .70199 L
.14801 .70011 L
.14801 .70011 L
.14875 .69821 L
.14875 .69821 L
.14949 .69627 L
.14949 .69627 L
.15022 .69432 L
.15022 .69432 L
.15094 .69234 L
.15094 .69234 L
.15095 .69234 L
.15095 .69234 L
.15164 .69031 L
.15164 .69031 L
.15232 .68823 L
.15232 .68823 L
.15298 .68611 L
.15298 .68611 L
.15364 .68396 L
.15364 .68396 L
.15429 .68179 L
.15429 .68179 L
.15451 .68105 L
.15451 .68105 L
.15489 .67951 L
.15489 .67951 L
.15545 .67713 L
.15545 .67713 L
.15602 .67474 L
.15602 .67474 L
.15658 .67234 L
.15658 .67234 L
.15697 .67071 L
.15697 .67071 L
.1571 .6698 L
.1571 .6698 L
.15752 .66706 L
.15752 .66706 L
.15798 .66435 L
.15798 .66435 L
.15845 .66166 L
.15845 .66166 L
.15855 .6611 L
.15855 .6611 L
.15872 .65847 L
.15872 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13438 .64611 L
.13438 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .6583 L
.13083 .6583 L
.13004 .66049 L
.13004 .66049 L
.12926 .66269 L
.12926 .66269 L
.12846 .66481 L
.12846 .66481 L
.12794 .66607 L
.12794 .66607 L
.1276 .66679 L
.1276 .66679 L
.12672 .6687 L
.12672 .6687 L
.12584 .6706 L
.12584 .6706 L
.12495 .67247 L
.12495 .67247 L
.12404 .67429 L
.12404 .67429 L
.12309 .67603 L
.12309 .67603 L
.12211 .67767 L
.12211 .67767 L
.12159 .67849 L
.12159 .67849 L
.12111 .67928 L
.12111 .67928 L
.12012 .6809 L
.12012 .6809 L
.11911 .68248 L
.11911 .68248 L
.1181 .68403 L
.1181 .68403 L
.11705 .68553 L
.11705 .68553 L
.11599 .68697 L
.11599 .68697 L
.11489 .68834 L
.11489 .68834 L
.11323 .68857 L
.11323 .68857 L
.11228 .69023 L
.11228 .69023 L
.11124 .69172 L
.11124 .69172 L
.11012 .69305 L
.11012 .69305 L
.10895 .69427 L
.10895 .69427 L
.10833 .69486 L
.10833 .69486 L
.10772 .69536 L
.10772 .69536 L
.10645 .69637 L
.10645 .69637 L
.10515 .69731 L
.10515 .69731 L
.1038 .69818 L
.1038 .69818 L
.10209 .6983 L
.10209 .6983 L
.10075 .69917 L
.10075 .69917 L
.09936 .69994 L
.09936 .69994 L
.0979 .70057 L
.0979 .70057 L
.09637 .70107 L
.09637 .70107 L
.09534 .7013 L
.09534 .7013 L
.09476 .7014 L
.09476 .7014 L
.09307 .70156 L
.09307 .70156 L
.0913 .70157 L
.0913 .70157 L
.08943 .70137 L
.08943 .70137 L
.08741 .70084 L
.08741 .70084 L
.08492 .69933 L
.08492 .69933 L
.08338 .69647 L
.08338 .69647 L
.08336 .69605 L
.08336 .69605 L
.0836 .69281 L
.0836 .69281 L
.08411 .6901 L
.08411 .6901 L
.08477 .68771 L
.08477 .68771 L
.08555 .68558 L
.08555 .68558 L
.0859 .68478 L
.0859 .68478 L
.08613 .68297 L
.08613 .68297 L
.08758 .68232 L
.08758 .68232 L
.08867 .68085 L
.08867 .68085 L
.08977 .67939 L
.08977 .67939 L
.09087 .67794 L
.09087 .67794 L
.09196 .67648 L
.09196 .67648 L
.09306 .675 L
.09306 .675 L
.09415 .67351 L
.09415 .67351 L
.09524 .67201 L
.09524 .67201 L
.09633 .67052 L
.09633 .67052 L
.0968 .6699 L
.0968 .6699 L
.09729 .66871 L
.09729 .66871 L
.09867 .66789 L
.09867 .66789 L
.09983 .66654 L
.09983 .66654 L
.10095 .6651 L
.10095 .6651 L
.10203 .66355 L
.10203 .66355 L
.10308 .66191 L
.10308 .66191 L
.1041 .6602 L
.1041 .6602 L
.10512 .65847 L
.10512 .65847 L
.10614 .65675 L
.10614 .65675 L
.10649 .6562 L
.10649 .6562 L
.10723 .6552 L
.10723 .6552 L
.10828 .65353 L
.10828 .65353 L
.10925 .65163 L
.10925 .65163 L
.11017 .64959 L
.11017 .64959 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52357 L
.29193 .52357 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52644 L
.30989 .52644 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52939 L
.32801 .52939 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53074 L
.33632 .53074 L
.33798 .53101 L
.33798 .53101 L
.33866 .53112 L
.33866 .53112 L
.33965 .53128 L
.33965 .53128 L
.34132 .53155 L
.34132 .53155 L
.343 .53182 L
.343 .53182 L
.34467 .53209 L
.34467 .53209 L
.34635 .53237 L
.34635 .53237 L
.34803 .53264 L
.34803 .53264 L
.34807 .53264 L
.34807 .53264 L
.34971 .53291 L
.34971 .53291 L
.3514 .53318 L
.3514 .53318 L
.35308 .53345 L
.35308 .53345 L
.35478 .53372 L
.35478 .53372 L
.35647 .534 L
.35647 .534 L
.35653 .53401 L
.35653 .53401 L
.35817 .53426 L
.35817 .53426 L
.35986 .53453 L
.35986 .53453 L
.36157 .53481 L
.36157 .53481 L
.36327 .53508 L
.36327 .53508 L
.36421 .53523 L
.36421 .53523 L
.36498 .53535 L
.36498 .53535 L
.36669 .53562 L
.36669 .53562 L
.36841 .53588 L
.36841 .53588 L
.37013 .53615 L
.37013 .53615 L
.37122 .53633 L
.37122 .53633 L
.37185 .53642 L
.37185 .53642 L
.37358 .53669 L
.37358 .53669 L
.37531 .53696 L
.37531 .53696 L
.37705 .53722 L
.37705 .53722 L
.37764 .53732 L
.37764 .53732 L
.37879 .53749 L
.37879 .53749 L
.38053 .53775 L
.38053 .53775 L
.38228 .53802 L
.38228 .53802 L
.38356 .53821 L
.38356 .53821 L
.38404 .53828 L
.38404 .53828 L
.38579 .53855 L
.38579 .53855 L
.38756 .53881 L
.38756 .53881 L
.38904 .53903 L
.38904 .53903 L
.38933 .53907 L
.38933 .53907 L
.39111 .53933 L
.39111 .53933 L
.39289 .53959 L
.39289 .53959 L
.39412 .53977 L
.39412 .53977 L
.39468 .53985 L
.39468 .53985 L
.39648 .54011 L
.39648 .54011 L
.39828 .54036 L
.39828 .54036 L
.39886 .54045 L
.39886 .54045 L
.40009 .54062 L
.40009 .54062 L
.40191 .54088 L
.40191 .54088 L
.40328 .54107 L
.40328 .54107 L
.40374 .54113 L
.40374 .54113 L
.40557 .54138 L
.40557 .54138 L
.40741 .54164 L
.40741 .54164 L
.40742 .54164 L
.40742 .54164 L
.40928 .54189 L
.40928 .54189 L
.41114 .54214 L
.41114 .54214 L
.4113 .54216 L
.4113 .54216 L
.41302 .54239 L
.41302 .54239 L
.41491 .54264 L
.41491 .54264 L
.41496 .54264 L
.41496 .54264 L
.41681 .54289 L
.41681 .54289 L
.41841 .54309 L
.41841 .54309 L
.41873 .54313 L
.41873 .54313 L
.42066 .54338 L
.42066 .54338 L
.42167 .54351 L
.42167 .54351 L
.42261 .54363 L
.42261 .54363 L
.42457 .54387 L
.42457 .54387 L
.42475 .54389 L
.42475 .54389 L
.42656 .54412 L
.42656 .54412 L
.42768 .54426 L
.42768 .54426 L
.42856 .54436 L
.42856 .54436 L
.43047 .54459 L
.43047 .54459 L
.43059 .54461 L
.43059 .54461 L
.43264 .54485 L
.43264 .54485 L
.43312 .54491 L
.43312 .54491 L
.43471 .5451 L
.43471 .5451 L
.43565 .54521 L
.43565 .54521 L
.43682 .54534 L
.43682 .54534 L
.43807 .54549 L
.43807 .54549 L
.43896 .54559 L
.43896 .54559 L
.44039 .54575 L
.44039 .54575 L
.44114 .54584 L
.44114 .54584 L
.4426 .546 L
.4426 .546 L
.44335 .54609 L
.44335 .54609 L
.44473 .54624 L
.44473 .54624 L
.44562 .54634 L
.44562 .54634 L
.44678 .54647 L
.44678 .54647 L
.44794 .54659 L
.44794 .54659 L
.44875 .54668 L
.44875 .54668 L
.45032 .54685 L
.45032 .54685 L
.45066 .54689 L
.45066 .54689 L
.45249 .54709 L
.45249 .54709 L
.45277 .54712 L
.45277 .54712 L
.45427 .54728 L
.45427 .54728 L
.45531 .54739 L
.45531 .54739 L
.45598 .54746 L
.45598 .54746 L
.45765 .54763 L
.45765 .54763 L
.45795 .54767 L
.45795 .54767 L
.45926 .5478 L
.45926 .5478 L
.46072 .54796 L
.46072 .54796 L
.46084 .54797 L
.46084 .54797 L
.46236 .54813 L
.46236 .54813 L
.46366 .54826 L
.46366 .54826 L
.46385 .54828 L
.46385 .54828 L
.4653 .54843 L
.4653 .54843 L
.46672 .54858 L
.46672 .54858 L
.4668 .54859 L
.4668 .54859 L
.4681 .54873 L
.4681 .54873 L
.46945 .54887 L
.46945 .54887 L
.47025 .54895 L
.47025 .54895 L
.47078 .549 L
.47078 .549 L
.47208 .54914 L
.47208 .54914 L
.47335 .54927 L
.47335 .54927 L
.47415 .54936 L
.47415 .54936 L
.4746 .5494 L
.4746 .5494 L
.47583 .54953 L
.47583 .54953 L
.47705 .54966 L
.47705 .54966 L
.47824 .54979 L
.47824 .54979 L
.47884 .54985 L
.47884 .54985 L
.47942 .54992 L
.47942 .54992 L
.48058 .55004 L
.48058 .55004 L
.48173 .55017 L
.48173 .55017 L
.48287 .55029 L
.48287 .55029 L
.48399 .55042 L
.48399 .55042 L
.48511 .55054 L
.48511 .55054 L
.48556 .55059 L
.48556 .55059 L
.48621 .55067 L
F
.554 0 .996 0 k
.48253 .44933 m
.48367 .44917 L
.48367 .44917 L
.48479 .449 L
.48479 .449 L
.48591 .44884 L
.48591 .44884 L
.48702 .44867 L
.48702 .44867 L
.48813 .4485 L
.48813 .4485 L
.48923 .44832 L
.48923 .44832 L
.49033 .44815 L
.49033 .44815 L
.49143 .44797 L
.49143 .44797 L
.49252 .44779 L
.49252 .44779 L
.49362 .4476 L
.49362 .4476 L
.49472 .44741 L
.49472 .44741 L
.49582 .44721 L
.49582 .44721 L
.49693 .44701 L
.49693 .44701 L
.49804 .44681 L
.49804 .44681 L
.49915 .44659 L
.49915 .44659 L
.50028 .44637 L
.50028 .44637 L
.50068 .44629 L
.50068 .44629 L
.50141 .44615 L
.50141 .44615 L
.50256 .44591 L
.50256 .44591 L
.50371 .44567 L
.50371 .44567 L
.50489 .44541 L
.50489 .44541 L
.50607 .44514 L
.50607 .44514 L
.50648 .44505 L
.50648 .44505 L
.50728 .44486 L
.50728 .44486 L
.50851 .44457 L
.50851 .44457 L
.50975 .44426 L
.50975 .44426 L
.51058 .44405 L
.51058 .44405 L
.51103 .44394 L
.51103 .44394 L
.51233 .44359 L
.51233 .44359 L
.51366 .44322 L
.51366 .44322 L
.51396 .44314 L
.51396 .44314 L
.51503 .44283 L
.51503 .44283 L
.51644 .44241 L
.51644 .44241 L
.51689 .44227 L
.51689 .44227 L
.51789 .44196 L
.51789 .44196 L
.51939 .44147 L
.51939 .44147 L
.51954 .44142 L
.51954 .44142 L
.52095 .44094 L
.52095 .44094 L
.52196 .44058 L
.52196 .44058 L
.52257 .44035 L
.52257 .44035 L
.5242 .43973 L
.5242 .43973 L
.52426 .43971 L
.52426 .43971 L
.52605 .43899 L
.52605 .43899 L
.52631 .43888 L
.52631 .43888 L
.52793 .43817 L
.52793 .43817 L
.5283 .43801 L
.5283 .43801 L
.52994 .43725 L
.52994 .43725 L
.53018 .43713 L
.53018 .43713 L
.53197 .43623 L
.53197 .43623 L
.53211 .43616 L
.53211 .43616 L
.53369 .43532 L
.53369 .43532 L
.53448 .43488 L
.53448 .43488 L
.53532 .43438 L
.53532 .43438 L
.53689 .43342 L
.53689 .43342 L
.53712 .43328 L
.53712 .43328 L
.5384 .43244 L
.5384 .43244 L
.53984 .43144 L
.53984 .43144 L
.54017 .4312 L
.54017 .4312 L
.54123 .4304 L
.54123 .4304 L
.54255 .42935 L
.54255 .42935 L
.54383 .42826 L
.54383 .42826 L
.54399 .42812 L
.54399 .42812 L
.54505 .42714 L
.54505 .42714 L
.54622 .426 L
.54622 .426 L
.54734 .42482 L
.54734 .42482 L
.54841 .42362 L
.54841 .42362 L
.54942 .42238 L
.54942 .42238 L
.55039 .42111 L
.55039 .42111 L
.5513 .41981 L
.5513 .41981 L
.55215 .41847 L
.55215 .41847 L
.55296 .4171 L
.55296 .4171 L
.5537 .41569 L
.5537 .41569 L
.55439 .41425 L
.55439 .41425 L
.55502 .41277 L
.55502 .41277 L
.55559 .41125 L
.55559 .41125 L
.5561 .4097 L
.5561 .4097 L
.55654 .4081 L
.55654 .4081 L
.55681 .40695 L
.55681 .40695 L
.55691 .40647 L
.55691 .40647 L
.55721 .4048 L
.55721 .4048 L
.55743 .40308 L
.55743 .40308 L
.55758 .40133 L
.55758 .40133 L
.55759 .40102 L
.55759 .40102 L
.55764 .39953 L
.55764 .39953 L
.55761 .39769 L
.55761 .39769 L
.55752 .39617 L
.55752 .39617 L
.55749 .39581 L
.55749 .39581 L
.55727 .39389 L
.55727 .39389 L
.55694 .39192 L
.55694 .39192 L
.55694 .39191 L
.55694 .39191 L
.5565 .3899 L
.5565 .3899 L
.556 .38804 L
.556 .38804 L
.55594 .38784 L
.55594 .38784 L
.55525 .38574 L
.55525 .38574 L
.55478 .38447 L
.55478 .38447 L
.55442 .38359 L
.55442 .38359 L
.55345 .3814 L
.55345 .3814 L
.55332 .38115 L
.55332 .38115 L
.5523 .37917 L
.5523 .37917 L
.55167 .37804 L
.55167 .37804 L
.55099 .37689 L
.55099 .37689 L
.54984 .37511 L
.54984 .37511 L
.54948 .37458 L
.54948 .37458 L
.54786 .37234 L
.54786 .37234 L
.54777 .37223 L
.54777 .37223 L
.54584 .36984 L
.54584 .36984 L
.54574 .36973 L
.54574 .36973 L
.54365 .36743 L
.54365 .36743 L
.5435 .36727 L
.5435 .36727 L
.5412 .36499 L
.5412 .36499 L
.54114 .36494 L
.54114 .36494 L
.53868 .36274 L
.53868 .36274 L
.53845 .36254 L
.53845 .36254 L
.53613 .36067 L
.53613 .36067 L
.53536 .36009 L
.53536 .36009 L
.53348 .35872 L
.53348 .35872 L
.53191 .35764 L
.53191 .35764 L
.53076 .35689 L
.53076 .35689 L
.52804 .35522 L
.52804 .35522 L
.52796 .35517 L
.52796 .35517 L
.52509 .35358 L
.52509 .35358 L
.52368 .35284 L
.52368 .35284 L
.52216 .35209 L
.52216 .35209 L
.51917 .35072 L
.51917 .35072 L
.51877 .35055 L
.51877 .35055 L
.51613 .34947 L
.51613 .34947 L
.51317 .34837 L
.51317 .34837 L
.51304 .34832 L
.51304 .34832 L
.5099 .34729 L
.5099 .34729 L
.50673 .34637 L
.50673 .34637 L
.50673 .34637 L
.50673 .34637 L
.50352 .34556 L
.50352 .34556 L
.50028 .34486 L
.50028 .34486 L
.49918 .34465 L
.49918 .34465 L
.49701 .34427 L
.49701 .34427 L
.49372 .34379 L
.49372 .34379 L
.49041 .34341 L
.49041 .34341 L
.49011 .34339 L
.49011 .34339 L
.48708 .34315 L
.48708 .34315 L
.48374 .34298 L
.48374 .34298 L
.4804 .34292 L
.4804 .34292 L
.47877 .34293 L
.47877 .34293 L
.47705 .34297 L
.47705 .34297 L
.47369 .3431 L
.47369 .3431 L
.47034 .34334 L
.47034 .34334 L
.46699 .34367 L
.46699 .34367 L
.46402 .34403 L
.46402 .34403 L
.46364 .34408 L
.46364 .34408 L
.4603 .34459 L
.4603 .34459 L
.45697 .34518 L
.45697 .34518 L
.45365 .34584 L
.45365 .34584 L
.45034 .34659 L
.45034 .34659 L
.44704 .34741 L
.44704 .34741 L
.4457 .34776 L
.4457 .34776 L
.44375 .3483 L
.44375 .3483 L
.44048 .34925 L
.44048 .34925 L
.43722 .35027 L
.43722 .35027 L
.43397 .35135 L
.43397 .35135 L
.43073 .35249 L
.43073 .35249 L
.42835 .35336 L
.42835 .35336 L
.4275 .35368 L
.4275 .35368 L
.42428 .35493 L
.42428 .35493 L
.42107 .35622 L
.42107 .35622 L
.41787 .35756 L
.41787 .35756 L
.41517 .35873 L
.41517 .35873 L
.41468 .35895 L
.41468 .35895 L
.41148 .36037 L
.41148 .36037 L
.40829 .36184 L
.40829 .36184 L
.40511 .36335 L
.40511 .36335 L
.4051 .36335 L
.4051 .36335 L
.40191 .3649 L
.40191 .3649 L
.39871 .36648 L
.39871 .36648 L
.39698 .36736 L
.39698 .36736 L
.3955 .3681 L
.3955 .3681 L
.39229 .36975 L
.39229 .36975 L
.39011 .37089 L
.39011 .37089 L
.38906 .37144 L
.38906 .37144 L
.38581 .37317 L
.38581 .37317 L
.38412 .37408 L
.38412 .37408 L
.38255 .37492 L
.38255 .37492 L
.37926 .37671 L
.37926 .37671 L
.37877 .37699 L
.37877 .37699 L
.37594 .37854 L
.37594 .37854 L
.37387 .37969 L
.37387 .37969 L
.3726 .38039 L
.3726 .38039 L
.36939 .3822 L
.36939 .3822 L
.36922 .38229 L
.36922 .38229 L
.3658 .38421 L
.3658 .38421 L
.36518 .38457 L
.36518 .38457 L
.36234 .38618 L
.36234 .38618 L
.36123 .38682 L
.36123 .38682 L
.35883 .38818 L
.35883 .38818 L
.3575 .38895 L
.3575 .38895 L
.35526 .39022 L
.35526 .39022 L
.35395 .39099 L
.35395 .39099 L
.35164 .3923 L
.35164 .3923 L
.35055 .39294 L
.35055 .39294 L
.34795 .39442 L
.34795 .39442 L
.3473 .39481 L
.3473 .39481 L
.34419 .39659 L
.34419 .39659 L
.34417 .3966 L
.34417 .3966 L
.34111 .39838 L
.34111 .39838 L
.34035 .3988 L
.34035 .3988 L
.33816 .40008 L
.33816 .40008 L
.33642 .40105 L
.33642 .40105 L
.33532 .4017 L
.33532 .4017 L
.33255 .40328 L
.33255 .40328 L
.33239 .40336 L
.33239 .40336 L
.32982 .40487 L
.32982 .40487 L
.32826 .40572 L
.32826 .40572 L
.32718 .40636 L
.32718 .40636 L
.32459 .40784 L
.32459 .40784 L
.32401 .40814 L
.32401 .40814 L
.32205 .4093 L
.32205 .4093 L
.31964 .41062 L
.31964 .41062 L
.31959 .41065 L
.31959 .41065 L
.31711 .41209 L
.31711 .41209 L
.31512 .41316 L
.31512 .41316 L
.31474 .41338 L
.31474 .41338 L
.31235 .41477 L
.31235 .41477 L
.31044 .41577 L
.31044 .41577 L
.31006 .41599 L
.31006 .41599 L
.30774 .41734 L
.30774 .41734 L
.30559 .41845 L
.30559 .41845 L
.30552 .4185 L
.30552 .4185 L
.30326 .41981 L
.30326 .41981 L
.30108 .42097 L
.30108 .42097 L
.30055 .42122 L
.30055 .42122 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42444 L
.29465 .42444 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27797 .43317 L
.27797 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19156 .34353 L
.19156 .34353 L
.19207 .33916 L
.19207 .33916 L
.19208 .33907 L
.19208 .33907 L
.19233 .3352 L
.19233 .3352 L
.1926 .33137 L
.1926 .33137 L
.19262 .33115 L
.19262 .33115 L
.19269 .32794 L
.19269 .32794 L
.19275 .3246 L
.19275 .3246 L
.19279 .32277 L
.19279 .32277 L
.19276 .3214 L
.19276 .3214 L
.19267 .31841 L
.19267 .31841 L
.19258 .31547 L
.19258 .31547 L
.19253 .31391 L
.19253 .31391 L
.19243 .31264 L
.19243 .31264 L
.19222 .30996 L
.19222 .30996 L
.19172 .30775 L
.19172 .30775 L
.19172 .30477 L
.19172 .30477 L
.19171 .30447 L
.19171 .30447 L
.19142 .30229 L
.19142 .30229 L
.19062 .30058 L
.19062 .30058 L
.19046 .29792 L
.19046 .29792 L
.19026 .29534 L
.19026 .29534 L
.19014 .29424 L
.19014 .29424 L
.18989 .29301 L
.18989 .29301 L
.18903 .29145 L
.18903 .29145 L
.18862 .28922 L
.18862 .28922 L
.18824 .28695 L
.18824 .28695 L
.18782 .28475 L
.18782 .28475 L
.18741 .28284 L
.18741 .28284 L
.18731 .2827 L
.18731 .2827 L
.18652 .28106 L
.18652 .28106 L
.18586 .27923 L
.18586 .27923 L
.18525 .27734 L
.18525 .27734 L
.18465 .27544 L
.18465 .27544 L
.18402 .27359 L
.18402 .27359 L
.18336 .27179 L
.18336 .27179 L
.18266 .27005 L
.18266 .27005 L
.18234 .2693 L
.18234 .2693 L
.18184 .26847 L
.18184 .26847 L
.18098 .26696 L
.18098 .26696 L
.18012 .26544 L
.18012 .26544 L
.17926 .26393 L
.17926 .26393 L
.17839 .26244 L
.17839 .26244 L
.17749 .26099 L
.17749 .26099 L
.17655 .25958 L
.17655 .25958 L
.17559 .25821 L
.17559 .25821 L
.17459 .25689 L
.17459 .25689 L
.17356 .25562 L
.17356 .25562 L
.17249 .2544 L
.17249 .2544 L
.17138 .25323 L
.17138 .25323 L
.17024 .25211 L
.17024 .25211 L
.16906 .25104 L
.16906 .25104 L
.16784 .25002 L
.16784 .25002 L
.16658 .24906 L
.16658 .24906 L
.16527 .24814 L
.16527 .24814 L
.16393 .24729 L
.16393 .24729 L
.16255 .24648 L
.16255 .24648 L
.16112 .24574 L
.16112 .24574 L
.15965 .24506 L
.15965 .24506 L
.15813 .24444 L
.15813 .24444 L
.15656 .24388 L
.15656 .24388 L
.15494 .2434 L
.15494 .2434 L
.15326 .243 L
.15326 .243 L
.15149 .24272 L
.15149 .24272 L
.1496 .2426 L
.1496 .2426 L
.1475 .24279 L
.1475 .24279 L
.14626 .24308 L
.14626 .24308 L
.14515 .24331 L
.14515 .24331 L
.14246 .24433 L
.14246 .24433 L
.13803 .24853 L
.13803 .24853 L
.13609 .25349 L
.13609 .25349 L
.13548 .25725 L
.13548 .25725 L
.13542 .25788 L
.13542 .25788 L
.13537 .26028 L
.13537 .26028 L
.13548 .26302 L
.13548 .26302 L
.13573 .26556 L
.13573 .26556 L
.13609 .26794 L
.13609 .26794 L
.13636 .26934 L
.13636 .26934 L
.13644 .27035 L
.13644 .27035 L
.13666 .27298 L
.13666 .27298 L
.13769 .27433 L
.13769 .27433 L
.13832 .27633 L
.13832 .27633 L
.13898 .27828 L
.13898 .27828 L
.13967 .28019 L
.13967 .28019 L
.14039 .28207 L
.14039 .28207 L
.14052 .28242 L
.14052 .28242 L
.141 .28413 L
.141 .28413 L
.14155 .2863 L
.14155 .2863 L
.14207 .28855 L
.14207 .28855 L
.14343 .28935 L
.14343 .28935 L
.1442 .29118 L
.1442 .29118 L
.14497 .29302 L
.14497 .29302 L
.14573 .29485 L
.14573 .29485 L
.14615 .29583 L
.14615 .29583 L
.14642 .29684 L
.14642 .29684 L
.14728 .29854 L
.14728 .29854 L
.14803 .30043 L
.14803 .30043 L
.14877 .30234 L
.14877 .30234 L
.14951 .30428 L
.14951 .30428 L
.15023 .30624 L
.15023 .30624 L
.15096 .30822 L
.15096 .30822 L
.15097 .30826 L
.15097 .30826 L
.15165 .31025 L
.15165 .31025 L
.15233 .31234 L
.15233 .31234 L
.15299 .31446 L
.15299 .31446 L
.15364 .31661 L
.15364 .31661 L
.15429 .31878 L
.15429 .31878 L
.15452 .31953 L
.15452 .31953 L
.15489 .32107 L
.15489 .32107 L
.15546 .32344 L
.15546 .32344 L
.15602 .32584 L
.15602 .32584 L
.15659 .32824 L
.15659 .32824 L
.15697 .32987 L
.15697 .32987 L
.1571 .33078 L
.1571 .33078 L
.15752 .33352 L
.15752 .33352 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15872 .34211 L
.15872 .34211 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13438 .35447 L
.13438 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34445 L
.13163 .34445 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12926 .3379 L
.12926 .3379 L
.12846 .33577 L
.12846 .33577 L
.12794 .33452 L
.12794 .33452 L
.1276 .3338 L
.1276 .3338 L
.12672 .33189 L
.12672 .33189 L
.12584 .32999 L
.12584 .32999 L
.12495 .32811 L
.12495 .32811 L
.12403 .3263 L
.12403 .3263 L
.12309 .32456 L
.12309 .32456 L
.1221 .32292 L
.1221 .32292 L
.12157 .32208 L
.12157 .32208 L
.1211 .32132 L
.1211 .32132 L
.12011 .31971 L
.12011 .31971 L
.1191 .31812 L
.1191 .31812 L
.11808 .31658 L
.11808 .31658 L
.11704 .31509 L
.11704 .31509 L
.11597 .31366 L
.11597 .31366 L
.11487 .31229 L
.11487 .31229 L
.1132 .31209 L
.1132 .31209 L
.11223 .31044 L
.11223 .31044 L
.11118 .30897 L
.11118 .30897 L
.11007 .30765 L
.11007 .30765 L
.10889 .30645 L
.10889 .30645 L
.10774 .30543 L
.10774 .30543 L
.10765 .30536 L
.10765 .30536 L
.10637 .30438 L
.10637 .30438 L
.10505 .30346 L
.10505 .30346 L
.10369 .30263 L
.10369 .30263 L
.10205 .30237 L
.10205 .30237 L
.10067 .30156 L
.10067 .30156 L
.09925 .30087 L
.09925 .30087 L
.09775 .30031 L
.09775 .30031 L
.09695 .30008 L
.09695 .30008 L
.09617 .29992 L
.09617 .29992 L
.0945 .29971 L
.0945 .29971 L
.09275 .29966 L
.09275 .29966 L
.0909 .29983 L
.0909 .29983 L
.08889 .30033 L
.08889 .30033 L
.0865 .30163 L
.0865 .30163 L
.08446 .30462 L
.08446 .30462 L
.08432 .30623 L
.08432 .30623 L
.08454 .30954 L
.08454 .30954 L
.08506 .31222 L
.08506 .31222 L
.08576 .31454 L
.08576 .31454 L
.08632 .31599 L
.08632 .31599 L
.08642 .31697 L
.08642 .31697 L
.08767 .31805 L
.08767 .31805 L
.08874 .31957 L
.08874 .31957 L
.08983 .32105 L
.08983 .32105 L
.09091 .32253 L
.09091 .32253 L
.092 .32401 L
.092 .32401 L
.09309 .32551 L
.09309 .32551 L
.09417 .32701 L
.09417 .32701 L
.09526 .32852 L
.09526 .32852 L
.09634 .33003 L
.09634 .33003 L
.09685 .33071 L
.09685 .33071 L
.09731 .33183 L
.09731 .33183 L
.09868 .33267 L
.09868 .33267 L
.09984 .33403 L
.09984 .33403 L
.10096 .33547 L
.10096 .33547 L
.10204 .33702 L
.10204 .33702 L
.10308 .33867 L
.10308 .33867 L
.1041 .34038 L
.1041 .34038 L
.10512 .34211 L
.10512 .34211 L
.10614 .34383 L
.10614 .34383 L
.10649 .34438 L
.10649 .34438 L
.10724 .34538 L
.10724 .34538 L
.10829 .34705 L
.10829 .34705 L
.10925 .34895 L
.10925 .34895 L
.11017 .351 L
.11017 .351 L
.11109 .35303 L
.11109 .35303 L
.11205 .35499 L
.11205 .35499 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47467 L
.30661 .47467 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47307 L
.31646 .47307 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .47119 L
.32801 .47119 L
.32813 .47118 L
.32813 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47066 L
.33133 .47066 L
.33299 .47039 L
.33299 .47039 L
.33465 .47012 L
.33465 .47012 L
.33632 .46985 L
.33632 .46985 L
.33798 .46957 L
.33798 .46957 L
.33866 .46946 L
.33866 .46946 L
.33965 .4693 L
.33965 .4693 L
.34132 .46903 L
.34132 .46903 L
.343 .46876 L
.343 .46876 L
.34467 .46849 L
.34467 .46849 L
.34635 .46821 L
.34635 .46821 L
.34803 .46794 L
.34803 .46794 L
.34806 .46794 L
.34806 .46794 L
.34971 .46767 L
.34971 .46767 L
.3514 .4674 L
.3514 .4674 L
.35309 .46713 L
.35309 .46713 L
.35478 .46685 L
.35478 .46685 L
.35647 .46658 L
.35647 .46658 L
.35652 .46657 L
.35652 .46657 L
.35817 .46631 L
.35817 .46631 L
.35987 .46604 L
.35987 .46604 L
.36157 .46577 L
.36157 .46577 L
.36327 .4655 L
.36327 .4655 L
.36419 .46535 L
.36419 .46535 L
.36498 .46523 L
.36498 .46523 L
.3667 .46496 L
.3667 .46496 L
.36841 .46469 L
.36841 .46469 L
.37013 .46442 L
.37013 .46442 L
.37119 .46425 L
.37119 .46425 L
.37186 .46415 L
.37186 .46415 L
.37358 .46388 L
.37358 .46388 L
.37532 .46361 L
.37532 .46361 L
.37705 .46334 L
.37705 .46334 L
.37761 .46325 L
.37761 .46325 L
.37879 .46307 L
.37879 .46307 L
.38054 .46281 L
.38054 .46281 L
.38229 .46254 L
.38229 .46254 L
.38352 .46235 L
.38352 .46235 L
.38404 .46227 L
.38404 .46227 L
.3858 .46201 L
.3858 .46201 L
.38757 .46175 L
.38757 .46175 L
.38898 .46153 L
.38898 .46153 L
.38934 .46148 L
.38934 .46148 L
.39112 .46122 L
.39112 .46122 L
.3929 .46096 L
.3929 .46096 L
.39405 .46079 L
.39405 .46079 L
.39469 .46069 L
.39469 .46069 L
.39649 .46043 L
.39649 .46043 L
.3983 .46017 L
.3983 .46017 L
.39877 .4601 L
.39877 .4601 L
.40011 .45991 L
.40011 .45991 L
.40193 .45965 L
.40193 .45965 L
.40318 .45948 L
.40318 .45948 L
.40376 .45939 L
.40376 .45939 L
.4056 .45914 L
.4056 .45914 L
.40731 .4589 L
.40731 .4589 L
.40745 .45888 L
.40745 .45888 L
.40931 .45862 L
.40931 .45862 L
.41118 .45836 L
.41118 .45836 L
.41118 .45836 L
.41118 .45836 L
.41306 .45811 L
.41306 .45811 L
.41482 .45787 L
.41482 .45787 L
.41496 .45785 L
.41496 .45785 L
.41686 .4576 L
.41686 .4576 L
.41825 .45741 L
.41825 .45741 L
.41879 .45734 L
.41879 .45734 L
.42072 .45709 L
.42072 .45709 L
.4215 .45698 L
.4215 .45698 L
.42268 .45683 L
.42268 .45683 L
.42457 .45658 L
.42457 .45658 L
.42465 .45657 L
.42465 .45657 L
.42664 .45632 L
.42664 .45632 L
.42749 .45621 L
.42749 .45621 L
.42866 .45606 L
.42866 .45606 L
.43026 .45586 L
.43026 .45586 L
.4307 .4558 L
.4307 .4558 L
.43276 .45554 L
.43276 .45554 L
.4329 .45553 L
.4329 .45553 L
.43485 .45528 L
.43485 .45528 L
.43542 .45521 L
.43542 .45521 L
.43698 .45502 L
.43698 .45502 L
.43782 .45491 L
.43782 .45491 L
.43914 .45475 L
.43914 .45475 L
.44012 .45463 L
.44012 .45463 L
.44134 .45448 L
.44134 .45448 L
.44233 .45436 L
.44233 .45436 L
.44358 .45421 L
.44358 .45421 L
.44445 .45411 L
.44445 .45411 L
.44588 .45393 L
.44588 .45393 L
.44649 .45386 L
.44649 .45386 L
.44824 .45365 L
.44824 .45365 L
.44845 .45362 L
.44845 .45362 L
.45034 .4534 L
.45034 .4534 L
.45067 .45336 L
.45067 .45336 L
.45217 .45318 L
.45217 .45318 L
.45318 .45306 L
.45318 .45306 L
.45393 .45297 L
.45393 .45297 L
.45564 .45276 L
.45564 .45276 L
.45578 .45275 L
.45578 .45275 L
.4573 .45256 L
.4573 .45256 L
.45852 .45242 L
.45852 .45242 L
.45891 .45237 L
.45891 .45237 L
.46048 .45218 L
.46048 .45218 L
.4614 .45207 L
.4614 .45207 L
.462 .452 L
.462 .452 L
.46348 .45181 L
.46348 .45181 L
.46449 .45169 L
.46449 .45169 L
.46493 .45164 L
.46493 .45164 L
.46634 .45146 L
.46634 .45146 L
.46772 .45129 L
.46772 .45129 L
.46786 .45127 L
.46786 .45127 L
.46907 .45112 L
.46907 .45112 L
.4704 .45096 L
.4704 .45096 L
.47165 .4508 L
.47165 .4508 L
.4717 .45079 L
.4717 .45079 L
.47297 .45063 L
.47297 .45063 L
.47423 .45046 L
.47423 .45046 L
.47546 .4503 L
.47546 .4503 L
.47615 .45021 L
.47615 .45021 L
.47668 .45014 L
.47668 .45014 L
.47788 .44998 L
.47788 .44998 L
.47906 .44982 L
.47906 .44982 L
.48023 .44966 L
.48023 .44966 L
.48139 .44949 L
.48139 .44949 L
.48233 .44936 L
.48233 .44936 L
.48253 .44933 L
F
.48253 .55125 m
.48367 .55141 L
.48367 .55141 L
.48479 .55158 L
.48479 .55158 L
.48591 .55175 L
.48591 .55175 L
.48702 .55191 L
.48702 .55191 L
.48813 .55209 L
.48813 .55209 L
.48923 .55226 L
.48923 .55226 L
.49033 .55243 L
.49033 .55243 L
.49143 .55261 L
.49143 .55261 L
.49252 .5528 L
.49252 .5528 L
.49362 .55298 L
.49362 .55298 L
.49472 .55317 L
.49472 .55317 L
.49582 .55337 L
.49582 .55337 L
.49693 .55357 L
.49693 .55357 L
.49804 .55378 L
.49804 .55378 L
.49915 .55399 L
.49915 .55399 L
.50028 .55421 L
.50028 .55421 L
.50068 .55429 L
.50068 .55429 L
.50141 .55444 L
.50141 .55444 L
.50256 .55467 L
.50256 .55467 L
.50371 .55492 L
.50371 .55492 L
.50489 .55517 L
.50489 .55517 L
.50607 .55544 L
.50607 .55544 L
.50648 .55553 L
.50648 .55553 L
.50728 .55572 L
.50728 .55572 L
.50851 .55601 L
.50851 .55601 L
.50975 .55632 L
.50975 .55632 L
.51058 .55653 L
.51058 .55653 L
.51103 .55665 L
.51103 .55665 L
.51233 .55699 L
.51233 .55699 L
.51366 .55736 L
.51366 .55736 L
.51396 .55744 L
.51396 .55744 L
.51503 .55775 L
.51503 .55775 L
.51644 .55817 L
.51644 .55817 L
.51689 .55831 L
.51689 .55831 L
.51789 .55862 L
.51789 .55862 L
.51939 .55911 L
.51939 .55911 L
.51954 .55916 L
.51954 .55916 L
.52095 .55965 L
.52095 .55965 L
.52196 .56001 L
.52196 .56001 L
.52257 .56023 L
.52257 .56023 L
.5242 .56085 L
.5242 .56085 L
.52426 .56088 L
.52426 .56088 L
.52605 .5616 L
.52605 .5616 L
.52631 .56171 L
.52631 .56171 L
.52793 .56241 L
.52793 .56241 L
.5283 .56257 L
.5283 .56257 L
.52994 .56334 L
.52994 .56334 L
.53018 .56345 L
.53018 .56345 L
.53197 .56435 L
.53197 .56435 L
.53211 .56442 L
.53211 .56442 L
.53369 .56526 L
.53369 .56526 L
.53448 .56571 L
.53448 .56571 L
.53532 .5662 L
.53532 .5662 L
.53689 .56716 L
.53689 .56716 L
.53712 .5673 L
.53712 .5673 L
.5384 .56814 L
.5384 .56814 L
.53984 .56915 L
.53984 .56915 L
.54017 .56939 L
.54017 .56939 L
.54123 .57018 L
.54123 .57018 L
.54255 .57124 L
.54255 .57124 L
.54383 .57232 L
.54383 .57232 L
.54399 .57246 L
.54399 .57246 L
.54505 .57344 L
.54505 .57344 L
.54622 .57458 L
.54622 .57458 L
.54734 .57576 L
.54734 .57576 L
.54841 .57697 L
.54841 .57697 L
.54942 .5782 L
.54942 .5782 L
.55039 .57947 L
.55039 .57947 L
.5513 .58078 L
.5513 .58078 L
.55215 .58211 L
.55215 .58211 L
.55296 .58349 L
.55296 .58349 L
.5537 .58489 L
.5537 .58489 L
.55439 .58634 L
.55439 .58634 L
.55502 .58782 L
.55502 .58782 L
.55559 .58933 L
.55559 .58933 L
.5561 .59089 L
.5561 .59089 L
.55654 .59248 L
.55654 .59248 L
.55681 .59363 L
.55681 .59363 L
.55691 .59411 L
.55691 .59411 L
.55721 .59579 L
.55721 .59579 L
.55743 .5975 L
.55743 .5975 L
.55758 .59925 L
.55758 .59925 L
.55759 .59956 L
.55759 .59956 L
.55764 .60105 L
.55764 .60105 L
.55761 .60289 L
.55761 .60289 L
.55752 .60441 L
.55752 .60441 L
.55749 .60477 L
.55749 .60477 L
.55727 .6067 L
.55727 .6067 L
.55694 .60867 L
.55694 .60867 L
.55694 .60867 L
.55694 .60867 L
.5565 .61068 L
.5565 .61068 L
.556 .61254 L
.556 .61254 L
.55594 .61274 L
.55594 .61274 L
.55525 .61484 L
.55525 .61484 L
.55478 .61611 L
.55478 .61611 L
.55442 .61699 L
.55442 .61699 L
.55345 .61918 L
.55345 .61918 L
.55332 .61943 L
.55332 .61943 L
.5523 .62141 L
.5523 .62141 L
.55167 .62255 L
.55167 .62255 L
.55099 .62369 L
.55099 .62369 L
.54984 .62548 L
.54984 .62548 L
.54948 .626 L
.54948 .626 L
.54786 .62824 L
.54786 .62824 L
.54777 .62836 L
.54777 .62836 L
.54584 .63074 L
.54584 .63074 L
.54574 .63085 L
.54574 .63085 L
.54365 .63315 L
.54365 .63315 L
.5435 .63331 L
.5435 .63331 L
.5412 .63559 L
.5412 .63559 L
.54114 .63564 L
.54114 .63564 L
.53868 .63784 L
.53868 .63784 L
.53845 .63804 L
.53845 .63804 L
.53613 .63991 L
.53613 .63991 L
.53536 .6405 L
.53536 .6405 L
.53348 .64187 L
.53348 .64187 L
.53191 .64294 L
.53191 .64294 L
.53076 .6437 L
.53076 .6437 L
.52804 .64536 L
.52804 .64536 L
.52796 .64541 L
.52796 .64541 L
.52509 .64701 L
.52509 .64701 L
.52368 .64774 L
.52368 .64774 L
.52216 .64849 L
.52216 .64849 L
.51917 .64986 L
.51917 .64986 L
.51877 .65004 L
.51877 .65004 L
.51613 .65112 L
.51613 .65112 L
.51317 .65222 L
.51317 .65222 L
.51304 .65226 L
.51304 .65226 L
.5099 .65329 L
.5099 .65329 L
.50673 .65421 L
.50673 .65421 L
.50673 .65421 L
.50673 .65421 L
.50352 .65502 L
.50352 .65502 L
.50028 .65572 L
.50028 .65572 L
.49918 .65593 L
.49918 .65593 L
.49701 .65631 L
.49701 .65631 L
.49372 .65679 L
.49372 .65679 L
.49041 .65717 L
.49041 .65717 L
.49011 .6572 L
.49011 .6572 L
.48708 .65744 L
.48708 .65744 L
.48374 .6576 L
.48374 .6576 L
.4804 .65766 L
.4804 .65766 L
.47877 .65765 L
.47877 .65765 L
.47705 .65762 L
.47705 .65762 L
.47369 .65748 L
.47369 .65748 L
.47034 .65724 L
.47034 .65724 L
.46699 .65692 L
.46699 .65692 L
.46402 .65655 L
.46402 .65655 L
.46364 .6565 L
.46364 .6565 L
.4603 .65599 L
.4603 .65599 L
.45697 .65541 L
.45697 .65541 L
.45365 .65474 L
.45365 .65474 L
.45034 .65399 L
.45034 .65399 L
.44704 .65317 L
.44704 .65317 L
.4457 .65282 L
.4457 .65282 L
.44375 .65228 L
.44375 .65228 L
.44048 .65133 L
.44048 .65133 L
.43722 .65031 L
.43722 .65031 L
.43397 .64923 L
.43397 .64923 L
.43073 .64809 L
.43073 .64809 L
.42835 .64722 L
.42835 .64722 L
.4275 .6469 L
.4275 .6469 L
.42428 .64566 L
.42428 .64566 L
.42107 .64436 L
.42107 .64436 L
.41787 .64302 L
.41787 .64302 L
.41517 .64185 L
.41517 .64185 L
.41468 .64164 L
.41468 .64164 L
.41148 .64021 L
.41148 .64021 L
.40829 .63874 L
.40829 .63874 L
.40511 .63724 L
.40511 .63724 L
.4051 .63723 L
.4051 .63723 L
.40191 .63568 L
.40191 .63568 L
.39871 .6341 L
.39871 .6341 L
.39698 .63323 L
.39698 .63323 L
.3955 .63248 L
.3955 .63248 L
.39229 .63083 L
.39229 .63083 L
.39011 .62969 L
.39011 .62969 L
.38906 .62914 L
.38906 .62914 L
.38581 .62742 L
.38581 .62742 L
.38412 .6265 L
.38412 .6265 L
.38255 .62566 L
.38255 .62566 L
.37926 .62387 L
.37926 .62387 L
.37877 .6236 L
.37877 .6236 L
.37594 .62205 L
.37594 .62205 L
.37387 .62089 L
.37387 .62089 L
.3726 .62019 L
.3726 .62019 L
.36939 .61839 L
.36939 .61839 L
.36922 .6183 L
.36922 .6183 L
.3658 .61637 L
.3658 .61637 L
.36518 .61601 L
.36518 .61601 L
.36234 .6144 L
.36234 .6144 L
.36123 .61376 L
.36123 .61376 L
.35883 .6124 L
.35883 .6124 L
.3575 .61163 L
.3575 .61163 L
.35526 .61036 L
.35526 .61036 L
.35395 .60959 L
.35395 .60959 L
.35164 .60828 L
.35164 .60828 L
.35055 .60765 L
.35055 .60765 L
.34795 .60616 L
.34795 .60616 L
.3473 .60578 L
.3473 .60578 L
.34419 .604 L
.34419 .604 L
.34417 .60398 L
.34417 .60398 L
.34111 .60221 L
.34111 .60221 L
.34035 .60179 L
.34035 .60179 L
.33816 .6005 L
.33816 .6005 L
.33642 .59953 L
.33642 .59953 L
.33532 .59888 L
.33532 .59888 L
.33255 .5973 L
.33255 .5973 L
.33239 .59722 L
.33239 .59722 L
.32982 .59571 L
.32982 .59571 L
.32826 .59486 L
.32826 .59486 L
.32718 .59422 L
.32718 .59422 L
.32459 .59274 L
.32459 .59274 L
.32401 .59244 L
.32401 .59244 L
.32205 .59129 L
.32205 .59129 L
.31964 .58996 L
.31964 .58996 L
.31959 .58993 L
.31959 .58993 L
.31711 .58849 L
.31711 .58849 L
.31512 .58742 L
.31512 .58742 L
.31474 .5872 L
.31474 .5872 L
.31235 .58582 L
.31235 .58582 L
.31044 .58481 L
.31044 .58481 L
.31006 .58459 L
.31006 .58459 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56845 L
.2803 .56845 L
.27836 .56755 L
.27836 .56755 L
.27797 .56741 L
.27797 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19156 .65705 L
.19156 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66151 L
.19208 .66151 L
.19233 .66538 L
.19233 .66538 L
.1926 .66921 L
.1926 .66921 L
.19262 .66943 L
.19262 .66943 L
.19269 .67264 L
.19269 .67264 L
.19275 .67598 L
.19275 .67598 L
.19279 .67782 L
.19279 .67782 L
.19276 .67918 L
.19276 .67918 L
.19267 .68217 L
.19267 .68217 L
.19258 .68511 L
.19258 .68511 L
.19253 .68667 L
.19253 .68667 L
.19243 .68794 L
.19243 .68794 L
.19222 .69062 L
.19222 .69062 L
.19172 .69283 L
.19172 .69283 L
.19172 .69581 L
.19172 .69581 L
.19171 .69612 L
.19171 .69612 L
.19142 .6983 L
.19142 .6983 L
.19062 .7 L
.19062 .7 L
.19046 .70266 L
.19046 .70266 L
.19026 .70525 L
.19026 .70525 L
.19014 .70635 L
.19014 .70635 L
.18989 .70757 L
.18989 .70757 L
.18903 .70913 L
.18903 .70913 L
.18862 .71137 L
.18862 .71137 L
.18824 .71363 L
.18824 .71363 L
.18782 .71583 L
.18782 .71583 L
.18741 .71774 L
.18741 .71774 L
.18731 .71789 L
.18731 .71789 L
.18652 .71952 L
.18652 .71952 L
.18586 .72135 L
.18586 .72135 L
.18525 .72325 L
.18525 .72325 L
.18465 .72514 L
.18465 .72514 L
.18402 .72699 L
.18402 .72699 L
.18336 .72879 L
.18336 .72879 L
.18266 .73054 L
.18266 .73054 L
.18234 .73128 L
.18234 .73128 L
.18184 .73211 L
.18184 .73211 L
.18098 .73362 L
.18098 .73362 L
.18012 .73514 L
.18012 .73514 L
.17926 .73666 L
.17926 .73666 L
.17839 .73814 L
.17839 .73814 L
.17749 .73959 L
.17749 .73959 L
.17655 .741 L
.17655 .741 L
.17559 .74237 L
.17559 .74237 L
.17459 .74369 L
.17459 .74369 L
.17356 .74496 L
.17356 .74496 L
.17249 .74618 L
.17249 .74618 L
.17138 .74735 L
.17138 .74735 L
.17024 .74847 L
.17024 .74847 L
.16906 .74954 L
.16906 .74954 L
.16784 .75056 L
.16784 .75056 L
.16658 .75153 L
.16658 .75153 L
.16527 .75244 L
.16527 .75244 L
.16393 .7533 L
.16393 .7533 L
.16255 .7541 L
.16255 .7541 L
.16112 .75484 L
.16112 .75484 L
.15965 .75553 L
.15965 .75553 L
.15813 .75615 L
.15813 .75615 L
.15656 .7567 L
.15656 .7567 L
.15494 .75719 L
.15494 .75719 L
.15326 .75758 L
.15326 .75758 L
.15149 .75787 L
.15149 .75787 L
.1496 .75798 L
.1496 .75798 L
.1475 .7578 L
.1475 .7578 L
.14626 .7575 L
.14626 .7575 L
.14515 .75727 L
.14515 .75727 L
.14246 .75625 L
.14246 .75625 L
.13803 .75206 L
.13803 .75206 L
.13609 .74709 L
.13609 .74709 L
.13548 .74334 L
.13548 .74334 L
.13542 .7427 L
.13542 .7427 L
.13537 .7403 L
.13537 .7403 L
.13548 .73756 L
.13548 .73756 L
.13573 .73503 L
.13573 .73503 L
.13609 .73264 L
.13609 .73264 L
.13636 .73124 L
.13636 .73124 L
.13644 .73024 L
.13644 .73024 L
.13666 .7276 L
.13666 .7276 L
.13769 .72625 L
.13769 .72625 L
.13832 .72426 L
.13832 .72426 L
.13898 .7223 L
.13898 .7223 L
.13967 .72039 L
.13967 .72039 L
.14039 .71851 L
.14039 .71851 L
.14052 .71817 L
.14052 .71817 L
.141 .71645 L
.141 .71645 L
.14155 .71428 L
.14155 .71428 L
.14207 .71204 L
.14207 .71204 L
.14343 .71123 L
.14343 .71123 L
.1442 .7094 L
.1442 .7094 L
.14497 .70757 L
.14497 .70757 L
.14573 .70573 L
.14573 .70573 L
.14615 .70475 L
.14615 .70475 L
.14642 .70374 L
.14642 .70374 L
.14728 .70204 L
.14728 .70204 L
.14803 .70015 L
.14803 .70015 L
.14877 .69824 L
.14877 .69824 L
.14951 .6963 L
.14951 .6963 L
.15023 .69434 L
.15023 .69434 L
.15096 .69236 L
.15096 .69236 L
.15097 .69232 L
.15097 .69232 L
.15165 .69033 L
.15165 .69033 L
.15233 .68824 L
.15233 .68824 L
.15299 .68612 L
.15299 .68612 L
.15364 .68397 L
.15364 .68397 L
.15429 .6818 L
.15429 .6818 L
.15452 .68105 L
.15452 .68105 L
.15489 .67951 L
.15489 .67951 L
.15546 .67714 L
.15546 .67714 L
.15602 .67475 L
.15602 .67475 L
.15659 .67234 L
.15659 .67234 L
.15697 .67071 L
.15697 .67071 L
.1571 .66981 L
.1571 .66981 L
.15752 .66706 L
.15752 .66706 L
.15798 .66436 L
.15798 .66436 L
.15845 .66166 L
.15845 .66166 L
.15855 .6611 L
.15855 .6611 L
.15872 .65847 L
.15872 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13438 .64611 L
.13438 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .6583 L
.13083 .6583 L
.13004 .66049 L
.13004 .66049 L
.12926 .66268 L
.12926 .66268 L
.12846 .66481 L
.12846 .66481 L
.12794 .66607 L
.12794 .66607 L
.1276 .66678 L
.1276 .66678 L
.12672 .66869 L
.12672 .66869 L
.12584 .6706 L
.12584 .6706 L
.12495 .67247 L
.12495 .67247 L
.12403 .67429 L
.12403 .67429 L
.12309 .67602 L
.12309 .67602 L
.1221 .67766 L
.1221 .67766 L
.12157 .6785 L
.12157 .6785 L
.1211 .67926 L
.1211 .67926 L
.12011 .68088 L
.12011 .68088 L
.1191 .68246 L
.1191 .68246 L
.11808 .684 L
.11808 .684 L
.11704 .68549 L
.11704 .68549 L
.11597 .68693 L
.11597 .68693 L
.11487 .68829 L
.11487 .68829 L
.1132 .68849 L
.1132 .68849 L
.11223 .69014 L
.11223 .69014 L
.11118 .69161 L
.11118 .69161 L
.11007 .69294 L
.11007 .69294 L
.10889 .69414 L
.10889 .69414 L
.10774 .69515 L
.10774 .69515 L
.10765 .69522 L
.10765 .69522 L
.10637 .69621 L
.10637 .69621 L
.10505 .69712 L
.10505 .69712 L
.10369 .69795 L
.10369 .69795 L
.10205 .69821 L
.10205 .69821 L
.10067 .69902 L
.10067 .69902 L
.09925 .69972 L
.09925 .69972 L
.09775 .70028 L
.09775 .70028 L
.09695 .7005 L
.09695 .7005 L
.09617 .70066 L
.09617 .70066 L
.0945 .70087 L
.0945 .70087 L
.09275 .70092 L
.09275 .70092 L
.0909 .70075 L
.0909 .70075 L
.08889 .70025 L
.08889 .70025 L
.0865 .69896 L
.0865 .69896 L
.08446 .69596 L
.08446 .69596 L
.08432 .69436 L
.08432 .69436 L
.08454 .69104 L
.08454 .69104 L
.08506 .68836 L
.08506 .68836 L
.08576 .68604 L
.08576 .68604 L
.08632 .6846 L
.08632 .6846 L
.08642 .68361 L
.08642 .68361 L
.08767 .68253 L
.08767 .68253 L
.08874 .68101 L
.08874 .68101 L
.08983 .67953 L
.08983 .67953 L
.09091 .67805 L
.09091 .67805 L
.092 .67657 L
.092 .67657 L
.09309 .67507 L
.09309 .67507 L
.09417 .67357 L
.09417 .67357 L
.09526 .67206 L
.09526 .67206 L
.09634 .67055 L
.09634 .67055 L
.09685 .66988 L
.09685 .66988 L
.09731 .66875 L
.09731 .66875 L
.09868 .66791 L
.09868 .66791 L
.09984 .66656 L
.09984 .66656 L
.10096 .66511 L
.10096 .66511 L
.10204 .66356 L
.10204 .66356 L
.10308 .66192 L
.10308 .66192 L
.1041 .66021 L
.1041 .66021 L
.10512 .65847 L
.10512 .65847 L
.10614 .65676 L
.10614 .65676 L
.10649 .6562 L
.10649 .6562 L
.10724 .6552 L
.10724 .6552 L
.10829 .65353 L
.10829 .65353 L
.10925 .65163 L
.10925 .65163 L
.11017 .64959 L
.11017 .64959 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52357 L
.29193 .52357 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52644 L
.30989 .52644 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52804 L
.31975 .52804 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52912 L
.32636 .52912 L
.32801 .52939 L
.32801 .52939 L
.32813 .52941 L
.32813 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53074 L
.33632 .53074 L
.33798 .53101 L
.33798 .53101 L
.33866 .53112 L
.33866 .53112 L
.33965 .53128 L
.33965 .53128 L
.34132 .53155 L
.34132 .53155 L
.343 .53182 L
.343 .53182 L
.34467 .5321 L
.34467 .5321 L
.34635 .53237 L
.34635 .53237 L
.34803 .53264 L
.34803 .53264 L
.34806 .53265 L
.34806 .53265 L
.34971 .53291 L
.34971 .53291 L
.3514 .53318 L
.3514 .53318 L
.35309 .53346 L
.35309 .53346 L
.35478 .53373 L
.35478 .53373 L
.35647 .534 L
.35647 .534 L
.35652 .53401 L
.35652 .53401 L
.35817 .53427 L
.35817 .53427 L
.35987 .53454 L
.35987 .53454 L
.36157 .53481 L
.36157 .53481 L
.36327 .53509 L
.36327 .53509 L
.36419 .53523 L
.36419 .53523 L
.36498 .53536 L
.36498 .53536 L
.3667 .53563 L
.3667 .53563 L
.36841 .5359 L
.36841 .5359 L
.37013 .53617 L
.37013 .53617 L
.37119 .53633 L
.37119 .53633 L
.37186 .53644 L
.37186 .53644 L
.37358 .5367 L
.37358 .5367 L
.37532 .53697 L
.37532 .53697 L
.37705 .53724 L
.37705 .53724 L
.37761 .53733 L
.37761 .53733 L
.37879 .53751 L
.37879 .53751 L
.38054 .53777 L
.38054 .53777 L
.38229 .53804 L
.38229 .53804 L
.38352 .53823 L
.38352 .53823 L
.38404 .53831 L
.38404 .53831 L
.3858 .53857 L
.3858 .53857 L
.38757 .53884 L
.38757 .53884 L
.38898 .53905 L
.38898 .53905 L
.38934 .5391 L
.38934 .5391 L
.39112 .53936 L
.39112 .53936 L
.3929 .53963 L
.3929 .53963 L
.39405 .5398 L
.39405 .5398 L
.39469 .53989 L
.39469 .53989 L
.39649 .54015 L
.39649 .54015 L
.3983 .54041 L
.3983 .54041 L
.39877 .54048 L
.39877 .54048 L
.40011 .54067 L
.40011 .54067 L
.40193 .54093 L
.40193 .54093 L
.40318 .54111 L
.40318 .54111 L
.40376 .54119 L
.40376 .54119 L
.4056 .54145 L
.4056 .54145 L
.40731 .54169 L
.40731 .54169 L
.40745 .54171 L
.40745 .54171 L
.40931 .54196 L
.40931 .54196 L
.41118 .54222 L
.41118 .54222 L
.41118 .54222 L
.41118 .54222 L
.41306 .54247 L
.41306 .54247 L
.41482 .54271 L
.41482 .54271 L
.41496 .54273 L
.41496 .54273 L
.41686 .54299 L
.41686 .54299 L
.41825 .54317 L
.41825 .54317 L
.41879 .54324 L
.41879 .54324 L
.42072 .5435 L
.42072 .5435 L
.4215 .5436 L
.4215 .5436 L
.42268 .54375 L
.42268 .54375 L
.42457 .544 L
.42457 .544 L
.42465 .54401 L
.42465 .54401 L
.42664 .54427 L
.42664 .54427 L
.42749 .54437 L
.42749 .54437 L
.42866 .54452 L
.42866 .54452 L
.43026 .54473 L
.43026 .54473 L
.4307 .54478 L
.4307 .54478 L
.43276 .54504 L
.43276 .54504 L
.4329 .54506 L
.4329 .54506 L
.43485 .5453 L
.43485 .5453 L
.43542 .54537 L
.43542 .54537 L
.43698 .54556 L
.43698 .54556 L
.43782 .54567 L
.43782 .54567 L
.43914 .54583 L
.43914 .54583 L
.44012 .54595 L
.44012 .54595 L
.44134 .5461 L
.44134 .5461 L
.44233 .54622 L
.44233 .54622 L
.44358 .54637 L
.44358 .54637 L
.44445 .54648 L
.44445 .54648 L
.44588 .54665 L
.44588 .54665 L
.44649 .54672 L
.44649 .54672 L
.44824 .54693 L
.44824 .54693 L
.44845 .54696 L
.44845 .54696 L
.45034 .54719 L
.45034 .54719 L
.45067 .54722 L
.45067 .54722 L
.45217 .5474 L
.45217 .5474 L
.45318 .54752 L
.45318 .54752 L
.45393 .54762 L
.45393 .54762 L
.45564 .54782 L
.45564 .54782 L
.45578 .54784 L
.45578 .54784 L
.4573 .54802 L
.4573 .54802 L
.45852 .54817 L
.45852 .54817 L
.45891 .54821 L
.45891 .54821 L
.46048 .5484 L
.46048 .5484 L
.4614 .54851 L
.4614 .54851 L
.462 .54859 L
.462 .54859 L
.46348 .54877 L
.46348 .54877 L
.46449 .54889 L
.46449 .54889 L
.46493 .54895 L
.46493 .54895 L
.46634 .54912 L
.46634 .54912 L
.46772 .54929 L
.46772 .54929 L
.46786 .54931 L
.46786 .54931 L
.46907 .54946 L
.46907 .54946 L
.4704 .54963 L
.4704 .54963 L
.47165 .54979 L
.47165 .54979 L
.4717 .54979 L
.4717 .54979 L
.47297 .54996 L
.47297 .54996 L
.47423 .55012 L
.47423 .55012 L
.47546 .55028 L
.47546 .55028 L
.47615 .55037 L
.47615 .55037 L
.47668 .55044 L
.47668 .55044 L
.47788 .5506 L
.47788 .5506 L
.47906 .55076 L
.47906 .55076 L
.48023 .55093 L
.48023 .55093 L
.48139 .55109 L
.48139 .55109 L
.48233 .55122 L
.48233 .55122 L
.48253 .55125 L
F
.996 0 .996 0 k
.48092 .44824 m
.48208 .44802 L
.48208 .44802 L
.48322 .44781 L
.48322 .44781 L
.48436 .44758 L
.48436 .44758 L
.4855 .44736 L
.4855 .44736 L
.48663 .44713 L
.48663 .44713 L
.48775 .4469 L
.48775 .4469 L
.48888 .44666 L
.48888 .44666 L
.49 .44641 L
.49 .44641 L
.49112 .44616 L
.49112 .44616 L
.49225 .44591 L
.49225 .44591 L
.49337 .44564 L
.49337 .44564 L
.4945 .44537 L
.4945 .44537 L
.49564 .44509 L
.49564 .44509 L
.4967 .44482 L
.4967 .44482 L
.49679 .4448 L
.49679 .4448 L
.49794 .44449 L
.49794 .44449 L
.4991 .44418 L
.4991 .44418 L
.50028 .44385 L
.50028 .44385 L
.50147 .44351 L
.50147 .44351 L
.50265 .44316 L
.50265 .44316 L
.50267 .44316 L
.50267 .44316 L
.5039 .44278 L
.5039 .44278 L
.50514 .44239 L
.50514 .44239 L
.50641 .44197 L
.50641 .44197 L
.50669 .44188 L
.50669 .44188 L
.5077 .44153 L
.5077 .44153 L
.50902 .44106 L
.50902 .44106 L
.50996 .44072 L
.50996 .44072 L
.51038 .44056 L
.51038 .44056 L
.51177 .44002 L
.51177 .44002 L
.51277 .43962 L
.51277 .43962 L
.51321 .43944 L
.51321 .43944 L
.5147 .43882 L
.5147 .43882 L
.51528 .43856 L
.51528 .43856 L
.51624 .43813 L
.51624 .43813 L
.51757 .43751 L
.51757 .43751 L
.51784 .43738 L
.51784 .43738 L
.51952 .43654 L
.51952 .43654 L
.51967 .43647 L
.51967 .43647 L
.5213 .4356 L
.5213 .4356 L
.52163 .43542 L
.52163 .43542 L
.52318 .43454 L
.52318 .43454 L
.52346 .43437 L
.52346 .43437 L
.52519 .43331 L
.52519 .43331 L
.52519 .4333 L
.52519 .4333 L
.52682 .43223 L
.52682 .43223 L
.52738 .43184 L
.52738 .43184 L
.52837 .43113 L
.52837 .43113 L
.52981 .43005 L
.52981 .43005 L
.52984 .43002 L
.52984 .43002 L
.53123 .42889 L
.53123 .42889 L
.53256 .42774 L
.53256 .42774 L
.53259 .42771 L
.53259 .42771 L
.53382 .42656 L
.53382 .42656 L
.53502 .42537 L
.53502 .42537 L
.53605 .42426 L
.53605 .42426 L
.53616 .42415 L
.53616 .42415 L
.53724 .4229 L
.53724 .4229 L
.53826 .42163 L
.53826 .42163 L
.53922 .42033 L
.53922 .42033 L
.54013 .419 L
.54013 .419 L
.54098 .41765 L
.54098 .41765 L
.54177 .41627 L
.54177 .41627 L
.5425 .41486 L
.5425 .41486 L
.54318 .41343 L
.54318 .41343 L
.54379 .41196 L
.54379 .41196 L
.54435 .41046 L
.54435 .41046 L
.54484 .40893 L
.54484 .40893 L
.54527 .40738 L
.54527 .40738 L
.54563 .40579 L
.54563 .40579 L
.54593 .40417 L
.54593 .40417 L
.54611 .4029 L
.54611 .4029 L
.54615 .40252 L
.54615 .40252 L
.5463 .40084 L
.5463 .40084 L
.54638 .39912 L
.54638 .39912 L
.54637 .39738 L
.54637 .39738 L
.54635 .3968 L
.54635 .3968 L
.54629 .3956 L
.54629 .3956 L
.54611 .3938 L
.54611 .3938 L
.54585 .39196 L
.54585 .39196 L
.54584 .39191 L
.54584 .39191 L
.54548 .39009 L
.54548 .39009 L
.54502 .38819 L
.54502 .38819 L
.54487 .38765 L
.54487 .38765 L
.54445 .38625 L
.54445 .38625 L
.54377 .38429 L
.54377 .38429 L
.54359 .38383 L
.54359 .38383 L
.54296 .38231 L
.54296 .38231 L
.54205 .38033 L
.54205 .38033 L
.54203 .38029 L
.54203 .38029 L
.54096 .37825 L
.54096 .37825 L
.5403 .3771 L
.5403 .3771 L
.53975 .37618 L
.53975 .37618 L
.53838 .3741 L
.53838 .3741 L
.53838 .37409 L
.53838 .37409 L
.53684 .37199 L
.53684 .37199 L
.53629 .37129 L
.53629 .37129 L
.53512 .36987 L
.53512 .36987 L
.53407 .36867 L
.53407 .36867 L
.53321 .36773 L
.53321 .36773 L
.53172 .36622 L
.53172 .36622 L
.53108 .36559 L
.53108 .36559 L
.52926 .36392 L
.52926 .36392 L
.52873 .36345 L
.52873 .36345 L
.5267 .36178 L
.5267 .36178 L
.52612 .36132 L
.52612 .36132 L
.52404 .35977 L
.52404 .35977 L
.52324 .35921 L
.52324 .35921 L
.5213 .35791 L
.5213 .35791 L
.52004 .35712 L
.52004 .35712 L
.51848 .35619 L
.51848 .35619 L
.5165 .35508 L
.5165 .35508 L
.51559 .3546 L
.51559 .3546 L
.51263 .35313 L
.51263 .35313 L
.51256 .3531 L
.51256 .3531 L
.50962 .3518 L
.50962 .3518 L
.50815 .35121 L
.50815 .35121 L
.50655 .35059 L
.50655 .35059 L
.50344 .34951 L
.50344 .34951 L
.50321 .34944 L
.50321 .34944 L
.50028 .34855 L
.50028 .34855 L
.4976 .34785 L
.4976 .34785 L
.49708 .34772 L
.49708 .34772 L
.49385 .347 L
.49385 .347 L
.49117 .3465 L
.49117 .3465 L
.4906 .34641 L
.4906 .34641 L
.48732 .34593 L
.48732 .34593 L
.48401 .34556 L
.48401 .34556 L
.48368 .34553 L
.48368 .34553 L
.4807 .34531 L
.4807 .34531 L
.47737 .34517 L
.47737 .34517 L
.47479 .34514 L
.47479 .34514 L
.47404 .34514 L
.47404 .34514 L
.47069 .34521 L
.47069 .34521 L
.46735 .34539 L
.46735 .34539 L
.46405 .34566 L
.46405 .34566 L
.46401 .34566 L
.46401 .34566 L
.46067 .34603 L
.46067 .34603 L
.45734 .34649 L
.45734 .34649 L
.45401 .34704 L
.45401 .34704 L
.45119 .34758 L
.45119 .34758 L
.45069 .34768 L
.45069 .34768 L
.44738 .34839 L
.44738 .34839 L
.44408 .34919 L
.44408 .34919 L
.4408 .35006 L
.4408 .35006 L
.43752 .351 L
.43752 .351 L
.43708 .35113 L
.43708 .35113 L
.43425 .352 L
.43425 .352 L
.431 .35307 L
.431 .35307 L
.42776 .3542 L
.42776 .3542 L
.42452 .35539 L
.42452 .35539 L
.42392 .35562 L
.42392 .35562 L
.4213 .35663 L
.4213 .35663 L
.41808 .35792 L
.41808 .35792 L
.41487 .35927 L
.41487 .35927 L
.41291 .36011 L
.41291 .36011 L
.41166 .36066 L
.41166 .36066 L
.40846 .36209 L
.40846 .36209 L
.40525 .36357 L
.40525 .36357 L
.40386 .36423 L
.40386 .36423 L
.40205 .36509 L
.40205 .36509 L
.39884 .36665 L
.39884 .36665 L
.39623 .36794 L
.39623 .36794 L
.39562 .36824 L
.39562 .36824 L
.39239 .36988 L
.39239 .36988 L
.38964 .3713 L
.38964 .3713 L
.38915 .37155 L
.38915 .37155 L
.38589 .37326 L
.38589 .37326 L
.3838 .37438 L
.3838 .37438 L
.38262 .375 L
.38262 .375 L
.37932 .37678 L
.37932 .37678 L
.37854 .37721 L
.37854 .37721 L
.376 .37859 L
.376 .37859 L
.37371 .37986 L
.37371 .37986 L
.37265 .38044 L
.37265 .38044 L
.36927 .38232 L
.36927 .38232 L
.36926 .38233 L
.36926 .38233 L
.36584 .38425 L
.36584 .38425 L
.3651 .38467 L
.3651 .38467 L
.36237 .38621 L
.36237 .38621 L
.36117 .3869 L
.36117 .3869 L
.35886 .3882 L
.35886 .3882 L
.35745 .38902 L
.35745 .38902 L
.35529 .39024 L
.35529 .39024 L
.35391 .39104 L
.35391 .39104 L
.35166 .39231 L
.35166 .39231 L
.35052 .39298 L
.35052 .39298 L
.34797 .39443 L
.34797 .39443 L
.34727 .39484 L
.34727 .39484 L
.3442 .3966 L
.3442 .3966 L
.34415 .39663 L
.34415 .39663 L
.3411 .3984 L
.3411 .3984 L
.34036 .3988 L
.34036 .3988 L
.33815 .4001 L
.33815 .4001 L
.33643 .40106 L
.33643 .40106 L
.33531 .40172 L
.33531 .40172 L
.33254 .40329 L
.33254 .40329 L
.3324 .40337 L
.3324 .40337 L
.32981 .40488 L
.32981 .40488 L
.32827 .40573 L
.32827 .40573 L
.32718 .40637 L
.32718 .40637 L
.32459 .40785 L
.32459 .40785 L
.32402 .40814 L
.32402 .40814 L
.32204 .4093 L
.32204 .4093 L
.31964 .41062 L
.31964 .41062 L
.31958 .41065 L
.31958 .41065 L
.31711 .4121 L
.31711 .4121 L
.31512 .41316 L
.31512 .41316 L
.31474 .41339 L
.31474 .41339 L
.31235 .41477 L
.31235 .41477 L
.31044 .41577 L
.31044 .41577 L
.31006 .416 L
.31006 .416 L
.30774 .41734 L
.30774 .41734 L
.3056 .41846 L
.3056 .41846 L
.30552 .4185 L
.30552 .4185 L
.30326 .41981 L
.30326 .41981 L
.30108 .42097 L
.30108 .42097 L
.30056 .42122 L
.30056 .42122 L
.2989 .42217 L
.2989 .42217 L
.29674 .42338 L
.29674 .42338 L
.2953 .42406 L
.2953 .42406 L
.29465 .42444 L
.29465 .42444 L
.29251 .42566 L
.29251 .42566 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27797 .43317 L
.27797 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19095 .3483 L
.19095 .3483 L
.1912 .34686 L
.1912 .34686 L
.19156 .34353 L
.19156 .34353 L
.19207 .33916 L
.19207 .33916 L
.19208 .33907 L
.19208 .33907 L
.19233 .3352 L
.19233 .3352 L
.1926 .33138 L
.1926 .33138 L
.19261 .33115 L
.19261 .33115 L
.19268 .32795 L
.19268 .32795 L
.19275 .32461 L
.19275 .32461 L
.19279 .32276 L
.19279 .32276 L
.19276 .32141 L
.19276 .32141 L
.19267 .31842 L
.19267 .31842 L
.19257 .31548 L
.19257 .31548 L
.19252 .31391 L
.19252 .31391 L
.19242 .31266 L
.19242 .31266 L
.19221 .30998 L
.19221 .30998 L
.1917 .30778 L
.1917 .30778 L
.1917 .3048 L
.1917 .3048 L
.19169 .30445 L
.19169 .30445 L
.1914 .30231 L
.1914 .30231 L
.1906 .30062 L
.1906 .30062 L
.19043 .29796 L
.19043 .29796 L
.19022 .29539 L
.19022 .29539 L
.19009 .2942 L
.19009 .2942 L
.18986 .29307 L
.18986 .29307 L
.18899 .2915 L
.18899 .2915 L
.18857 .28929 L
.18857 .28929 L
.18818 .28704 L
.18818 .28704 L
.18776 .28485 L
.18776 .28485 L
.18729 .28276 L
.18729 .28276 L
.18728 .28274 L
.18728 .28274 L
.18646 .28115 L
.18646 .28115 L
.18578 .27934 L
.18578 .27934 L
.18516 .27747 L
.18516 .27747 L
.18454 .2756 L
.18454 .2756 L
.1839 .27377 L
.1839 .27377 L
.18322 .27198 L
.18322 .27198 L
.18251 .27026 L
.18251 .27026 L
.18195 .26901 L
.18195 .26901 L
.18172 .26864 L
.18172 .26864 L
.18083 .26717 L
.18083 .26717 L
.17995 .26568 L
.17995 .26568 L
.17906 .2642 L
.17906 .2642 L
.17816 .26275 L
.17816 .26275 L
.17724 .26133 L
.17724 .26133 L
.17628 .25995 L
.17628 .25995 L
.17529 .25862 L
.17529 .25862 L
.17426 .25734 L
.17426 .25734 L
.1732 .2561 L
.1732 .2561 L
.1721 .25492 L
.1721 .25492 L
.17097 .25379 L
.17097 .25379 L
.16979 .25271 L
.16979 .25271 L
.16857 .25169 L
.16857 .25169 L
.16731 .25072 L
.16731 .25072 L
.16601 .24981 L
.16601 .24981 L
.16466 .24896 L
.16466 .24896 L
.16327 .24817 L
.16327 .24817 L
.16183 .24744 L
.16183 .24744 L
.16034 .24678 L
.16034 .24678 L
.1588 .24619 L
.1588 .24619 L
.1572 .24568 L
.1572 .24568 L
.15553 .24527 L
.15553 .24527 L
.15378 .24497 L
.15378 .24497 L
.15191 .24482 L
.15191 .24482 L
.14988 .24491 L
.14988 .24491 L
.14897 .24505 L
.14897 .24505 L
.14767 .24526 L
.14767 .24526 L
.14516 .24602 L
.14516 .24602 L
.14164 .24824 L
.14164 .24824 L
.14008 .24995 L
.14008 .24995 L
.13829 .25308 L
.13829 .25308 L
.13688 .25801 L
.13688 .25801 L
.13676 .25877 L
.13676 .25877 L
.13656 .26137 L
.13656 .26137 L
.13655 .26428 L
.13655 .26428 L
.13674 .26692 L
.13674 .26692 L
.13706 .26936 L
.13706 .26936 L
.13715 .26984 L
.13715 .26984 L
.13723 .27207 L
.13723 .27207 L
.13804 .27377 L
.13804 .27377 L
.13861 .27585 L
.13861 .27585 L
.13923 .27788 L
.13923 .27788 L
.13988 .27985 L
.13988 .27985 L
.14056 .28178 L
.14056 .28178 L
.14088 .28263 L
.14088 .28263 L
.14118 .28383 L
.14118 .28383 L
.14171 .28604 L
.14171 .28604 L
.1422 .28833 L
.1422 .28833 L
.14352 .2892 L
.14352 .2892 L
.14427 .29105 L
.14427 .29105 L
.14503 .29291 L
.14503 .29291 L
.14579 .29476 L
.14579 .29476 L
.14625 .2959 L
.14625 .2959 L
.14648 .29674 L
.14648 .29674 L
.14731 .29848 L
.14731 .29848 L
.14806 .30037 L
.14806 .30037 L
.1488 .3023 L
.1488 .3023 L
.14953 .30424 L
.14953 .30424 L
.15025 .30621 L
.15025 .30621 L
.15097 .30819 L
.15097 .30819 L
.151 .30828 L
.151 .30828 L
.15166 .31023 L
.15166 .31023 L
.15234 .31232 L
.15234 .31232 L
.153 .31445 L
.153 .31445 L
.15365 .3166 L
.15365 .3166 L
.1543 .31877 L
.1543 .31877 L
.15453 .31954 L
.15453 .31954 L
.1549 .32106 L
.1549 .32106 L
.15546 .32344 L
.15546 .32344 L
.15602 .32583 L
.15602 .32583 L
.15659 .32824 L
.15659 .32824 L
.15697 .32987 L
.15697 .32987 L
.1571 .33077 L
.1571 .33077 L
.15752 .33352 L
.15752 .33352 L
.15798 .33623 L
.15798 .33623 L
.15845 .33892 L
.15845 .33892 L
.15855 .33949 L
.15855 .33949 L
.15872 .34211 L
.15872 .34211 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13438 .35447 L
.13438 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13203 .3455 L
.13203 .3455 L
.13163 .34445 L
.13163 .34445 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12926 .3379 L
.12926 .3379 L
.12846 .33578 L
.12846 .33578 L
.12793 .33451 L
.12793 .33451 L
.1276 .3338 L
.1276 .3338 L
.12672 .33189 L
.12672 .33189 L
.12583 .33 L
.12583 .33 L
.12494 .32812 L
.12494 .32812 L
.12403 .32631 L
.12403 .32631 L
.12308 .32458 L
.12308 .32458 L
.1221 .32294 L
.1221 .32294 L
.12153 .32207 L
.12153 .32207 L
.12109 .32134 L
.12109 .32134 L
.12009 .31973 L
.12009 .31973 L
.11909 .31816 L
.11909 .31816 L
.11806 .31662 L
.11806 .31662 L
.11701 .31514 L
.11701 .31514 L
.11594 .31371 L
.11594 .31371 L
.11483 .31236 L
.11483 .31236 L
.11314 .3122 L
.11314 .3122 L
.11217 .31057 L
.11217 .31057 L
.11111 .30911 L
.11111 .30911 L
.10999 .30781 L
.10999 .30781 L
.1088 .30662 L
.1088 .30662 L
.10756 .30556 L
.10756 .30556 L
.10676 .30495 L
.10676 .30495 L
.10626 .3046 L
.10626 .3046 L
.10492 .30373 L
.10492 .30373 L
.10354 .30294 L
.10354 .30294 L
.10199 .30248 L
.10199 .30248 L
.10058 .30176 L
.10058 .30176 L
.09924 .30121 L
.09924 .30121 L
.09909 .30117 L
.09909 .30117 L
.09751 .30078 L
.09751 .30078 L
.09587 .30053 L
.09587 .30053 L
.09414 .30045 L
.09414 .30045 L
.0923 .3006 L
.0923 .3006 L
.09029 .30108 L
.09029 .30108 L
.08794 .30231 L
.08794 .30231 L
.08568 .3052 L
.08568 .3052 L
.08533 .30783 L
.08533 .30783 L
.08553 .31119 L
.08553 .31119 L
.08608 .31384 L
.08608 .31384 L
.08681 .31609 L
.08681 .31609 L
.08686 .31623 L
.08686 .31623 L
.0878 .31776 L
.0878 .31776 L
.08885 .31933 L
.08885 .31933 L
.08991 .32086 L
.08991 .32086 L
.09098 .32238 L
.09098 .32238 L
.09206 .32389 L
.09206 .32389 L
.09313 .32541 L
.09313 .32541 L
.09421 .32693 L
.09421 .32693 L
.09528 .32846 L
.09528 .32846 L
.09637 .32998 L
.09637 .32998 L
.09692 .33074 L
.09692 .33074 L
.09734 .33177 L
.09734 .33177 L
.09869 .33265 L
.09869 .33265 L
.09984 .33401 L
.09984 .33401 L
.10096 .33546 L
.10096 .33546 L
.10204 .33701 L
.10204 .33701 L
.10308 .33866 L
.10308 .33866 L
.1041 .34037 L
.1041 .34037 L
.10512 .3421 L
.10512 .3421 L
.10614 .34382 L
.10614 .34382 L
.1065 .34438 L
.1065 .34438 L
.10724 .34538 L
.10724 .34538 L
.10829 .34705 L
.10829 .34705 L
.10925 .34895 L
.10925 .34895 L
.11017 .35099 L
.11017 .35099 L
.11109 .35303 L
.11109 .35303 L
.11205 .35499 L
.11205 .35499 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47467 L
.30661 .47467 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31621 .47311 L
.31621 .47311 L
.31646 .47307 L
.31646 .47307 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .47119 L
.32801 .47119 L
.32813 .47117 L
.32813 .47117 L
.32967 .47093 L
.32967 .47093 L
.33133 .47066 L
.33133 .47066 L
.33299 .47039 L
.33299 .47039 L
.33465 .47012 L
.33465 .47012 L
.33632 .46984 L
.33632 .46984 L
.33798 .46957 L
.33798 .46957 L
.33865 .46946 L
.33865 .46946 L
.33965 .4693 L
.33965 .4693 L
.34132 .46903 L
.34132 .46903 L
.343 .46876 L
.343 .46876 L
.34467 .46848 L
.34467 .46848 L
.34635 .46821 L
.34635 .46821 L
.34803 .46793 L
.34803 .46793 L
.34804 .46793 L
.34804 .46793 L
.34971 .46766 L
.34971 .46766 L
.3514 .46739 L
.3514 .46739 L
.35309 .46712 L
.35309 .46712 L
.35478 .46685 L
.35478 .46685 L
.35647 .46657 L
.35647 .46657 L
.3565 .46657 L
.3565 .46657 L
.35817 .4663 L
.35817 .4663 L
.35987 .46603 L
.35987 .46603 L
.36157 .46576 L
.36157 .46576 L
.36328 .46548 L
.36328 .46548 L
.36416 .46534 L
.36416 .46534 L
.36499 .46521 L
.36499 .46521 L
.3667 .46494 L
.3667 .46494 L
.36842 .46467 L
.36842 .46467 L
.37014 .4644 L
.37014 .4644 L
.37115 .46424 L
.37115 .46424 L
.37186 .46413 L
.37186 .46413 L
.37359 .46386 L
.37359 .46386 L
.37532 .46359 L
.37532 .46359 L
.37706 .46332 L
.37706 .46332 L
.37755 .46324 L
.37755 .46324 L
.3788 .46305 L
.3788 .46305 L
.38055 .46278 L
.38055 .46278 L
.3823 .46251 L
.3823 .46251 L
.38345 .46233 L
.38345 .46233 L
.38405 .46224 L
.38405 .46224 L
.38582 .46197 L
.38582 .46197 L
.38758 .46171 L
.38758 .46171 L
.3889 .46151 L
.3889 .46151 L
.38936 .46144 L
.38936 .46144 L
.39114 .46117 L
.39114 .46117 L
.39292 .4609 L
.39292 .4609 L
.39396 .46075 L
.39396 .46075 L
.39472 .46064 L
.39472 .46064 L
.39652 .46037 L
.39652 .46037 L
.39832 .46011 L
.39832 .46011 L
.39866 .46006 L
.39866 .46006 L
.40014 .45984 L
.40014 .45984 L
.40196 .45958 L
.40196 .45958 L
.40305 .45942 L
.40305 .45942 L
.4038 .45931 L
.4038 .45931 L
.40564 .45905 L
.40564 .45905 L
.40715 .45883 L
.40715 .45883 L
.40749 .45878 L
.40749 .45878 L
.40936 .45852 L
.40936 .45852 L
.41101 .45828 L
.41101 .45828 L
.41123 .45825 L
.41123 .45825 L
.41312 .45799 L
.41312 .45799 L
.41463 .45778 L
.41463 .45778 L
.41502 .45772 L
.41502 .45772 L
.41694 .45746 L
.41694 .45746 L
.41805 .4573 L
.41805 .4573 L
.41887 .45719 L
.41887 .45719 L
.42081 .45692 L
.42081 .45692 L
.42127 .45686 L
.42127 .45686 L
.42278 .45665 L
.42278 .45665 L
.42433 .45644 L
.42433 .45644 L
.42476 .45638 L
.42476 .45638 L
.42677 .45611 L
.42677 .45611 L
.42722 .45605 L
.42722 .45605 L
.4288 .45583 L
.4288 .45583 L
.42997 .45568 L
.42997 .45568 L
.43085 .45556 L
.43085 .45556 L
.4326 .45532 L
.4326 .45532 L
.43294 .45528 L
.43294 .45528 L
.43505 .45499 L
.43505 .45499 L
.43509 .45499 L
.43509 .45499 L
.4372 .45471 L
.4372 .45471 L
.43748 .45467 L
.43748 .45467 L
.43939 .45441 L
.43939 .45441 L
.43977 .45436 L
.43977 .45436 L
.44163 .45411 L
.44163 .45411 L
.44196 .45407 L
.44196 .45407 L
.44392 .45381 L
.44392 .45381 L
.44406 .45379 L
.44406 .45379 L
.44609 .45351 L
.44609 .45351 L
.44626 .45349 L
.44626 .45349 L
.44803 .45325 L
.44803 .45325 L
.44868 .45316 L
.44868 .45316 L
.44991 .453 L
.44991 .453 L
.45118 .45282 L
.45118 .45282 L
.45173 .45275 L
.45173 .45275 L
.45348 .45251 L
.45348 .45251 L
.45378 .45247 L
.45378 .45247 L
.45518 .45227 L
.45518 .45227 L
.4565 .45209 L
.4565 .45209 L
.45683 .45204 L
.45683 .45204 L
.45843 .45181 L
.45843 .45181 L
.45938 .45168 L
.45938 .45168 L
.45999 .45159 L
.45999 .45159 L
.46151 .45137 L
.46151 .45137 L
.46246 .45124 L
.46246 .45124 L
.46298 .45116 L
.46298 .45116 L
.46443 .45095 L
.46443 .45095 L
.46583 .45074 L
.46583 .45074 L
.46584 .45074 L
.46584 .45074 L
.46721 .45053 L
.46721 .45053 L
.46856 .45032 L
.46856 .45032 L
.46963 .45015 L
.46963 .45015 L
.46989 .45011 L
.46989 .45011 L
.47119 .44991 L
.47119 .44991 L
.47246 .4497 L
.47246 .4497 L
.47372 .44949 L
.47372 .44949 L
.47418 .44942 L
.47418 .44942 L
.47496 .44929 L
.47496 .44929 L
.47618 .44908 L
.47618 .44908 L
.47738 .44887 L
.47738 .44887 L
.47858 .44866 L
.47858 .44866 L
.47975 .44845 L
.47975 .44845 L
.48062 .4483 L
.48062 .4483 L
.48092 .44824 L
F
.48092 .55234 m
.48208 .55256 L
.48208 .55256 L
.48322 .55278 L
.48322 .55278 L
.48436 .553 L
.48436 .553 L
.4855 .55322 L
.4855 .55322 L
.48663 .55345 L
.48663 .55345 L
.48775 .55369 L
.48775 .55369 L
.48888 .55393 L
.48888 .55393 L
.49 .55417 L
.49 .55417 L
.49112 .55442 L
.49112 .55442 L
.49225 .55468 L
.49225 .55468 L
.49337 .55494 L
.49337 .55494 L
.4945 .55521 L
.4945 .55521 L
.49564 .5555 L
.49564 .5555 L
.4967 .55576 L
.4967 .55576 L
.49679 .55579 L
.49679 .55579 L
.49794 .55609 L
.49794 .55609 L
.4991 .5564 L
.4991 .5564 L
.50028 .55673 L
.50028 .55673 L
.50147 .55707 L
.50147 .55707 L
.50265 .55742 L
.50265 .55742 L
.50267 .55743 L
.50267 .55743 L
.5039 .5578 L
.5039 .5578 L
.50514 .55819 L
.50514 .55819 L
.50641 .55861 L
.50641 .55861 L
.50669 .55871 L
.50669 .55871 L
.5077 .55905 L
.5077 .55905 L
.50902 .55952 L
.50902 .55952 L
.50996 .55986 L
.50996 .55986 L
.51038 .56002 L
.51038 .56002 L
.51177 .56056 L
.51177 .56056 L
.51277 .56096 L
.51277 .56096 L
.51321 .56114 L
.51321 .56114 L
.5147 .56177 L
.5147 .56177 L
.51528 .56202 L
.51528 .56202 L
.51624 .56245 L
.51624 .56245 L
.51757 .56307 L
.51757 .56307 L
.51784 .56321 L
.51784 .56321 L
.51952 .56404 L
.51952 .56404 L
.51967 .56412 L
.51967 .56412 L
.5213 .56498 L
.5213 .56498 L
.52163 .56516 L
.52163 .56516 L
.52318 .56604 L
.52318 .56604 L
.52346 .56621 L
.52346 .56621 L
.52519 .56728 L
.52519 .56728 L
.52519 .56728 L
.52519 .56728 L
.52682 .56836 L
.52682 .56836 L
.52738 .56874 L
.52738 .56874 L
.52837 .56945 L
.52837 .56945 L
.52981 .57053 L
.52981 .57053 L
.52984 .57056 L
.52984 .57056 L
.53123 .57169 L
.53123 .57169 L
.53256 .57284 L
.53256 .57284 L
.53259 .57287 L
.53259 .57287 L
.53382 .57402 L
.53382 .57402 L
.53502 .57522 L
.53502 .57522 L
.53605 .57632 L
.53605 .57632 L
.53616 .57644 L
.53616 .57644 L
.53724 .57768 L
.53724 .57768 L
.53826 .57895 L
.53826 .57895 L
.53922 .58025 L
.53922 .58025 L
.54013 .58158 L
.54013 .58158 L
.54098 .58293 L
.54098 .58293 L
.54177 .58431 L
.54177 .58431 L
.5425 .58572 L
.5425 .58572 L
.54318 .58716 L
.54318 .58716 L
.54379 .58862 L
.54379 .58862 L
.54435 .59012 L
.54435 .59012 L
.54484 .59165 L
.54484 .59165 L
.54527 .59321 L
.54527 .59321 L
.54563 .59479 L
.54563 .59479 L
.54593 .59641 L
.54593 .59641 L
.54611 .59768 L
.54611 .59768 L
.54615 .59806 L
.54615 .59806 L
.5463 .59975 L
.5463 .59975 L
.54638 .60146 L
.54638 .60146 L
.54637 .6032 L
.54637 .6032 L
.54635 .60378 L
.54635 .60378 L
.54629 .60498 L
.54629 .60498 L
.54611 .60679 L
.54611 .60679 L
.54585 .60863 L
.54585 .60863 L
.54584 .60868 L
.54584 .60868 L
.54548 .6105 L
.54548 .6105 L
.54502 .6124 L
.54502 .6124 L
.54487 .61293 L
.54487 .61293 L
.54445 .61433 L
.54445 .61433 L
.54377 .61629 L
.54377 .61629 L
.54359 .61675 L
.54359 .61675 L
.54296 .61828 L
.54296 .61828 L
.54205 .62025 L
.54205 .62025 L
.54203 .62029 L
.54203 .62029 L
.54096 .62234 L
.54096 .62234 L
.5403 .62348 L
.5403 .62348 L
.53975 .6244 L
.53975 .6244 L
.53838 .62649 L
.53838 .62649 L
.53838 .62649 L
.53838 .62649 L
.53684 .62859 L
.53684 .62859 L
.53629 .62929 L
.53629 .62929 L
.53512 .63072 L
.53512 .63072 L
.53407 .63191 L
.53407 .63191 L
.53321 .63285 L
.53321 .63285 L
.53172 .63437 L
.53172 .63437 L
.53108 .63499 L
.53108 .63499 L
.52926 .63666 L
.52926 .63666 L
.52873 .63713 L
.52873 .63713 L
.5267 .63881 L
.5267 .63881 L
.52612 .63926 L
.52612 .63926 L
.52404 .64081 L
.52404 .64081 L
.52324 .64138 L
.52324 .64138 L
.5213 .64267 L
.5213 .64267 L
.52004 .64346 L
.52004 .64346 L
.51848 .64439 L
.51848 .64439 L
.5165 .64551 L
.5165 .64551 L
.51559 .64599 L
.51559 .64599 L
.51263 .64745 L
.51263 .64745 L
.51256 .64749 L
.51256 .64749 L
.50962 .64878 L
.50962 .64878 L
.50815 .64938 L
.50815 .64938 L
.50655 .64999 L
.50655 .64999 L
.50344 .65107 L
.50344 .65107 L
.50321 .65114 L
.50321 .65114 L
.50028 .65203 L
.50028 .65203 L
.4976 .65274 L
.4976 .65274 L
.49708 .65286 L
.49708 .65286 L
.49385 .65358 L
.49385 .65358 L
.49117 .65408 L
.49117 .65408 L
.4906 .65418 L
.4906 .65418 L
.48732 .65466 L
.48732 .65466 L
.48401 .65502 L
.48401 .65502 L
.48368 .65505 L
.48368 .65505 L
.4807 .65527 L
.4807 .65527 L
.47737 .65541 L
.47737 .65541 L
.47479 .65545 L
.47479 .65545 L
.47404 .65544 L
.47404 .65544 L
.47069 .65537 L
.47069 .65537 L
.46735 .6552 L
.46735 .6552 L
.46405 .65493 L
.46405 .65493 L
.46401 .65492 L
.46401 .65492 L
.46067 .65455 L
.46067 .65455 L
.45734 .65409 L
.45734 .65409 L
.45401 .65354 L
.45401 .65354 L
.45119 .65301 L
.45119 .65301 L
.45069 .65291 L
.45069 .65291 L
.44738 .65219 L
.44738 .65219 L
.44408 .65139 L
.44408 .65139 L
.4408 .65053 L
.4408 .65053 L
.43752 .64959 L
.43752 .64959 L
.43708 .64946 L
.43708 .64946 L
.43425 .64858 L
.43425 .64858 L
.431 .64751 L
.431 .64751 L
.42776 .64638 L
.42776 .64638 L
.42452 .64519 L
.42452 .64519 L
.42392 .64497 L
.42392 .64497 L
.4213 .64395 L
.4213 .64395 L
.41808 .64266 L
.41808 .64266 L
.41487 .64132 L
.41487 .64132 L
.41291 .64047 L
.41291 .64047 L
.41166 .63993 L
.41166 .63993 L
.40846 .63849 L
.40846 .63849 L
.40525 .63701 L
.40525 .63701 L
.40386 .63635 L
.40386 .63635 L
.40205 .6355 L
.40205 .6355 L
.39884 .63394 L
.39884 .63394 L
.39623 .63265 L
.39623 .63265 L
.39562 .63234 L
.39562 .63234 L
.39239 .6307 L
.39239 .6307 L
.38964 .62929 L
.38964 .62929 L
.38915 .62903 L
.38915 .62903 L
.38589 .62733 L
.38589 .62733 L
.3838 .62621 L
.3838 .62621 L
.38262 .62558 L
.38262 .62558 L
.37932 .6238 L
.37932 .6238 L
.37854 .62337 L
.37854 .62337 L
.376 .62199 L
.376 .62199 L
.37371 .62072 L
.37371 .62072 L
.37265 .62014 L
.37265 .62014 L
.36927 .61826 L
.36927 .61826 L
.36926 .61826 L
.36926 .61826 L
.36584 .61634 L
.36584 .61634 L
.3651 .61591 L
.3651 .61591 L
.36237 .61438 L
.36237 .61438 L
.36117 .61368 L
.36117 .61368 L
.35886 .61238 L
.35886 .61238 L
.35745 .61156 L
.35745 .61156 L
.35529 .61034 L
.35529 .61034 L
.35391 .60954 L
.35391 .60954 L
.35166 .60827 L
.35166 .60827 L
.35052 .6076 L
.35052 .6076 L
.34797 .60615 L
.34797 .60615 L
.34727 .60574 L
.34727 .60574 L
.3442 .60399 L
.3442 .60399 L
.34415 .60396 L
.34415 .60396 L
.3411 .60219 L
.3411 .60219 L
.34036 .60178 L
.34036 .60178 L
.33815 .60049 L
.33815 .60049 L
.33643 .59952 L
.33643 .59952 L
.33531 .59886 L
.33531 .59886 L
.33254 .59729 L
.33254 .59729 L
.3324 .59722 L
.3324 .59722 L
.32981 .5957 L
.32981 .5957 L
.32827 .59486 L
.32827 .59486 L
.32718 .59421 L
.32718 .59421 L
.32459 .59274 L
.32459 .59274 L
.32402 .59244 L
.32402 .59244 L
.32204 .59128 L
.32204 .59128 L
.31964 .58996 L
.31964 .58996 L
.31958 .58993 L
.31958 .58993 L
.31711 .58849 L
.31711 .58849 L
.31512 .58742 L
.31512 .58742 L
.31474 .5872 L
.31474 .5872 L
.31235 .58581 L
.31235 .58581 L
.31044 .58481 L
.31044 .58481 L
.31006 .58459 L
.31006 .58459 L
.30774 .58324 L
.30774 .58324 L
.3056 .58213 L
.3056 .58213 L
.30552 .58208 L
.30552 .58208 L
.30326 .58077 L
.30326 .58077 L
.30108 .57961 L
.30108 .57961 L
.30056 .57937 L
.30056 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57066 L
.28434 .57066 L
.28404 .57055 L
.28404 .57055 L
.28232 .56957 L
.28232 .56957 L
.2803 .56845 L
.2803 .56845 L
.27836 .56755 L
.27836 .56755 L
.27797 .56741 L
.27797 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19095 .65228 L
.19095 .65228 L
.1912 .65372 L
.1912 .65372 L
.19156 .65705 L
.19156 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66151 L
.19208 .66151 L
.19233 .66538 L
.19233 .66538 L
.1926 .66921 L
.1926 .66921 L
.19261 .66943 L
.19261 .66943 L
.19268 .67264 L
.19268 .67264 L
.19275 .67597 L
.19275 .67597 L
.19279 .67782 L
.19279 .67782 L
.19276 .67917 L
.19276 .67917 L
.19267 .68216 L
.19267 .68216 L
.19257 .6851 L
.19257 .6851 L
.19252 .68668 L
.19252 .68668 L
.19242 .68793 L
.19242 .68793 L
.19221 .69061 L
.19221 .69061 L
.1917 .6928 L
.1917 .6928 L
.1917 .69578 L
.1917 .69578 L
.19169 .69613 L
.19169 .69613 L
.1914 .69827 L
.1914 .69827 L
.1906 .69996 L
.1906 .69996 L
.19043 .70262 L
.19043 .70262 L
.19022 .70519 L
.19022 .70519 L
.19009 .70638 L
.19009 .70638 L
.18986 .70752 L
.18986 .70752 L
.18899 .70908 L
.18899 .70908 L
.18857 .7113 L
.18857 .7113 L
.18818 .71354 L
.18818 .71354 L
.18776 .71574 L
.18776 .71574 L
.18729 .71782 L
.18729 .71782 L
.18728 .71784 L
.18728 .71784 L
.18646 .71944 L
.18646 .71944 L
.18578 .72124 L
.18578 .72124 L
.18516 .72311 L
.18516 .72311 L
.18454 .72498 L
.18454 .72498 L
.1839 .72682 L
.1839 .72682 L
.18322 .7286 L
.18322 .7286 L
.18251 .73032 L
.18251 .73032 L
.18195 .73157 L
.18195 .73157 L
.18172 .73194 L
.18172 .73194 L
.18083 .73341 L
.18083 .73341 L
.17995 .7349 L
.17995 .7349 L
.17906 .73638 L
.17906 .73638 L
.17816 .73784 L
.17816 .73784 L
.17724 .73926 L
.17724 .73926 L
.17628 .74063 L
.17628 .74063 L
.17529 .74196 L
.17529 .74196 L
.17426 .74325 L
.17426 .74325 L
.1732 .74448 L
.1732 .74448 L
.1721 .74566 L
.1721 .74566 L
.17097 .74679 L
.17097 .74679 L
.16979 .74787 L
.16979 .74787 L
.16857 .74889 L
.16857 .74889 L
.16731 .74986 L
.16731 .74986 L
.16601 .75077 L
.16601 .75077 L
.16466 .75162 L
.16466 .75162 L
.16327 .75242 L
.16327 .75242 L
.16183 .75314 L
.16183 .75314 L
.16034 .7538 L
.16034 .7538 L
.1588 .75439 L
.1588 .75439 L
.1572 .7549 L
.1572 .7549 L
.15553 .75532 L
.15553 .75532 L
.15378 .75562 L
.15378 .75562 L
.15191 .75576 L
.15191 .75576 L
.14988 .75567 L
.14988 .75567 L
.14897 .75553 L
.14897 .75553 L
.14767 .75532 L
.14767 .75532 L
.14516 .75457 L
.14516 .75457 L
.14164 .75235 L
.14164 .75235 L
.14008 .75063 L
.14008 .75063 L
.13829 .7475 L
.13829 .7475 L
.13688 .74257 L
.13688 .74257 L
.13676 .74181 L
.13676 .74181 L
.13656 .73921 L
.13656 .73921 L
.13655 .73631 L
.13655 .73631 L
.13674 .73367 L
.13674 .73367 L
.13706 .73122 L
.13706 .73122 L
.13715 .73074 L
.13715 .73074 L
.13723 .72851 L
.13723 .72851 L
.13804 .72681 L
.13804 .72681 L
.13861 .72473 L
.13861 .72473 L
.13923 .72271 L
.13923 .72271 L
.13988 .72073 L
.13988 .72073 L
.14056 .7188 L
.14056 .7188 L
.14088 .71795 L
.14088 .71795 L
.14118 .71676 L
.14118 .71676 L
.14171 .71455 L
.14171 .71455 L
.1422 .71226 L
.1422 .71226 L
.14352 .71138 L
.14352 .71138 L
.14427 .70953 L
.14427 .70953 L
.14503 .70768 L
.14503 .70768 L
.14579 .70582 L
.14579 .70582 L
.14625 .70469 L
.14625 .70469 L
.14648 .70384 L
.14648 .70384 L
.14731 .70211 L
.14731 .70211 L
.14806 .70021 L
.14806 .70021 L
.1488 .69829 L
.1488 .69829 L
.14953 .69634 L
.14953 .69634 L
.15025 .69438 L
.15025 .69438 L
.15097 .69239 L
.15097 .69239 L
.151 .69231 L
.151 .69231 L
.15166 .69035 L
.15166 .69035 L
.15234 .68826 L
.15234 .68826 L
.153 .68613 L
.153 .68613 L
.15365 .68398 L
.15365 .68398 L
.1543 .68181 L
.1543 .68181 L
.15453 .68105 L
.15453 .68105 L
.1549 .67952 L
.1549 .67952 L
.15546 .67715 L
.15546 .67715 L
.15602 .67475 L
.15602 .67475 L
.15659 .67235 L
.15659 .67235 L
.15697 .67071 L
.15697 .67071 L
.1571 .66981 L
.1571 .66981 L
.15752 .66706 L
.15752 .66706 L
.15798 .66436 L
.15798 .66436 L
.15845 .66166 L
.15845 .66166 L
.15855 .6611 L
.15855 .6611 L
.15872 .65847 L
.15872 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65232 L
.15941 .65232 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13438 .64611 L
.13438 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13203 .65509 L
.13203 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .6583 L
.13083 .6583 L
.13004 .66049 L
.13004 .66049 L
.12926 .66268 L
.12926 .66268 L
.12846 .66481 L
.12846 .66481 L
.12793 .66607 L
.12793 .66607 L
.1276 .66678 L
.1276 .66678 L
.12672 .66869 L
.12672 .66869 L
.12583 .67059 L
.12583 .67059 L
.12494 .67246 L
.12494 .67246 L
.12403 .67427 L
.12403 .67427 L
.12308 .67601 L
.12308 .67601 L
.1221 .67765 L
.1221 .67765 L
.12153 .67851 L
.12153 .67851 L
.12109 .67924 L
.12109 .67924 L
.12009 .68085 L
.12009 .68085 L
.11909 .68243 L
.11909 .68243 L
.11806 .68396 L
.11806 .68396 L
.11701 .68544 L
.11701 .68544 L
.11594 .68687 L
.11594 .68687 L
.11483 .68823 L
.11483 .68823 L
.11314 .68838 L
.11314 .68838 L
.11217 .69002 L
.11217 .69002 L
.11111 .69147 L
.11111 .69147 L
.10999 .69278 L
.10999 .69278 L
.1088 .69396 L
.1088 .69396 L
.10756 .69502 L
.10756 .69502 L
.10676 .69563 L
.10676 .69563 L
.10626 .69598 L
.10626 .69598 L
.10492 .69685 L
.10492 .69685 L
.10354 .69764 L
.10354 .69764 L
.10199 .69811 L
.10199 .69811 L
.10058 .69882 L
.10058 .69882 L
.09924 .69937 L
.09924 .69937 L
.09909 .69941 L
.09909 .69941 L
.09751 .6998 L
.09751 .6998 L
.09587 .70005 L
.09587 .70005 L
.09414 .70013 L
.09414 .70013 L
.0923 .69999 L
.0923 .69999 L
.09029 .6995 L
.09029 .6995 L
.08794 .69828 L
.08794 .69828 L
.08568 .69538 L
.08568 .69538 L
.08533 .69276 L
.08533 .69276 L
.08553 .68939 L
.08553 .68939 L
.08608 .68674 L
.08608 .68674 L
.08681 .68449 L
.08681 .68449 L
.08686 .68436 L
.08686 .68436 L
.0878 .68282 L
.0878 .68282 L
.08885 .68125 L
.08885 .68125 L
.08991 .67972 L
.08991 .67972 L
.09098 .67821 L
.09098 .67821 L
.09206 .67669 L
.09206 .67669 L
.09313 .67517 L
.09313 .67517 L
.09421 .67365 L
.09421 .67365 L
.09528 .67212 L
.09528 .67212 L
.09637 .6706 L
.09637 .6706 L
.09692 .66985 L
.09692 .66985 L
.09734 .66881 L
.09734 .66881 L
.09869 .66793 L
.09869 .66793 L
.09984 .66657 L
.09984 .66657 L
.10096 .66513 L
.10096 .66513 L
.10204 .66357 L
.10204 .66357 L
.10308 .66193 L
.10308 .66193 L
.1041 .66021 L
.1041 .66021 L
.10512 .65848 L
.10512 .65848 L
.10614 .65676 L
.10614 .65676 L
.1065 .6562 L
.1065 .6562 L
.10724 .6552 L
.10724 .6552 L
.10829 .65353 L
.10829 .65353 L
.10925 .65163 L
.10925 .65163 L
.11017 .64959 L
.11017 .64959 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52357 L
.29193 .52357 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52644 L
.30989 .52644 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31621 .52747 L
.31621 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52804 L
.31975 .52804 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52912 L
.32636 .52912 L
.32801 .52939 L
.32801 .52939 L
.32813 .52941 L
.32813 .52941 L
.32967 .52966 L
.32967 .52966 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53047 L
.33465 .53047 L
.33632 .53074 L
.33632 .53074 L
.33798 .53101 L
.33798 .53101 L
.33865 .53112 L
.33865 .53112 L
.33965 .53128 L
.33965 .53128 L
.34132 .53155 L
.34132 .53155 L
.343 .53183 L
.343 .53183 L
.34467 .5321 L
.34467 .5321 L
.34635 .53237 L
.34635 .53237 L
.34803 .53265 L
.34803 .53265 L
.34804 .53265 L
.34804 .53265 L
.34971 .53292 L
.34971 .53292 L
.3514 .53319 L
.3514 .53319 L
.35309 .53346 L
.35309 .53346 L
.35478 .53374 L
.35478 .53374 L
.35647 .53401 L
.35647 .53401 L
.3565 .53402 L
.3565 .53402 L
.35817 .53428 L
.35817 .53428 L
.35987 .53455 L
.35987 .53455 L
.36157 .53483 L
.36157 .53483 L
.36328 .5351 L
.36328 .5351 L
.36416 .53524 L
.36416 .53524 L
.36499 .53537 L
.36499 .53537 L
.3667 .53564 L
.3667 .53564 L
.36842 .53591 L
.36842 .53591 L
.37014 .53619 L
.37014 .53619 L
.37115 .53635 L
.37115 .53635 L
.37186 .53646 L
.37186 .53646 L
.37359 .53673 L
.37359 .53673 L
.37532 .537 L
.37532 .537 L
.37706 .53727 L
.37706 .53727 L
.37755 .53734 L
.37755 .53734 L
.3788 .53754 L
.3788 .53754 L
.38055 .5378 L
.38055 .5378 L
.3823 .53807 L
.3823 .53807 L
.38345 .53825 L
.38345 .53825 L
.38405 .53834 L
.38405 .53834 L
.38582 .53861 L
.38582 .53861 L
.38758 .53888 L
.38758 .53888 L
.3889 .53908 L
.3889 .53908 L
.38936 .53914 L
.38936 .53914 L
.39114 .53941 L
.39114 .53941 L
.39292 .53968 L
.39292 .53968 L
.39396 .53983 L
.39396 .53983 L
.39472 .53994 L
.39472 .53994 L
.39652 .54021 L
.39652 .54021 L
.39832 .54048 L
.39832 .54048 L
.39866 .54053 L
.39866 .54053 L
.40014 .54074 L
.40014 .54074 L
.40196 .54101 L
.40196 .54101 L
.40305 .54116 L
.40305 .54116 L
.4038 .54127 L
.4038 .54127 L
.40564 .54154 L
.40564 .54154 L
.40715 .54175 L
.40715 .54175 L
.40749 .5418 L
.40749 .5418 L
.40936 .54206 L
.40936 .54206 L
.41101 .5423 L
.41101 .5423 L
.41123 .54233 L
.41123 .54233 L
.41312 .5426 L
.41312 .5426 L
.41463 .54281 L
.41463 .54281 L
.41502 .54286 L
.41502 .54286 L
.41694 .54313 L
.41694 .54313 L
.41805 .54328 L
.41805 .54328 L
.41887 .54339 L
.41887 .54339 L
.42081 .54366 L
.42081 .54366 L
.42127 .54373 L
.42127 .54373 L
.42278 .54393 L
.42278 .54393 L
.42433 .54414 L
.42433 .54414 L
.42476 .5442 L
.42476 .5442 L
.42677 .54447 L
.42677 .54447 L
.42722 .54454 L
.42722 .54454 L
.4288 .54475 L
.4288 .54475 L
.42997 .54491 L
.42997 .54491 L
.43085 .54502 L
.43085 .54502 L
.4326 .54526 L
.4326 .54526 L
.43294 .54531 L
.43294 .54531 L
.43505 .54559 L
.43505 .54559 L
.43509 .54559 L
.43509 .54559 L
.4372 .54588 L
.4372 .54588 L
.43748 .54591 L
.43748 .54591 L
.43939 .54617 L
.43939 .54617 L
.43977 .54622 L
.43977 .54622 L
.44163 .54647 L
.44163 .54647 L
.44196 .54651 L
.44196 .54651 L
.44392 .54678 L
.44392 .54678 L
.44406 .5468 L
.44406 .5468 L
.44609 .54707 L
.44609 .54707 L
.44626 .54709 L
.44626 .54709 L
.44803 .54733 L
.44803 .54733 L
.44868 .54742 L
.44868 .54742 L
.44991 .54759 L
.44991 .54759 L
.45118 .54776 L
.45118 .54776 L
.45173 .54783 L
.45173 .54783 L
.45348 .54808 L
.45348 .54808 L
.45378 .54812 L
.45378 .54812 L
.45518 .54831 L
.45518 .54831 L
.4565 .5485 L
.4565 .5485 L
.45683 .54854 L
.45683 .54854 L
.45843 .54877 L
.45843 .54877 L
.45938 .5489 L
.45938 .5489 L
.45999 .54899 L
.45999 .54899 L
.46151 .54921 L
.46151 .54921 L
.46246 .54935 L
.46246 .54935 L
.46298 .54942 L
.46298 .54942 L
.46443 .54964 L
.46443 .54964 L
.46583 .54985 L
.46583 .54985 L
.46584 .54985 L
.46584 .54985 L
.46721 .55006 L
.46721 .55006 L
.46856 .55026 L
.46856 .55026 L
.46963 .55043 L
.46963 .55043 L
.46989 .55047 L
.46989 .55047 L
.47119 .55068 L
.47119 .55068 L
.47246 .55088 L
.47246 .55088 L
.47372 .55109 L
.47372 .55109 L
.47418 .55116 L
.47418 .55116 L
.47496 .55129 L
.47496 .55129 L
.47618 .5515 L
.47618 .5515 L
.47738 .55171 L
.47738 .55171 L
.47858 .55192 L
.47858 .55192 L
.47975 .55213 L
.47975 .55213 L
.48062 .55229 L
.48062 .55229 L
.48092 .55234 L
F
.338 0 .996 0 k
.4815 .44637 m
.48266 .44608 L
.48266 .44608 L
.48382 .44579 L
.48382 .44579 L
.48498 .44549 L
.48498 .44549 L
.48613 .44518 L
.48613 .44518 L
.48728 .44486 L
.48728 .44486 L
.48842 .44453 L
.48842 .44453 L
.48958 .44419 L
.48958 .44419 L
.49015 .44402 L
.49015 .44402 L
.49073 .44384 L
.49073 .44384 L
.49189 .44348 L
.49189 .44348 L
.49305 .44311 L
.49305 .44311 L
.49423 .44272 L
.49423 .44272 L
.49541 .44232 L
.49541 .44232 L
.4966 .4419 L
.4966 .4419 L
.49743 .4416 L
.49743 .4416 L
.49781 .44145 L
.49781 .44145 L
.49904 .44099 L
.49904 .44099 L
.50028 .4405 L
.50028 .4405 L
.50154 .43999 L
.50154 .43999 L
.50163 .43995 L
.50163 .43995 L
.50283 .43944 L
.50283 .43944 L
.50414 .43886 L
.50414 .43886 L
.50489 .43852 L
.50489 .43852 L
.50549 .43824 L
.50549 .43824 L
.50687 .43758 L
.50687 .43758 L
.50764 .43719 L
.50764 .43719 L
.50829 .43686 L
.50829 .43686 L
.50976 .43608 L
.50976 .43608 L
.51006 .43591 L
.51006 .43591 L
.51128 .43522 L
.51128 .43522 L
.51223 .43467 L
.51223 .43467 L
.51287 .43428 L
.51287 .43428 L
.51421 .43343 L
.51421 .43343 L
.51453 .43322 L
.51453 .43322 L
.51604 .43221 L
.51604 .43221 L
.51629 .43203 L
.51629 .43203 L
.51773 .43098 L
.51773 .43098 L
.51816 .43066 L
.51816 .43066 L
.51931 .42976 L
.51931 .42976 L
.52017 .42905 L
.52017 .42905 L
.52079 .42852 L
.52079 .42852 L
.52218 .42727 L
.52218 .42727 L
.52238 .42708 L
.52238 .42708 L
.52348 .42601 L
.52348 .42601 L
.52471 .42473 L
.52471 .42473 L
.52489 .42453 L
.52489 .42453 L
.52586 .42344 L
.52586 .42344 L
.52695 .42213 L
.52695 .42213 L
.52796 .4208 L
.52796 .4208 L
.52796 .4208 L
.52796 .4208 L
.52891 .41945 L
.52891 .41945 L
.5298 .41808 L
.5298 .41808 L
.53063 .41669 L
.53063 .41669 L
.53139 .41528 L
.53139 .41528 L
.53209 .41384 L
.53209 .41384 L
.53273 .41239 L
.53273 .41239 L
.53331 .41091 L
.53331 .41091 L
.53383 .4094 L
.53383 .4094 L
.53428 .40788 L
.53428 .40788 L
.53467 .40633 L
.53467 .40633 L
.53499 .40476 L
.53499 .40476 L
.53525 .40316 L
.53525 .40316 L
.53544 .40154 L
.53544 .40154 L
.53555 .3999 L
.53555 .3999 L
.53559 .39889 L
.53559 .39889 L
.5356 .39823 L
.5356 .39823 L
.53557 .39654 L
.53557 .39654 L
.53546 .39483 L
.53546 .39483 L
.53527 .39309 L
.53527 .39309 L
.53522 .39274 L
.53522 .39274 L
.535 .39134 L
.535 .39134 L
.53463 .38956 L
.53463 .38956 L
.53422 .38788 L
.53422 .38788 L
.53418 .38776 L
.53418 .38776 L
.53363 .38594 L
.53363 .38594 L
.53298 .3841 L
.53298 .3841 L
.53283 .3837 L
.53283 .3837 L
.53223 .38225 L
.53223 .38225 L
.53136 .38037 L
.53136 .38037 L
.53117 .37998 L
.53117 .37998 L
.53038 .37849 L
.53038 .37849 L
.52929 .37661 L
.52929 .37661 L
.52928 .37659 L
.52928 .37659 L
.52804 .37468 L
.52804 .37468 L
.52722 .37352 L
.52722 .37352 L
.52666 .37276 L
.52666 .37276 L
.52513 .37083 L
.52513 .37083 L
.525 .37068 L
.525 .37068 L
.52345 .36891 L
.52345 .36891 L
.52264 .36805 L
.52264 .36805 L
.52159 .36699 L
.52159 .36699 L
.52016 .36562 L
.52016 .36562 L
.51955 .36507 L
.51955 .36507 L
.51757 .36338 L
.51757 .36338 L
.51731 .36317 L
.51731 .36317 L
.51488 .36131 L
.51488 .36131 L
.51486 .36129 L
.51486 .36129 L
.51216 .35944 L
.51216 .35944 L
.51211 .35941 L
.51211 .35941 L
.50925 .35766 L
.50925 .35766 L
.5092 .35763 L
.5092 .35763 L
.50632 .35606 L
.50632 .35606 L
.50595 .35587 L
.50595 .35587 L
.50333 .35462 L
.50333 .35462 L
.50237 .35419 L
.50237 .35419 L
.50028 .35332 L
.50028 .35332 L
.49841 .3526 L
.49841 .3526 L
.49717 .35216 L
.49717 .35216 L
.49403 .35113 L
.49403 .35113 L
.49401 .35113 L
.49401 .35113 L
.49084 .35025 L
.49084 .35025 L
.4891 .34982 L
.4891 .34982 L
.48761 .34949 L
.48761 .34949 L
.48436 .34887 L
.48436 .34887 L
.48358 .34874 L
.48358 .34874 L
.48109 .34837 L
.48109 .34837 L
.47779 .348 L
.47779 .348 L
.47731 .34796 L
.47731 .34796 L
.47448 .34775 L
.47448 .34775 L
.47115 .34761 L
.47115 .34761 L
.47012 .34759 L
.47012 .34759 L
.46782 .34759 L
.46782 .34759 L
.46448 .34768 L
.46448 .34768 L
.46182 .34783 L
.46182 .34783 L
.46114 .34788 L
.46114 .34788 L
.45781 .34818 L
.45781 .34818 L
.45447 .34858 L
.45447 .34858 L
.45228 .3489 L
.45228 .3489 L
.45114 .34908 L
.45114 .34908 L
.44782 .34966 L
.44782 .34966 L
.44451 .35033 L
.44451 .35033 L
.44161 .35099 L
.44161 .35099 L
.4412 .35109 L
.4412 .35109 L
.43791 .35193 L
.43791 .35193 L
.43463 .35284 L
.43463 .35284 L
.43135 .35382 L
.43135 .35382 L
.43051 .35408 L
.43051 .35408 L
.42809 .35487 L
.42809 .35487 L
.42484 .35598 L
.42484 .35598 L
.42159 .35716 L
.42159 .35716 L
.41998 .35777 L
.41998 .35777 L
.41835 .35839 L
.41835 .35839 L
.41512 .35968 L
.41512 .35968 L
.41189 .36102 L
.41189 .36102 L
.41062 .36157 L
.41062 .36157 L
.40867 .36241 L
.40867 .36241 L
.40545 .36385 L
.40545 .36385 L
.40248 .36521 L
.40248 .36521 L
.40222 .36533 L
.40222 .36533 L
.399 .36686 L
.399 .36686 L
.39576 .36843 L
.39576 .36843 L
.39537 .36862 L
.39537 .36862 L
.39252 .37004 L
.39252 .37004 L
.38927 .37169 L
.38927 .37169 L
.38907 .37179 L
.38907 .37179 L
.386 .37337 L
.386 .37337 L
.38341 .37474 L
.38341 .37474 L
.38272 .3751 L
.38272 .3751 L
.37941 .37686 L
.37941 .37686 L
.37826 .37749 L
.37826 .37749 L
.37608 .37866 L
.37608 .37866 L
.37352 .38007 L
.37352 .38007 L
.37271 .3805 L
.37271 .3805 L
.36932 .38238 L
.36932 .38238 L
.36912 .38249 L
.36912 .38249 L
.36589 .38429 L
.36589 .38429 L
.36498 .3848 L
.36498 .3848 L
.36241 .38624 L
.36241 .38624 L
.36108 .387 L
.36108 .387 L
.35889 .38823 L
.35889 .38823 L
.35738 .3891 L
.35738 .3891 L
.35532 .39026 L
.35532 .39026 L
.35386 .39111 L
.35386 .39111 L
.35169 .39233 L
.35169 .39233 L
.35048 .39304 L
.35048 .39304 L
.34799 .39445 L
.34799 .39445 L
.34724 .39489 L
.34724 .39489 L
.34422 .39661 L
.34422 .39661 L
.34412 .39666 L
.34412 .39666 L
.34108 .39843 L
.34108 .39843 L
.34037 .39881 L
.34037 .39881 L
.33814 .40012 L
.33814 .40012 L
.33644 .40107 L
.33644 .40107 L
.33529 .40174 L
.33529 .40174 L
.33253 .40331 L
.33253 .40331 L
.33241 .40337 L
.33241 .40337 L
.3298 .4049 L
.3298 .4049 L
.32827 .40573 L
.32827 .40573 L
.32717 .40638 L
.32717 .40638 L
.32458 .40785 L
.32458 .40785 L
.32402 .40815 L
.32402 .40815 L
.32204 .40931 L
.32204 .40931 L
.31964 .41062 L
.31964 .41062 L
.31958 .41066 L
.31958 .41066 L
.31711 .4121 L
.31711 .4121 L
.31512 .41316 L
.31512 .41316 L
.31474 .41339 L
.31474 .41339 L
.31235 .41477 L
.31235 .41477 L
.31045 .41577 L
.31045 .41577 L
.31006 .416 L
.31006 .416 L
.30774 .41734 L
.30774 .41734 L
.3056 .41846 L
.3056 .41846 L
.30552 .4185 L
.30552 .4185 L
.30326 .41981 L
.30326 .41981 L
.30108 .42098 L
.30108 .42098 L
.30056 .42122 L
.30056 .42122 L
.2989 .42218 L
.2989 .42218 L
.29674 .42338 L
.29674 .42338 L
.2953 .42406 L
.2953 .42406 L
.29465 .42444 L
.29465 .42444 L
.29251 .42566 L
.29251 .42566 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43304 L
.27836 .43304 L
.27797 .43317 L
.27797 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19095 .34831 L
.19095 .34831 L
.1912 .34686 L
.1912 .34686 L
.19156 .34354 L
.19156 .34354 L
.19207 .33916 L
.19207 .33916 L
.19207 .33908 L
.19207 .33908 L
.19233 .33521 L
.19233 .33521 L
.19259 .33138 L
.19259 .33138 L
.19261 .33115 L
.19261 .33115 L
.19268 .32795 L
.19268 .32795 L
.19274 .32462 L
.19274 .32462 L
.19278 .32276 L
.19278 .32276 L
.19275 .32142 L
.19275 .32142 L
.19266 .31844 L
.19266 .31844 L
.19256 .3155 L
.19256 .3155 L
.19251 .3139 L
.19251 .3139 L
.19241 .31268 L
.19241 .31268 L
.19219 .31 L
.19219 .31 L
.19168 .30782 L
.19168 .30782 L
.19167 .30484 L
.19167 .30484 L
.19166 .30444 L
.19166 .30444 L
.19137 .30235 L
.19137 .30235 L
.19057 .30067 L
.19057 .30067 L
.19039 .29802 L
.19039 .29802 L
.19018 .29546 L
.19018 .29546 L
.19003 .29416 L
.19003 .29416 L
.18981 .29313 L
.18981 .29313 L
.18895 .29157 L
.18895 .29157 L
.18851 .28938 L
.18851 .28938 L
.18811 .28715 L
.18811 .28715 L
.18767 .28497 L
.18767 .28497 L
.18719 .28287 L
.18719 .28287 L
.18714 .28265 L
.18714 .28265 L
.18639 .28125 L
.18639 .28125 L
.18569 .27948 L
.18569 .27948 L
.18504 .27764 L
.18504 .27764 L
.1844 .2758 L
.1844 .2758 L
.18374 .27399 L
.18374 .27399 L
.18304 .27223 L
.18304 .27223 L
.18231 .27053 L
.18231 .27053 L
.18154 .26889 L
.18154 .26889 L
.18141 .26862 L
.18141 .26862 L
.18064 .26742 L
.18064 .26742 L
.17973 .26598 L
.17973 .26598 L
.17882 .26454 L
.17882 .26454 L
.17788 .26312 L
.17788 .26312 L
.17693 .26175 L
.17693 .26175 L
.17594 .26041 L
.17594 .26041 L
.17492 .25912 L
.17492 .25912 L
.17386 .25788 L
.17386 .25788 L
.17276 .2567 L
.17276 .2567 L
.17162 .25556 L
.17162 .25556 L
.17045 .25448 L
.17045 .25448 L
.16923 .25346 L
.16923 .25346 L
.16796 .2525 L
.16796 .2525 L
.16666 .2516 L
.16666 .2516 L
.1653 .25076 L
.1653 .25076 L
.1639 .24998 L
.1639 .24998 L
.16244 .24928 L
.16244 .24928 L
.16093 .24865 L
.16093 .24865 L
.15936 .24811 L
.15936 .24811 L
.15771 .24766 L
.15771 .24766 L
.15599 .24732 L
.15599 .24732 L
.15416 .24714 L
.15416 .24714 L
.15218 .24715 L
.15218 .24715 L
.15189 .24718 L
.15189 .24718 L
.15006 .24737 L
.15006 .24737 L
.14768 .24795 L
.14768 .24795 L
.14472 .24938 L
.14472 .24938 L
.14227 .25147 L
.14227 .25147 L
.13864 .25823 L
.13864 .25823 L
.13826 .25977 L
.13826 .25977 L
.1379 .26221 L
.1379 .26221 L
.13774 .26537 L
.13774 .26537 L
.13783 .26816 L
.13783 .26816 L
.13807 .27043 L
.13807 .27043 L
.13806 .27075 L
.13806 .27075 L
.13852 .273 L
.13852 .273 L
.13902 .27521 L
.13902 .27521 L
.13956 .27733 L
.13956 .27733 L
.14016 .27939 L
.14016 .27939 L
.1408 .2814 L
.1408 .2814 L
.1413 .28289 L
.1413 .28289 L
.14143 .28342 L
.14143 .28342 L
.14192 .28569 L
.14192 .28569 L
.14237 .28803 L
.14237 .28803 L
.14364 .28901 L
.14364 .28901 L
.14437 .29089 L
.14437 .29089 L
.14511 .29276 L
.14511 .29276 L
.14586 .29464 L
.14586 .29464 L
.14639 .29598 L
.14639 .29598 L
.14656 .29661 L
.14656 .29661 L
.14736 .29839 L
.14736 .29839 L
.1481 .3003 L
.1481 .3003 L
.14883 .30223 L
.14883 .30223 L
.14956 .30419 L
.14956 .30419 L
.15028 .30616 L
.15028 .30616 L
.15099 .30815 L
.15099 .30815 L
.15104 .3083 L
.15104 .3083 L
.15168 .3102 L
.15168 .3102 L
.15235 .3123 L
.15235 .3123 L
.15301 .31443 L
.15301 .31443 L
.15366 .31658 L
.15366 .31658 L
.15431 .31876 L
.15431 .31876 L
.15454 .31954 L
.15454 .31954 L
.1549 .32105 L
.1549 .32105 L
.15546 .32343 L
.15546 .32343 L
.15602 .32582 L
.15602 .32582 L
.15659 .32823 L
.15659 .32823 L
.15697 .32987 L
.15697 .32987 L
.1571 .33077 L
.1571 .33077 L
.15752 .33352 L
.15752 .33352 L
.15798 .33622 L
.15798 .33622 L
.15846 .33892 L
.15846 .33892 L
.15855 .33949 L
.15855 .33949 L
.15872 .34211 L
.15872 .34211 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .3601 L
.15952 .3601 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .3577 L
.13482 .3577 L
.13473 .35556 L
.13473 .35556 L
.13438 .35447 L
.13438 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34688 L
.13234 .34688 L
.13203 .3455 L
.13203 .3455 L
.13163 .34445 L
.13163 .34445 L
.13083 .34228 L
.13083 .34228 L
.13004 .3401 L
.13004 .3401 L
.12926 .3379 L
.12926 .3379 L
.12846 .33578 L
.12846 .33578 L
.12793 .33451 L
.12793 .33451 L
.1276 .33381 L
.1276 .33381 L
.12671 .3319 L
.12671 .3319 L
.12583 .33 L
.12583 .33 L
.12494 .32814 L
.12494 .32814 L
.12402 .32632 L
.12402 .32632 L
.12307 .32459 L
.12307 .32459 L
.12209 .32296 L
.12209 .32296 L
.1215 .32205 L
.1215 .32205 L
.12108 .32137 L
.12108 .32137 L
.12008 .31977 L
.12008 .31977 L
.11907 .3182 L
.11907 .3182 L
.11804 .31667 L
.11804 .31667 L
.11698 .3152 L
.11698 .3152 L
.1159 .31379 L
.1159 .31379 L
.11479 .31244 L
.11479 .31244 L
.11307 .31234 L
.11307 .31234 L
.11209 .31073 L
.11209 .31073 L
.11103 .30929 L
.11103 .30929 L
.10989 .30801 L
.10989 .30801 L
.10869 .30685 L
.10869 .30685 L
.10743 .3058 L
.10743 .3058 L
.10613 .30487 L
.10613 .30487 L
.10477 .30403 L
.10477 .30403 L
.10335 .30332 L
.10335 .30332 L
.10189 .30268 L
.10189 .30268 L
.10039 .30214 L
.10039 .30214 L
.09882 .30172 L
.09882 .30172 L
.09719 .30144 L
.09719 .30144 L
.09547 .30133 L
.09547 .30133 L
.09365 .30145 L
.09365 .30145 L
.09165 .30191 L
.09165 .30191 L
.08933 .30308 L
.08933 .30308 L
.08697 .30581 L
.08697 .30581 L
.08634 .30943 L
.08634 .30943 L
.08655 .31279 L
.08655 .31279 L
.08712 .31538 L
.08712 .31538 L
.08749 .31651 L
.08749 .31651 L
.08798 .31737 L
.08798 .31737 L
.08898 .31902 L
.08898 .31902 L
.09002 .32061 L
.09002 .32061 L
.09107 .32217 L
.09107 .32217 L
.09213 .32373 L
.09213 .32373 L
.09319 .32528 L
.09319 .32528 L
.09425 .32683 L
.09425 .32683 L
.09532 .32838 L
.09532 .32838 L
.09639 .32992 L
.09639 .32992 L
.09701 .33077 L
.09701 .33077 L
.09737 .33169 L
.09737 .33169 L
.0987 .33262 L
.0987 .33262 L
.09985 .33398 L
.09985 .33398 L
.10097 .33544 L
.10097 .33544 L
.10205 .33699 L
.10205 .33699 L
.10309 .33864 L
.10309 .33864 L
.10411 .34036 L
.10411 .34036 L
.10512 .3421 L
.10512 .3421 L
.10615 .34382 L
.10615 .34382 L
.1065 .34439 L
.1065 .34439 L
.10724 .34538 L
.10724 .34538 L
.10829 .34705 L
.10829 .34705 L
.10925 .34895 L
.10925 .34895 L
.11017 .35099 L
.11017 .35099 L
.11109 .35303 L
.11109 .35303 L
.11205 .35499 L
.11205 .35499 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36187 L
.1146 .36187 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47467 L
.30661 .47467 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31621 .47311 L
.31621 .47311 L
.31646 .47307 L
.31646 .47307 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47146 L
.32636 .47146 L
.32801 .47119 L
.32801 .47119 L
.32812 .47117 L
.32812 .47117 L
.32967 .47092 L
.32967 .47092 L
.33133 .47066 L
.33133 .47066 L
.33299 .47039 L
.33299 .47039 L
.33465 .47011 L
.33465 .47011 L
.33632 .46984 L
.33632 .46984 L
.33799 .46956 L
.33799 .46956 L
.33864 .46946 L
.33864 .46946 L
.33965 .46929 L
.33965 .46929 L
.34132 .46902 L
.34132 .46902 L
.343 .46875 L
.343 .46875 L
.34467 .46848 L
.34467 .46848 L
.34635 .4682 L
.34635 .4682 L
.34802 .46793 L
.34802 .46793 L
.34803 .46793 L
.34803 .46793 L
.34972 .46766 L
.34972 .46766 L
.3514 .46738 L
.3514 .46738 L
.35309 .46711 L
.35309 .46711 L
.35478 .46684 L
.35478 .46684 L
.35647 .46656 L
.35647 .46656 L
.35648 .46656 L
.35648 .46656 L
.35817 .46629 L
.35817 .46629 L
.35987 .46602 L
.35987 .46602 L
.36158 .46574 L
.36158 .46574 L
.36328 .46547 L
.36328 .46547 L
.36412 .46533 L
.36412 .46533 L
.36499 .46519 L
.36499 .46519 L
.36671 .46492 L
.36671 .46492 L
.36842 .46465 L
.36842 .46465 L
.37014 .46437 L
.37014 .46437 L
.3711 .46422 L
.3711 .46422 L
.37187 .4641 L
.37187 .4641 L
.3736 .46383 L
.3736 .46383 L
.37533 .46356 L
.37533 .46356 L
.37707 .46328 L
.37707 .46328 L
.37749 .46322 L
.37749 .46322 L
.37881 .46301 L
.37881 .46301 L
.38056 .46274 L
.38056 .46274 L
.38231 .46247 L
.38231 .46247 L
.38337 .4623 L
.38337 .4623 L
.38407 .4622 L
.38407 .4622 L
.38583 .46193 L
.38583 .46193 L
.3876 .46165 L
.3876 .46165 L
.3888 .46147 L
.3888 .46147 L
.38938 .46138 L
.38938 .46138 L
.39116 .46111 L
.39116 .46111 L
.39295 .46084 L
.39295 .46084 L
.39383 .4607 L
.39383 .4607 L
.39474 .46057 L
.39474 .46057 L
.39654 .4603 L
.39654 .4603 L
.39836 .46002 L
.39836 .46002 L
.39851 .46 L
.39851 .46 L
.40018 .45975 L
.40018 .45975 L
.402 .45948 L
.402 .45948 L
.40288 .45935 L
.40288 .45935 L
.40384 .45921 L
.40384 .45921 L
.40569 .45893 L
.40569 .45893 L
.40696 .45874 L
.40696 .45874 L
.40755 .45866 L
.40755 .45866 L
.40942 .45838 L
.40942 .45838 L
.41079 .45818 L
.41079 .45818 L
.4113 .45811 L
.4113 .45811 L
.4132 .45783 L
.4132 .45783 L
.41439 .45766 L
.41439 .45766 L
.41511 .45755 L
.41511 .45755 L
.41703 .45727 L
.41703 .45727 L
.41778 .45716 L
.41778 .45716 L
.41897 .45699 L
.41897 .45699 L
.42093 .45671 L
.42093 .45671 L
.42098 .4567 L
.42098 .4567 L
.42291 .45642 L
.42291 .45642 L
.42401 .45626 L
.42401 .45626 L
.42491 .45613 L
.42491 .45613 L
.42689 .45584 L
.42689 .45584 L
.42693 .45584 L
.42693 .45584 L
.42898 .45554 L
.42898 .45554 L
.42962 .45545 L
.42962 .45545 L
.43106 .45524 L
.43106 .45524 L
.43221 .45507 L
.43221 .45507 L
.43317 .45493 L
.43317 .45493 L
.43469 .45471 L
.43469 .45471 L
.43532 .45462 L
.43532 .45462 L
.43706 .45436 L
.43706 .45436 L
.4375 .45429 L
.4375 .45429 L
.43932 .45402 L
.43932 .45402 L
.43973 .45396 L
.43973 .45396 L
.44149 .4537 L
.44149 .4537 L
.44202 .45362 L
.44202 .45362 L
.44358 .45339 L
.44358 .45339 L
.44436 .45327 L
.44436 .45327 L
.44558 .45308 L
.44558 .45308 L
.44678 .4529 L
.44678 .4529 L
.44752 .45278 L
.44752 .45278 L
.44928 .45251 L
.44928 .45251 L
.44938 .45249 L
.44938 .45249 L
.45118 .45221 L
.45118 .45221 L
.45189 .4521 L
.45189 .4521 L
.45292 .45193 L
.45292 .45193 L
.45461 .45166 L
.45461 .45166 L
.45462 .45166 L
.45462 .45166 L
.45625 .45139 L
.45625 .45139 L
.45752 .45118 L
.45752 .45118 L
.45784 .45112 L
.45784 .45112 L
.45938 .45086 L
.45938 .45086 L
.46064 .45064 L
.46064 .45064 L
.46089 .4506 L
.46089 .4506 L
.46236 .45034 L
.46236 .45034 L
.4638 .45008 L
.4638 .45008 L
.46407 .45003 L
.46407 .45003 L
.4652 .44983 L
.4652 .44983 L
.46658 .44957 L
.46658 .44957 L
.46793 .44931 L
.46793 .44931 L
.46799 .4493 L
.46799 .4493 L
.46925 .44906 L
.46925 .44906 L
.47055 .4488 L
.47055 .4488 L
.47183 .44854 L
.47183 .44854 L
.47282 .44834 L
.47282 .44834 L
.47309 .44828 L
.47309 .44828 L
.47433 .44802 L
.47433 .44802 L
.47556 .44775 L
.47556 .44775 L
.47677 .44749 L
.47677 .44749 L
.47797 .44721 L
.47797 .44721 L
.47915 .44694 L
.47915 .44694 L
.48033 .44666 L
.48033 .44666 L
.4807 .44657 L
.4807 .44657 L
.4815 .44637 L
F
.4815 .55421 m
.48266 .5545 L
.48266 .5545 L
.48382 .55479 L
.48382 .55479 L
.48498 .5551 L
.48498 .5551 L
.48613 .55541 L
.48613 .55541 L
.48728 .55573 L
.48728 .55573 L
.48842 .55605 L
.48842 .55605 L
.48958 .55639 L
.48958 .55639 L
.49015 .55656 L
.49015 .55656 L
.49073 .55674 L
.49073 .55674 L
.49189 .5571 L
.49189 .5571 L
.49305 .55747 L
.49305 .55747 L
.49423 .55786 L
.49423 .55786 L
.49541 .55827 L
.49541 .55827 L
.4966 .55869 L
.4966 .55869 L
.49743 .55899 L
.49743 .55899 L
.49781 .55913 L
.49781 .55913 L
.49904 .55959 L
.49904 .55959 L
.50028 .56008 L
.50028 .56008 L
.50154 .56059 L
.50154 .56059 L
.50163 .56063 L
.50163 .56063 L
.50283 .56114 L
.50283 .56114 L
.50414 .56172 L
.50414 .56172 L
.50489 .56206 L
.50489 .56206 L
.50549 .56234 L
.50549 .56234 L
.50687 .563 L
.50687 .563 L
.50764 .56339 L
.50764 .56339 L
.50829 .56372 L
.50829 .56372 L
.50976 .56451 L
.50976 .56451 L
.51006 .56467 L
.51006 .56467 L
.51128 .56536 L
.51128 .56536 L
.51223 .56592 L
.51223 .56592 L
.51287 .5663 L
.51287 .5663 L
.51421 .56715 L
.51421 .56715 L
.51453 .56736 L
.51453 .56736 L
.51604 .56837 L
.51604 .56837 L
.51629 .56855 L
.51629 .56855 L
.51773 .5696 L
.51773 .5696 L
.51816 .56992 L
.51816 .56992 L
.51931 .57083 L
.51931 .57083 L
.52017 .57154 L
.52017 .57154 L
.52079 .57206 L
.52079 .57206 L
.52218 .57331 L
.52218 .57331 L
.52238 .57351 L
.52238 .57351 L
.52348 .57457 L
.52348 .57457 L
.52471 .57585 L
.52471 .57585 L
.52489 .57605 L
.52489 .57605 L
.52586 .57714 L
.52586 .57714 L
.52695 .57846 L
.52695 .57846 L
.52796 .57978 L
.52796 .57978 L
.52796 .57978 L
.52796 .57978 L
.52891 .58113 L
.52891 .58113 L
.5298 .5825 L
.5298 .5825 L
.53063 .58389 L
.53063 .58389 L
.53139 .58531 L
.53139 .58531 L
.53209 .58674 L
.53209 .58674 L
.53273 .5882 L
.53273 .5882 L
.53331 .58968 L
.53331 .58968 L
.53383 .59118 L
.53383 .59118 L
.53428 .5927 L
.53428 .5927 L
.53467 .59425 L
.53467 .59425 L
.53499 .59583 L
.53499 .59583 L
.53525 .59742 L
.53525 .59742 L
.53544 .59904 L
.53544 .59904 L
.53555 .60069 L
.53555 .60069 L
.53559 .6017 L
.53559 .6017 L
.5356 .60235 L
.5356 .60235 L
.53557 .60404 L
.53557 .60404 L
.53546 .60575 L
.53546 .60575 L
.53527 .60749 L
.53527 .60749 L
.53522 .60784 L
.53522 .60784 L
.535 .60925 L
.535 .60925 L
.53463 .61102 L
.53463 .61102 L
.53422 .6127 L
.53422 .6127 L
.53418 .61282 L
.53418 .61282 L
.53363 .61464 L
.53363 .61464 L
.53298 .61648 L
.53298 .61648 L
.53283 .61688 L
.53283 .61688 L
.53223 .61834 L
.53223 .61834 L
.53136 .62021 L
.53136 .62021 L
.53117 .6206 L
.53117 .6206 L
.53038 .6221 L
.53038 .6221 L
.52929 .62398 L
.52929 .62398 L
.52928 .624 L
.52928 .624 L
.52804 .62591 L
.52804 .62591 L
.52722 .62706 L
.52722 .62706 L
.52666 .62783 L
.52666 .62783 L
.52513 .62975 L
.52513 .62975 L
.525 .62991 L
.525 .62991 L
.52345 .63167 L
.52345 .63167 L
.52264 .63253 L
.52264 .63253 L
.52159 .6336 L
.52159 .6336 L
.52016 .63496 L
.52016 .63496 L
.51955 .63551 L
.51955 .63551 L
.51757 .6372 L
.51757 .6372 L
.51731 .63741 L
.51731 .63741 L
.51488 .63927 L
.51488 .63927 L
.51486 .63929 L
.51486 .63929 L
.51216 .64114 L
.51216 .64114 L
.51211 .64118 L
.51211 .64118 L
.50925 .64292 L
.50925 .64292 L
.5092 .64295 L
.5092 .64295 L
.50632 .64452 L
.50632 .64452 L
.50595 .64471 L
.50595 .64471 L
.50333 .64596 L
.50333 .64596 L
.50237 .64639 L
.50237 .64639 L
.50028 .64727 L
.50028 .64727 L
.49841 .64798 L
.49841 .64798 L
.49717 .64843 L
.49717 .64843 L
.49403 .64945 L
.49403 .64945 L
.49401 .64945 L
.49401 .64945 L
.49084 .65033 L
.49084 .65033 L
.4891 .65076 L
.4891 .65076 L
.48761 .65109 L
.48761 .65109 L
.48436 .65171 L
.48436 .65171 L
.48358 .65184 L
.48358 .65184 L
.48109 .65221 L
.48109 .65221 L
.47779 .65258 L
.47779 .65258 L
.47731 .65263 L
.47731 .65263 L
.47448 .65284 L
.47448 .65284 L
.47115 .65297 L
.47115 .65297 L
.47012 .65299 L
.47012 .65299 L
.46782 .65299 L
.46782 .65299 L
.46448 .6529 L
.46448 .6529 L
.46182 .65275 L
.46182 .65275 L
.46114 .6527 L
.46114 .6527 L
.45781 .6524 L
.45781 .6524 L
.45447 .652 L
.45447 .652 L
.45228 .65169 L
.45228 .65169 L
.45114 .65151 L
.45114 .65151 L
.44782 .65092 L
.44782 .65092 L
.44451 .65025 L
.44451 .65025 L
.44161 .64959 L
.44161 .64959 L
.4412 .64949 L
.4412 .64949 L
.43791 .64866 L
.43791 .64866 L
.43463 .64775 L
.43463 .64775 L
.43135 .64676 L
.43135 .64676 L
.43051 .6465 L
.43051 .6465 L
.42809 .64571 L
.42809 .64571 L
.42484 .6446 L
.42484 .6446 L
.42159 .64342 L
.42159 .64342 L
.41998 .64282 L
.41998 .64282 L
.41835 .64219 L
.41835 .64219 L
.41512 .6409 L
.41512 .6409 L
.41189 .63956 L
.41189 .63956 L
.41062 .63902 L
.41062 .63902 L
.40867 .63817 L
.40867 .63817 L
.40545 .63673 L
.40545 .63673 L
.40248 .63537 L
.40248 .63537 L
.40222 .63525 L
.40222 .63525 L
.399 .63372 L
.399 .63372 L
.39576 .63215 L
.39576 .63215 L
.39537 .63196 L
.39537 .63196 L
.39252 .63055 L
.39252 .63055 L
.38927 .6289 L
.38927 .6289 L
.38907 .62879 L
.38907 .62879 L
.386 .62721 L
.386 .62721 L
.38341 .62584 L
.38341 .62584 L
.38272 .62548 L
.38272 .62548 L
.37941 .62372 L
.37941 .62372 L
.37826 .62309 L
.37826 .62309 L
.37608 .62192 L
.37608 .62192 L
.37352 .62051 L
.37352 .62051 L
.37271 .62008 L
.37271 .62008 L
.36932 .61821 L
.36932 .61821 L
.36912 .61809 L
.36912 .61809 L
.36589 .61629 L
.36589 .61629 L
.36498 .61578 L
.36498 .61578 L
.36241 .61434 L
.36241 .61434 L
.36108 .61358 L
.36108 .61358 L
.35889 .61235 L
.35889 .61235 L
.35738 .61148 L
.35738 .61148 L
.35532 .61032 L
.35532 .61032 L
.35386 .60947 L
.35386 .60947 L
.35169 .60825 L
.35169 .60825 L
.35048 .60755 L
.35048 .60755 L
.34799 .60613 L
.34799 .60613 L
.34724 .6057 L
.34724 .6057 L
.34422 .60398 L
.34422 .60398 L
.34412 .60392 L
.34412 .60392 L
.34108 .60216 L
.34108 .60216 L
.34037 .60177 L
.34037 .60177 L
.33814 .60046 L
.33814 .60046 L
.33644 .59952 L
.33644 .59952 L
.33529 .59884 L
.33529 .59884 L
.33253 .59728 L
.33253 .59728 L
.33241 .59721 L
.33241 .59721 L
.3298 .59569 L
.3298 .59569 L
.32827 .59485 L
.32827 .59485 L
.32717 .5942 L
.32717 .5942 L
.32458 .59273 L
.32458 .59273 L
.32402 .59244 L
.32402 .59244 L
.32204 .59127 L
.32204 .59127 L
.31964 .58996 L
.31964 .58996 L
.31958 .58992 L
.31958 .58992 L
.31711 .58848 L
.31711 .58848 L
.31512 .58742 L
.31512 .58742 L
.31474 .58719 L
.31474 .58719 L
.31235 .58581 L
.31235 .58581 L
.31045 .58481 L
.31045 .58481 L
.31006 .58458 L
.31006 .58458 L
.30774 .58324 L
.30774 .58324 L
.3056 .58213 L
.3056 .58213 L
.30552 .58208 L
.30552 .58208 L
.30326 .58077 L
.30326 .58077 L
.30108 .57961 L
.30108 .57961 L
.30056 .57937 L
.30056 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57066 L
.28434 .57066 L
.28404 .57055 L
.28404 .57055 L
.28232 .56957 L
.28232 .56957 L
.2803 .56845 L
.2803 .56845 L
.27836 .56755 L
.27836 .56755 L
.27797 .56741 L
.27797 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19095 .65228 L
.19095 .65228 L
.1912 .65372 L
.1912 .65372 L
.19156 .65705 L
.19156 .65705 L
.19207 .66142 L
.19207 .66142 L
.19207 .66151 L
.19207 .66151 L
.19233 .66538 L
.19233 .66538 L
.19259 .6692 L
.19259 .6692 L
.19261 .66943 L
.19261 .66943 L
.19268 .67263 L
.19268 .67263 L
.19274 .67596 L
.19274 .67596 L
.19278 .67782 L
.19278 .67782 L
.19275 .67916 L
.19275 .67916 L
.19266 .68215 L
.19266 .68215 L
.19256 .68508 L
.19256 .68508 L
.19251 .68668 L
.19251 .68668 L
.19241 .68791 L
.19241 .68791 L
.19219 .69058 L
.19219 .69058 L
.19168 .69277 L
.19168 .69277 L
.19167 .69574 L
.19167 .69574 L
.19166 .69615 L
.19166 .69615 L
.19137 .69823 L
.19137 .69823 L
.19057 .69992 L
.19057 .69992 L
.19039 .70256 L
.19039 .70256 L
.19018 .70512 L
.19018 .70512 L
.19003 .70642 L
.19003 .70642 L
.18981 .70745 L
.18981 .70745 L
.18895 .70901 L
.18895 .70901 L
.18851 .71121 L
.18851 .71121 L
.18811 .71344 L
.18811 .71344 L
.18767 .71561 L
.18767 .71561 L
.18719 .71771 L
.18719 .71771 L
.18714 .71793 L
.18714 .71793 L
.18639 .71934 L
.18639 .71934 L
.18569 .7211 L
.18569 .7211 L
.18504 .72295 L
.18504 .72295 L
.1844 .72479 L
.1844 .72479 L
.18374 .72659 L
.18374 .72659 L
.18304 .72835 L
.18304 .72835 L
.18231 .73005 L
.18231 .73005 L
.18154 .7317 L
.18154 .7317 L
.18141 .73196 L
.18141 .73196 L
.18064 .73316 L
.18064 .73316 L
.17973 .73461 L
.17973 .73461 L
.17882 .73605 L
.17882 .73605 L
.17788 .73746 L
.17788 .73746 L
.17693 .73884 L
.17693 .73884 L
.17594 .74017 L
.17594 .74017 L
.17492 .74146 L
.17492 .74146 L
.17386 .7427 L
.17386 .7427 L
.17276 .74389 L
.17276 .74389 L
.17162 .74502 L
.17162 .74502 L
.17045 .7461 L
.17045 .7461 L
.16923 .74712 L
.16923 .74712 L
.16796 .74808 L
.16796 .74808 L
.16666 .74899 L
.16666 .74899 L
.1653 .74983 L
.1653 .74983 L
.1639 .7506 L
.1639 .7506 L
.16244 .7513 L
.16244 .7513 L
.16093 .75193 L
.16093 .75193 L
.15936 .75248 L
.15936 .75248 L
.15771 .75292 L
.15771 .75292 L
.15599 .75326 L
.15599 .75326 L
.15416 .75345 L
.15416 .75345 L
.15218 .75343 L
.15218 .75343 L
.15189 .75341 L
.15189 .75341 L
.15006 .75322 L
.15006 .75322 L
.14768 .75263 L
.14768 .75263 L
.14472 .7512 L
.14472 .7512 L
.14227 .74912 L
.14227 .74912 L
.13864 .74235 L
.13864 .74235 L
.13826 .74081 L
.13826 .74081 L
.1379 .73837 L
.1379 .73837 L
.13774 .73521 L
.13774 .73521 L
.13783 .73243 L
.13783 .73243 L
.13807 .73016 L
.13807 .73016 L
.13806 .72983 L
.13806 .72983 L
.13852 .72759 L
.13852 .72759 L
.13902 .72538 L
.13902 .72538 L
.13956 .72325 L
.13956 .72325 L
.14016 .72119 L
.14016 .72119 L
.1408 .71918 L
.1408 .71918 L
.1413 .71769 L
.1413 .71769 L
.14143 .71716 L
.14143 .71716 L
.14192 .7149 L
.14192 .7149 L
.14237 .71255 L
.14237 .71255 L
.14364 .71158 L
.14364 .71158 L
.14437 .7097 L
.14437 .7097 L
.14511 .70782 L
.14511 .70782 L
.14586 .70594 L
.14586 .70594 L
.14639 .70461 L
.14639 .70461 L
.14656 .70397 L
.14656 .70397 L
.14736 .70219 L
.14736 .70219 L
.1481 .70028 L
.1481 .70028 L
.14883 .69835 L
.14883 .69835 L
.14956 .69639 L
.14956 .69639 L
.15028 .69442 L
.15028 .69442 L
.15099 .69243 L
.15099 .69243 L
.15104 .69229 L
.15104 .69229 L
.15168 .69038 L
.15168 .69038 L
.15235 .68829 L
.15235 .68829 L
.15301 .68615 L
.15301 .68615 L
.15366 .684 L
.15366 .684 L
.15431 .68182 L
.15431 .68182 L
.15454 .68104 L
.15454 .68104 L
.1549 .67953 L
.1549 .67953 L
.15546 .67715 L
.15546 .67715 L
.15602 .67476 L
.15602 .67476 L
.15659 .67235 L
.15659 .67235 L
.15697 .67071 L
.15697 .67071 L
.1571 .66982 L
.1571 .66982 L
.15752 .66707 L
.15752 .66707 L
.15798 .66436 L
.15798 .66436 L
.15846 .66166 L
.15846 .66166 L
.15855 .66109 L
.15855 .66109 L
.15872 .65847 L
.15872 .65847 L
.15904 .65537 L
.15904 .65537 L
.15941 .65232 L
.15941 .65232 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13438 .64611 L
.13438 .64611 L
.13364 .64852 L
.13364 .64852 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13203 .65509 L
.13203 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .6583 L
.13083 .6583 L
.13004 .66049 L
.13004 .66049 L
.12926 .66268 L
.12926 .66268 L
.12846 .6648 L
.12846 .6648 L
.12793 .66607 L
.12793 .66607 L
.1276 .66677 L
.1276 .66677 L
.12671 .66868 L
.12671 .66868 L
.12583 .67058 L
.12583 .67058 L
.12494 .67245 L
.12494 .67245 L
.12402 .67426 L
.12402 .67426 L
.12307 .67599 L
.12307 .67599 L
.12209 .67762 L
.12209 .67762 L
.1215 .67853 L
.1215 .67853 L
.12108 .67921 L
.12108 .67921 L
.12008 .68081 L
.12008 .68081 L
.11907 .68238 L
.11907 .68238 L
.11804 .68391 L
.11804 .68391 L
.11698 .68538 L
.11698 .68538 L
.1159 .68679 L
.1159 .68679 L
.11479 .68814 L
.11479 .68814 L
.11307 .68824 L
.11307 .68824 L
.11209 .68986 L
.11209 .68986 L
.11103 .69129 L
.11103 .69129 L
.10989 .69257 L
.10989 .69257 L
.10869 .69373 L
.10869 .69373 L
.10743 .69478 L
.10743 .69478 L
.10613 .69572 L
.10613 .69572 L
.10477 .69655 L
.10477 .69655 L
.10335 .69726 L
.10335 .69726 L
.10189 .6979 L
.10189 .6979 L
.10039 .69844 L
.10039 .69844 L
.09882 .69886 L
.09882 .69886 L
.09719 .69914 L
.09719 .69914 L
.09547 .69925 L
.09547 .69925 L
.09365 .69913 L
.09365 .69913 L
.09165 .69867 L
.09165 .69867 L
.08933 .6975 L
.08933 .6975 L
.08697 .69478 L
.08697 .69478 L
.08634 .69115 L
.08634 .69115 L
.08655 .68779 L
.08655 .68779 L
.08712 .6852 L
.08712 .6852 L
.08749 .68408 L
.08749 .68408 L
.08798 .68321 L
.08798 .68321 L
.08898 .68156 L
.08898 .68156 L
.09002 .67997 L
.09002 .67997 L
.09107 .67841 L
.09107 .67841 L
.09213 .67686 L
.09213 .67686 L
.09319 .67531 L
.09319 .67531 L
.09425 .67375 L
.09425 .67375 L
.09532 .6722 L
.09532 .6722 L
.09639 .67067 L
.09639 .67067 L
.09701 .66981 L
.09701 .66981 L
.09737 .66889 L
.09737 .66889 L
.0987 .66796 L
.0987 .66796 L
.09985 .6666 L
.09985 .6666 L
.10097 .66515 L
.10097 .66515 L
.10205 .66359 L
.10205 .66359 L
.10309 .66194 L
.10309 .66194 L
.10411 .66022 L
.10411 .66022 L
.10512 .65849 L
.10512 .65849 L
.10615 .65677 L
.10615 .65677 L
.1065 .6562 L
.1065 .6562 L
.10724 .65521 L
.10724 .65521 L
.10829 .65354 L
.10829 .65354 L
.10925 .65163 L
.10925 .65163 L
.11017 .64959 L
.11017 .64959 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64363 L
.11301 .64363 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63075 L
.11687 .63075 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52357 L
.29193 .52357 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52644 L
.30989 .52644 L
.31153 .52671 L
.31153 .52671 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31621 .52747 L
.31621 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52804 L
.31975 .52804 L
.3214 .52831 L
.3214 .52831 L
.32305 .52858 L
.32305 .52858 L
.3247 .52885 L
.3247 .52885 L
.32636 .52912 L
.32636 .52912 L
.32801 .52939 L
.32801 .52939 L
.32812 .52941 L
.32812 .52941 L
.32967 .52966 L
.32967 .52966 L
.33133 .52993 L
.33133 .52993 L
.33299 .5302 L
.33299 .5302 L
.33465 .53047 L
.33465 .53047 L
.33632 .53074 L
.33632 .53074 L
.33799 .53102 L
.33799 .53102 L
.33864 .53113 L
.33864 .53113 L
.33965 .53129 L
.33965 .53129 L
.34132 .53156 L
.34132 .53156 L
.343 .53183 L
.343 .53183 L
.34467 .53211 L
.34467 .53211 L
.34635 .53238 L
.34635 .53238 L
.34802 .53265 L
.34802 .53265 L
.34803 .53266 L
.34803 .53266 L
.34972 .53293 L
.34972 .53293 L
.3514 .5332 L
.3514 .5332 L
.35309 .53347 L
.35309 .53347 L
.35478 .53375 L
.35478 .53375 L
.35647 .53402 L
.35647 .53402 L
.35648 .53402 L
.35648 .53402 L
.35817 .53429 L
.35817 .53429 L
.35987 .53457 L
.35987 .53457 L
.36158 .53484 L
.36158 .53484 L
.36328 .53512 L
.36328 .53512 L
.36412 .53525 L
.36412 .53525 L
.36499 .53539 L
.36499 .53539 L
.36671 .53566 L
.36671 .53566 L
.36842 .53593 L
.36842 .53593 L
.37014 .53621 L
.37014 .53621 L
.3711 .53636 L
.3711 .53636 L
.37187 .53648 L
.37187 .53648 L
.3736 .53675 L
.3736 .53675 L
.37533 .53702 L
.37533 .53702 L
.37707 .5373 L
.37707 .5373 L
.37749 .53736 L
.37749 .53736 L
.37881 .53757 L
.37881 .53757 L
.38056 .53784 L
.38056 .53784 L
.38231 .53811 L
.38231 .53811 L
.38337 .53828 L
.38337 .53828 L
.38407 .53839 L
.38407 .53839 L
.38583 .53866 L
.38583 .53866 L
.3876 .53893 L
.3876 .53893 L
.3888 .53911 L
.3888 .53911 L
.38938 .5392 L
.38938 .5392 L
.39116 .53947 L
.39116 .53947 L
.39295 .53974 L
.39295 .53974 L
.39383 .53988 L
.39383 .53988 L
.39474 .54002 L
.39474 .54002 L
.39654 .54029 L
.39654 .54029 L
.39836 .54056 L
.39836 .54056 L
.39851 .54058 L
.39851 .54058 L
.40018 .54083 L
.40018 .54083 L
.402 .5411 L
.402 .5411 L
.40288 .54123 L
.40288 .54123 L
.40384 .54138 L
.40384 .54138 L
.40569 .54165 L
.40569 .54165 L
.40696 .54184 L
.40696 .54184 L
.40755 .54192 L
.40755 .54192 L
.40942 .5422 L
.40942 .5422 L
.41079 .5424 L
.41079 .5424 L
.4113 .54247 L
.4113 .54247 L
.4132 .54275 L
.4132 .54275 L
.41439 .54293 L
.41439 .54293 L
.41511 .54303 L
.41511 .54303 L
.41703 .54331 L
.41703 .54331 L
.41778 .54342 L
.41778 .54342 L
.41897 .54359 L
.41897 .54359 L
.42093 .54388 L
.42093 .54388 L
.42098 .54388 L
.42098 .54388 L
.42291 .54416 L
.42291 .54416 L
.42401 .54432 L
.42401 .54432 L
.42491 .54445 L
.42491 .54445 L
.42689 .54474 L
.42689 .54474 L
.42693 .54475 L
.42693 .54475 L
.42898 .54504 L
.42898 .54504 L
.42962 .54514 L
.42962 .54514 L
.43106 .54534 L
.43106 .54534 L
.43221 .54551 L
.43221 .54551 L
.43317 .54565 L
.43317 .54565 L
.43469 .54588 L
.43469 .54588 L
.43532 .54597 L
.43532 .54597 L
.43706 .54622 L
.43706 .54622 L
.4375 .54629 L
.4375 .54629 L
.43932 .54656 L
.43932 .54656 L
.43973 .54662 L
.43973 .54662 L
.44149 .54688 L
.44149 .54688 L
.44202 .54696 L
.44202 .54696 L
.44358 .5472 L
.44358 .5472 L
.44436 .54731 L
.44436 .54731 L
.44558 .5475 L
.44558 .5475 L
.44678 .54768 L
.44678 .54768 L
.44752 .5478 L
.44752 .5478 L
.44928 .54807 L
.44928 .54807 L
.44938 .54809 L
.44938 .54809 L
.45118 .54837 L
.45118 .54837 L
.45189 .54848 L
.45189 .54848 L
.45292 .54865 L
.45292 .54865 L
.45461 .54892 L
.45461 .54892 L
.45462 .54893 L
.45462 .54893 L
.45625 .54919 L
.45625 .54919 L
.45752 .54941 L
.45752 .54941 L
.45784 .54946 L
.45784 .54946 L
.45938 .54972 L
.45938 .54972 L
.46064 .54994 L
.46064 .54994 L
.46089 .54998 L
.46089 .54998 L
.46236 .55024 L
.46236 .55024 L
.4638 .5505 L
.4638 .5505 L
.46407 .55055 L
.46407 .55055 L
.4652 .55076 L
.4652 .55076 L
.46658 .55101 L
.46658 .55101 L
.46793 .55127 L
.46793 .55127 L
.46799 .55128 L
.46799 .55128 L
.46925 .55153 L
.46925 .55153 L
.47055 .55178 L
.47055 .55178 L
.47183 .55204 L
.47183 .55204 L
.47282 .55225 L
.47282 .55225 L
.47309 .5523 L
.47309 .5523 L
.47433 .55256 L
.47433 .55256 L
.47556 .55283 L
.47556 .55283 L
.47677 .5531 L
.47677 .5531 L
.47797 .55337 L
.47797 .55337 L
.47915 .55364 L
.47915 .55364 L
.48033 .55392 L
.48033 .55392 L
.4807 .55401 L
.4807 .55401 L
.4815 .55421 L
F
.996 .027 0 0 k
.47345 .44624 m
.47468 .44589 L
.47468 .44589 L
.4759 .44553 L
.4759 .44553 L
.47711 .44517 L
.47711 .44517 L
.47831 .4448 L
.47831 .4448 L
.4795 .44443 L
.4795 .44443 L
.48069 .44404 L
.48069 .44404 L
.48187 .44364 L
.48187 .44364 L
.48305 .44323 L
.48305 .44323 L
.48423 .44281 L
.48423 .44281 L
.48541 .44237 L
.48541 .44237 L
.48659 .44192 L
.48659 .44192 L
.48777 .44146 L
.48777 .44146 L
.48879 .44104 L
.48879 .44104 L
.48896 .44097 L
.48896 .44097 L
.49016 .44047 L
.49016 .44047 L
.49137 .43994 L
.49137 .43994 L
.49258 .43938 L
.49258 .43938 L
.49381 .4388 L
.49381 .4388 L
.49411 .43866 L
.49411 .43866 L
.49506 .43819 L
.49506 .43819 L
.49633 .43754 L
.49633 .43754 L
.49762 .43685 L
.49762 .43685 L
.49768 .43682 L
.49768 .43682 L
.49893 .43611 L
.49893 .43611 L
.50028 .43533 L
.50028 .43533 L
.50053 .43517 L
.50053 .43517 L
.50166 .43448 L
.50166 .43448 L
.50294 .43364 L
.50294 .43364 L
.50307 .43355 L
.50307 .43355 L
.50454 .43254 L
.50454 .43254 L
.50506 .43217 L
.50506 .43217 L
.50606 .43143 L
.50606 .43143 L
.50696 .43073 L
.50696 .43073 L
.50765 .43018 L
.50765 .43018 L
.50868 .42932 L
.50868 .42932 L
.50931 .42877 L
.50931 .42877 L
.51025 .42792 L
.51025 .42792 L
.51108 .42714 L
.51108 .42714 L
.5117 .42652 L
.5117 .42652 L
.51298 .4252 L
.51298 .4252 L
.51304 .42513 L
.51304 .42513 L
.51428 .42374 L
.51428 .42374 L
.51506 .42279 L
.51506 .42279 L
.51542 .42234 L
.51542 .42234 L
.51648 .42093 L
.51648 .42093 L
.51744 .41956 L
.51744 .41956 L
.51747 .41951 L
.51747 .41951 L
.51838 .41808 L
.51838 .41808 L
.51921 .41664 L
.51921 .41664 L
.51998 .41519 L
.51998 .41519 L
.52048 .41416 L
.52048 .41416 L
.52068 .41372 L
.52068 .41372 L
.52131 .41224 L
.52131 .41224 L
.52188 .41074 L
.52188 .41074 L
.52238 .40923 L
.52238 .40923 L
.52281 .4077 L
.52281 .4077 L
.52318 .40616 L
.52318 .40616 L
.52348 .40459 L
.52348 .40459 L
.52372 .40302 L
.52372 .40302 L
.52389 .40143 L
.52389 .40143 L
.52399 .39982 L
.52399 .39982 L
.52401 .3991 L
.52401 .3991 L
.52402 .39819 L
.52402 .39819 L
.52398 .39655 L
.52398 .39655 L
.52386 .3949 L
.52386 .3949 L
.52367 .39323 L
.52367 .39323 L
.5234 .39155 L
.5234 .39155 L
.5234 .39152 L
.5234 .39152 L
.52305 .38985 L
.52305 .38985 L
.52262 .38814 L
.52262 .38814 L
.5221 .38642 L
.5221 .38642 L
.52204 .38623 L
.52204 .38623 L
.52149 .38469 L
.52149 .38469 L
.52079 .38295 L
.52079 .38295 L
.52031 .38188 L
.52031 .38188 L
.51999 .38121 L
.51999 .38121 L
.51909 .37945 L
.51909 .37945 L
.51832 .3781 L
.51832 .3781 L
.51808 .3777 L
.51808 .3777 L
.51696 .37593 L
.51696 .37593 L
.51614 .37475 L
.51614 .37475 L
.51572 .37417 L
.51572 .37417 L
.51435 .37242 L
.51435 .37242 L
.51379 .37174 L
.51379 .37174 L
.51285 .37067 L
.51285 .37067 L
.5113 .36901 L
.5113 .36901 L
.51122 .36892 L
.51122 .36892 L
.50943 .36719 L
.50943 .36719 L
.50869 .36653 L
.50869 .36653 L
.50748 .36548 L
.50748 .36548 L
.50598 .36427 L
.50598 .36427 L
.50536 .3638 L
.50536 .3638 L
.50317 .36222 L
.50317 .36222 L
.50305 .36214 L
.50305 .36214 L
.50054 .36053 L
.50054 .36053 L
.50028 .36037 L
.50028 .36037 L
.49781 .35896 L
.49781 .35896 L
.49731 .3587 L
.49731 .3587 L
.49483 .35745 L
.49483 .35745 L
.49428 .3572 L
.49428 .3572 L
.49158 .35602 L
.49158 .35602 L
.49119 .35587 L
.49119 .35587 L
.48805 .3547 L
.48805 .3547 L
.48802 .35469 L
.48802 .35469 L
.48487 .35369 L
.48487 .35369 L
.48412 .35347 L
.48412 .35347 L
.48165 .35282 L
.48165 .35282 L
.47983 .3524 L
.47983 .3524 L
.4784 .35211 L
.4784 .35211 L
.47512 .35153 L
.47512 .35153 L
.47509 .35153 L
.47509 .35153 L
.47182 .35109 L
.47182 .35109 L
.46982 .3509 L
.46982 .3509 L
.4685 .35079 L
.4685 .35079 L
.46517 .35061 L
.46517 .35061 L
.46394 .35058 L
.46394 .35058 L
.46183 .35056 L
.46183 .35056 L
.45849 .35063 L
.45849 .35063 L
.45737 .35068 L
.45737 .35068 L
.45515 .35081 L
.45515 .35081 L
.4518 .3511 L
.4518 .3511 L
.45004 .3513 L
.45004 .3513 L
.44846 .3515 L
.44846 .3515 L
.44513 .352 L
.44513 .352 L
.44197 .35256 L
.44197 .35256 L
.4418 .35259 L
.4418 .35259 L
.43848 .35328 L
.43848 .35328 L
.43517 .35405 L
.43517 .35405 L
.43334 .35451 L
.43334 .35451 L
.43186 .35491 L
.43186 .35491 L
.42857 .35584 L
.42857 .35584 L
.42529 .35685 L
.42529 .35685 L
.42453 .35709 L
.42453 .35709 L
.42201 .35793 L
.42201 .35793 L
.41875 .35907 L
.41875 .35907 L
.41598 .3601 L
.41598 .3601 L
.41549 .36028 L
.41549 .36028 L
.41223 .36155 L
.41223 .36155 L
.40898 .36288 L
.40898 .36288 L
.40802 .36328 L
.40802 .36328 L
.40573 .36426 L
.40573 .36426 L
.40248 .36569 L
.40248 .36569 L
.40078 .36646 L
.40078 .36646 L
.39923 .36717 L
.39923 .36717 L
.39598 .3687 L
.39598 .3687 L
.39423 .36954 L
.39423 .36954 L
.39271 .37027 L
.39271 .37027 L
.38944 .37189 L
.38944 .37189 L
.38829 .37247 L
.38829 .37247 L
.38615 .37355 L
.38615 .37355 L
.38288 .37523 L
.38288 .37523 L
.38285 .37525 L
.38285 .37525 L
.37953 .37699 L
.37953 .37699 L
.37787 .37787 L
.37787 .37787 L
.37618 .37877 L
.37618 .37877 L
.37324 .38036 L
.37324 .38036 L
.37281 .38059 L
.37281 .38059 L
.3694 .38245 L
.3694 .38245 L
.36891 .38272 L
.36891 .38272 L
.36596 .38435 L
.36596 .38435 L
.36482 .38499 L
.36482 .38499 L
.36248 .38629 L
.36248 .38629 L
.36096 .38715 L
.36096 .38715 L
.35895 .38827 L
.35895 .38827 L
.35729 .38922 L
.35729 .38922 L
.35536 .3903 L
.35536 .3903 L
.35379 .39121 L
.35379 .39121 L
.35172 .39236 L
.35172 .39236 L
.35043 .39311 L
.35043 .39311 L
.34802 .39447 L
.34802 .39447 L
.3472 .39495 L
.3472 .39495 L
.34425 .39662 L
.34425 .39662 L
.34409 .39672 L
.34409 .39672 L
.34105 .39847 L
.34105 .39847 L
.34039 .39883 L
.34039 .39883 L
.33811 .40016 L
.33811 .40016 L
.33646 .40108 L
.33646 .40108 L
.33528 .40177 L
.33528 .40177 L
.33252 .40333 L
.33252 .40333 L
.33242 .40338 L
.33242 .40338 L
.32979 .40492 L
.32979 .40492 L
.32829 .40574 L
.32829 .40574 L
.32716 .4064 L
.32716 .4064 L
.32457 .40787 L
.32457 .40787 L
.32403 .40815 L
.32403 .40815 L
.32203 .40932 L
.32203 .40932 L
.31965 .41063 L
.31965 .41063 L
.31958 .41067 L
.31958 .41067 L
.31711 .41211 L
.31711 .41211 L
.31513 .41317 L
.31513 .41317 L
.31474 .4134 L
.31474 .4134 L
.31235 .41478 L
.31235 .41478 L
.31045 .41578 L
.31045 .41578 L
.31006 .41601 L
.31006 .41601 L
.30774 .41735 L
.30774 .41735 L
.3056 .41846 L
.3056 .41846 L
.30552 .4185 L
.30552 .4185 L
.30326 .41981 L
.30326 .41981 L
.30108 .42098 L
.30108 .42098 L
.30056 .42122 L
.30056 .42122 L
.2989 .42218 L
.2989 .42218 L
.29674 .42338 L
.29674 .42338 L
.2953 .42406 L
.2953 .42406 L
.29465 .42444 L
.29465 .42444 L
.29251 .42566 L
.29251 .42566 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .42781 L
.28839 .42781 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43304 L
.27836 .43304 L
.27797 .43317 L
.27797 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36025 L
.18885 .36025 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19095 .34831 L
.19095 .34831 L
.1912 .34686 L
.1912 .34686 L
.19156 .34354 L
.19156 .34354 L
.19207 .33916 L
.19207 .33916 L
.19207 .33908 L
.19207 .33908 L
.19232 .33521 L
.19232 .33521 L
.19259 .33139 L
.19259 .33139 L
.19261 .33115 L
.19261 .33115 L
.19267 .32796 L
.19267 .32796 L
.19273 .32463 L
.19273 .32463 L
.19277 .32275 L
.19277 .32275 L
.19274 .32144 L
.19274 .32144 L
.19265 .31846 L
.19265 .31846 L
.19255 .31552 L
.19255 .31552 L
.19249 .31389 L
.19249 .31389 L
.1924 .3127 L
.1924 .3127 L
.19217 .31003 L
.19217 .31003 L
.19165 .30786 L
.19165 .30786 L
.19164 .3049 L
.19164 .3049 L
.19162 .30441 L
.19162 .30441 L
.19134 .30241 L
.19134 .30241 L
.19053 .30073 L
.19053 .30073 L
.19034 .29811 L
.19034 .29811 L
.19011 .29556 L
.19011 .29556 L
.18994 .2941 L
.18994 .2941 L
.18975 .29323 L
.18975 .29323 L
.18889 .29166 L
.18889 .29166 L
.18842 .2895 L
.18842 .2895 L
.188 .2873 L
.188 .2873 L
.18755 .28514 L
.18755 .28514 L
.18706 .28307 L
.18706 .28307 L
.1869 .28249 L
.1869 .28249 L
.18629 .28139 L
.18629 .28139 L
.18555 .27967 L
.18555 .27967 L
.18487 .27787 L
.18487 .27787 L
.1842 .27607 L
.1842 .27607 L
.18352 .2743 L
.18352 .2743 L
.1828 .27258 L
.1828 .27258 L
.18204 .27091 L
.18204 .27091 L
.18124 .2693 L
.18124 .2693 L
.18053 .26798 L
.18053 .26798 L
.18039 .26777 L
.18039 .26777 L
.17943 .26638 L
.17943 .26638 L
.17847 .265 L
.17847 .265 L
.1775 .26365 L
.1775 .26365 L
.1765 .26233 L
.1765 .26233 L
.17547 .26105 L
.17547 .26105 L
.1744 .25982 L
.1744 .25982 L
.17329 .25864 L
.17329 .25864 L
.17215 .25752 L
.17215 .25752 L
.17096 .25646 L
.17096 .25646 L
.16973 .25545 L
.16973 .25545 L
.16845 .25451 L
.16845 .25451 L
.16712 .25363 L
.16712 .25363 L
.16575 .25282 L
.16575 .25282 L
.16432 .25209 L
.16432 .25209 L
.16283 .25143 L
.16283 .25143 L
.16127 .25086 L
.16127 .25086 L
.15965 .25039 L
.15965 .25039 L
.15793 .25004 L
.15793 .25004 L
.15612 .24984 L
.15612 .24984 L
.15552 .24981 L
.15552 .24981 L
.15457 .24927 L
.15457 .24927 L
.15209 .24998 L
.15209 .24998 L
.14975 .25053 L
.14975 .25053 L
.1469 .25181 L
.1469 .25181 L
.14488 .25328 L
.14488 .25328 L
.14013 .26101 L
.14013 .26101 L
.13982 .26219 L
.13982 .26219 L
.13925 .26597 L
.13925 .26597 L
.13915 .26904 L
.13915 .26904 L
.13926 .27118 L
.13926 .27118 L
.13932 .27174 L
.13932 .27174 L
.13966 .27418 L
.13966 .27418 L
.14009 .27649 L
.14009 .27649 L
.14059 .27869 L
.14059 .27869 L
.14115 .28081 L
.14115 .28081 L
.14176 .28287 L
.14176 .28287 L
.14188 .28324 L
.14188 .28324 L
.14224 .28515 L
.14224 .28515 L
.14264 .28758 L
.14264 .28758 L
.14381 .28872 L
.14381 .28872 L
.14452 .29064 L
.14452 .29064 L
.14524 .29255 L
.14524 .29255 L
.14596 .29446 L
.14596 .29446 L
.14659 .29609 L
.14659 .29609 L
.14667 .29642 L
.14667 .29642 L
.14744 .29827 L
.14744 .29827 L
.14816 .30019 L
.14816 .30019 L
.14888 .30214 L
.14888 .30214 L
.1496 .30412 L
.1496 .30412 L
.15031 .3061 L
.15031 .3061 L
.15102 .3081 L
.15102 .3081 L
.1511 .30833 L
.1511 .30833 L
.15171 .31016 L
.15171 .31016 L
.15237 .31226 L
.15237 .31226 L
.15302 .3144 L
.15302 .3144 L
.15367 .31656 L
.15367 .31656 L
.15432 .31874 L
.15432 .31874 L
.15456 .31955 L
.15456 .31955 L
.15491 .32103 L
.15491 .32103 L
.15547 .32341 L
.15547 .32341 L
.15603 .32581 L
.15603 .32581 L
.15659 .32822 L
.15659 .32822 L
.15698 .32988 L
.15698 .32988 L
.15711 .33076 L
.15711 .33076 L
.15753 .33351 L
.15753 .33351 L
.15798 .33622 L
.15798 .33622 L
.15846 .33892 L
.15846 .33892 L
.15856 .33949 L
.15856 .33949 L
.15872 .34211 L
.15872 .34211 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35215 L
.15943 .35215 L
.15966 .35566 L
.15966 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .3601 L
.15952 .3601 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .3577 L
.13482 .3577 L
.13473 .35556 L
.13473 .35556 L
.13438 .35447 L
.13438 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13233 .34688 L
.13233 .34688 L
.13203 .34549 L
.13203 .34549 L
.13163 .34445 L
.13163 .34445 L
.13083 .34229 L
.13083 .34229 L
.13004 .3401 L
.13004 .3401 L
.12926 .33791 L
.12926 .33791 L
.12846 .33579 L
.12846 .33579 L
.12792 .33451 L
.12792 .33451 L
.12759 .33382 L
.12759 .33382 L
.12671 .33191 L
.12671 .33191 L
.12582 .33002 L
.12582 .33002 L
.12493 .32815 L
.12493 .32815 L
.12401 .32635 L
.12401 .32635 L
.12306 .32462 L
.12306 .32462 L
.12207 .32299 L
.12207 .32299 L
.12144 .32202 L
.12144 .32202 L
.12106 .32142 L
.12106 .32142 L
.12005 .31982 L
.12005 .31982 L
.11904 .31826 L
.11904 .31826 L
.118 .31675 L
.118 .31675 L
.11694 .31529 L
.11694 .31529 L
.11585 .31389 L
.11585 .31389 L
.11473 .31256 L
.11473 .31256 L
.11298 .31254 L
.11298 .31254 L
.11198 .31095 L
.11198 .31095 L
.1109 .30955 L
.1109 .30955 L
.10975 .30829 L
.10975 .30829 L
.10853 .30717 L
.10853 .30717 L
.10726 .30615 L
.10726 .30615 L
.10595 .30522 L
.10595 .30522 L
.10463 .30432 L
.10463 .30432 L
.10311 .3038 L
.10311 .3038 L
.10161 .30325 L
.10161 .30325 L
.10006 .30281 L
.10006 .30281 L
.09843 .30252 L
.09843 .30252 L
.09672 .3024 L
.09672 .3024 L
.09488 .30253 L
.09488 .30253 L
.09288 .30303 L
.09288 .30303 L
.09051 .3043 L
.09051 .3043 L
.0885 .30652 L
.0885 .30652 L
.0875 .3107 L
.0875 .3107 L
.08767 .31417 L
.08767 .31417 L
.08825 .31675 L
.08825 .31675 L
.08828 .31686 L
.08828 .31686 L
.08919 .31855 L
.08919 .31855 L
.09018 .32024 L
.09018 .32024 L
.0912 .32187 L
.0912 .32187 L
.09223 .32348 L
.09223 .32348 L
.09327 .32508 L
.09327 .32508 L
.09432 .32668 L
.09432 .32668 L
.09537 .32826 L
.09537 .32826 L
.09643 .32983 L
.09643 .32983 L
.09714 .33083 L
.09714 .33083 L
.09742 .33157 L
.09742 .33157 L
.09872 .33258 L
.09872 .33258 L
.09987 .33395 L
.09987 .33395 L
.10098 .33541 L
.10098 .33541 L
.10206 .33697 L
.10206 .33697 L
.1031 .33863 L
.1031 .33863 L
.10411 .34035 L
.10411 .34035 L
.10513 .34209 L
.10513 .34209 L
.10615 .34381 L
.10615 .34381 L
.10651 .34439 L
.10651 .34439 L
.10724 .34537 L
.10724 .34537 L
.10829 .34704 L
.10829 .34704 L
.10925 .34895 L
.10925 .34895 L
.11017 .35099 L
.11017 .35099 L
.11109 .35303 L
.11109 .35303 L
.11205 .35499 L
.11205 .35499 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35937 L
.11382 .35937 L
.1146 .36187 L
.1146 .36187 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47597 L
.29844 .47597 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47467 L
.30661 .47467 L
.30825 .47441 L
.30825 .47441 L
.30989 .47414 L
.30989 .47414 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31482 .47334 L
.31482 .47334 L
.3162 .47311 L
.3162 .47311 L
.31646 .47307 L
.31646 .47307 L
.3181 .47281 L
.3181 .47281 L
.31975 .47254 L
.31975 .47254 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47173 L
.3247 .47173 L
.32636 .47146 L
.32636 .47146 L
.32801 .47119 L
.32801 .47119 L
.32811 .47117 L
.32811 .47117 L
.32967 .47092 L
.32967 .47092 L
.33133 .47065 L
.33133 .47065 L
.33299 .47038 L
.33299 .47038 L
.33465 .47011 L
.33465 .47011 L
.33632 .46983 L
.33632 .46983 L
.33799 .46956 L
.33799 .46956 L
.33862 .46945 L
.33862 .46945 L
.33966 .46929 L
.33966 .46929 L
.34133 .46902 L
.34133 .46902 L
.343 .46874 L
.343 .46874 L
.34468 .46847 L
.34468 .46847 L
.34635 .46819 L
.34635 .46819 L
.34799 .46792 L
.34799 .46792 L
.34804 .46792 L
.34804 .46792 L
.34972 .46764 L
.34972 .46764 L
.3514 .46737 L
.3514 .46737 L
.35309 .4671 L
.35309 .4671 L
.35478 .46682 L
.35478 .46682 L
.35643 .46655 L
.35643 .46655 L
.35648 .46654 L
.35648 .46654 L
.35818 .46627 L
.35818 .46627 L
.35988 .466 L
.35988 .466 L
.36158 .46572 L
.36158 .46572 L
.36329 .46544 L
.36329 .46544 L
.36406 .46532 L
.36406 .46532 L
.365 .46517 L
.365 .46517 L
.36671 .46489 L
.36671 .46489 L
.36843 .46462 L
.36843 .46462 L
.37015 .46434 L
.37015 .46434 L
.37102 .4642 L
.37102 .4642 L
.37188 .46407 L
.37188 .46407 L
.37361 .46379 L
.37361 .46379 L
.37534 .46352 L
.37534 .46352 L
.37708 .46324 L
.37708 .46324 L
.37739 .46319 L
.37739 .46319 L
.37883 .46296 L
.37883 .46296 L
.38058 .46269 L
.38058 .46269 L
.38233 .46241 L
.38233 .46241 L
.38324 .46226 L
.38324 .46226 L
.38409 .46213 L
.38409 .46213 L
.38585 .46186 L
.38585 .46186 L
.38763 .46158 L
.38763 .46158 L
.38865 .46142 L
.38865 .46142 L
.3894 .4613 L
.3894 .4613 L
.39119 .46102 L
.39119 .46102 L
.39298 .46074 L
.39298 .46074 L
.39365 .46064 L
.39365 .46064 L
.39478 .46046 L
.39478 .46046 L
.39659 .46018 L
.39659 .46018 L
.3983 .45992 L
.3983 .45992 L
.3984 .4599 L
.3984 .4599 L
.40023 .45962 L
.40023 .45962 L
.40206 .45934 L
.40206 .45934 L
.40264 .45925 L
.40264 .45925 L
.40391 .45905 L
.40391 .45905 L
.40576 .45877 L
.40576 .45877 L
.40669 .45862 L
.40669 .45862 L
.40763 .45848 L
.40763 .45848 L
.40951 .45819 L
.40951 .45819 L
.41049 .45804 L
.41049 .45804 L
.4114 .4579 L
.4114 .4579 L
.41331 .4576 L
.41331 .4576 L
.41405 .45749 L
.41405 .45749 L
.41523 .45731 L
.41523 .45731 L
.41717 .45701 L
.41717 .45701 L
.41741 .45697 L
.41741 .45697 L
.41913 .4567 L
.41913 .4567 L
.42058 .45648 L
.42058 .45648 L
.4211 .45639 L
.4211 .45639 L
.4231 .45608 L
.4231 .45608 L
.42357 .45601 L
.42357 .45601 L
.42513 .45576 L
.42513 .45576 L
.42641 .45556 L
.42641 .45556 L
.42718 .45544 L
.42718 .45544 L
.42911 .45513 L
.42911 .45513 L
.42926 .4551 L
.42926 .4551 L
.43137 .45476 L
.43137 .45476 L
.43168 .45471 L
.43168 .45471 L
.43352 .45441 L
.43352 .45441 L
.43412 .45431 L
.43412 .45431 L
.43572 .45405 L
.43572 .45405 L
.43646 .45393 L
.43646 .45393 L
.43796 .45368 L
.43796 .45368 L
.4387 .45355 L
.4387 .45355 L
.44026 .45329 L
.44026 .45329 L
.44084 .45318 L
.44084 .45318 L
.44262 .45288 L
.44262 .45288 L
.4429 .45283 L
.4429 .45283 L
.44488 .45248 L
.44488 .45248 L
.44507 .45244 L
.44507 .45244 L
.44679 .45213 L
.44679 .45213 L
.4476 .45199 L
.4476 .45199 L
.44863 .4518 L
.44863 .4518 L
.45026 .45149 L
.45026 .45149 L
.45041 .45146 L
.45041 .45146 L
.45214 .45113 L
.45214 .45113 L
.45306 .45095 L
.45306 .45095 L
.45381 .45081 L
.45381 .45081 L
.45543 .45048 L
.45543 .45048 L
.45605 .45036 L
.45605 .45036 L
.45701 .45016 L
.45701 .45016 L
.45854 .44984 L
.45854 .44984 L
.45931 .44968 L
.45931 .44968 L
.46004 .44952 L
.46004 .44952 L
.4615 .4492 L
.4615 .4492 L
.46293 .44888 L
.46293 .44888 L
.46297 .44887 L
.46297 .44887 L
.46432 .44856 L
.46432 .44856 L
.46569 .44824 L
.46569 .44824 L
.46704 .44791 L
.46704 .44791 L
.46733 .44784 L
.46733 .44784 L
.46836 .44759 L
.46836 .44759 L
.46966 .44725 L
.46966 .44725 L
.47094 .44692 L
.47094 .44692 L
.4722 .44658 L
.4722 .44658 L
.47341 .44625 L
.47341 .44625 L
.47345 .44624 L
F
.47345 .55434 m
.47468 .55469 L
.47468 .55469 L
.4759 .55505 L
.4759 .55505 L
.47711 .55541 L
.47711 .55541 L
.47831 .55578 L
.47831 .55578 L
.4795 .55616 L
.4795 .55616 L
.48069 .55654 L
.48069 .55654 L
.48187 .55694 L
.48187 .55694 L
.48305 .55735 L
.48305 .55735 L
.48423 .55777 L
.48423 .55777 L
.48541 .55821 L
.48541 .55821 L
.48659 .55866 L
.48659 .55866 L
.48777 .55913 L
.48777 .55913 L
.48879 .55954 L
.48879 .55954 L
.48896 .55961 L
.48896 .55961 L
.49016 .56012 L
.49016 .56012 L
.49137 .56065 L
.49137 .56065 L
.49258 .5612 L
.49258 .5612 L
.49381 .56178 L
.49381 .56178 L
.49411 .56192 L
.49411 .56192 L
.49506 .56239 L
.49506 .56239 L
.49633 .56304 L
.49633 .56304 L
.49762 .56373 L
.49762 .56373 L
.49768 .56377 L
.49768 .56377 L
.49893 .56447 L
.49893 .56447 L
.50028 .56526 L
.50028 .56526 L
.50053 .56541 L
.50053 .56541 L
.50166 .56611 L
.50166 .56611 L
.50294 .56694 L
.50294 .56694 L
.50307 .56703 L
.50307 .56703 L
.50454 .56804 L
.50454 .56804 L
.50506 .56842 L
.50506 .56842 L
.50606 .56916 L
.50606 .56916 L
.50696 .56985 L
.50696 .56985 L
.50765 .5704 L
.50765 .5704 L
.50868 .57127 L
.50868 .57127 L
.50931 .57182 L
.50931 .57182 L
.51025 .57267 L
.51025 .57267 L
.51108 .57345 L
.51108 .57345 L
.5117 .57406 L
.5117 .57406 L
.51298 .57539 L
.51298 .57539 L
.51304 .57545 L
.51304 .57545 L
.51428 .57685 L
.51428 .57685 L
.51506 .57779 L
.51506 .57779 L
.51542 .57825 L
.51542 .57825 L
.51648 .57965 L
.51648 .57965 L
.51744 .58102 L
.51744 .58102 L
.51747 .58107 L
.51747 .58107 L
.51838 .5825 L
.51838 .5825 L
.51921 .58394 L
.51921 .58394 L
.51998 .58539 L
.51998 .58539 L
.52048 .58643 L
.52048 .58643 L
.52068 .58686 L
.52068 .58686 L
.52131 .58834 L
.52131 .58834 L
.52188 .58984 L
.52188 .58984 L
.52238 .59135 L
.52238 .59135 L
.52281 .59288 L
.52281 .59288 L
.52318 .59443 L
.52318 .59443 L
.52348 .59599 L
.52348 .59599 L
.52372 .59756 L
.52372 .59756 L
.52389 .59916 L
.52389 .59916 L
.52399 .60077 L
.52399 .60077 L
.52401 .60148 L
.52401 .60148 L
.52402 .60239 L
.52402 .60239 L
.52398 .60403 L
.52398 .60403 L
.52386 .60568 L
.52386 .60568 L
.52367 .60735 L
.52367 .60735 L
.5234 .60904 L
.5234 .60904 L
.5234 .60906 L
.5234 .60906 L
.52305 .61073 L
.52305 .61073 L
.52262 .61244 L
.52262 .61244 L
.5221 .61416 L
.5221 .61416 L
.52204 .61435 L
.52204 .61435 L
.52149 .61589 L
.52149 .61589 L
.52079 .61763 L
.52079 .61763 L
.52031 .61871 L
.52031 .61871 L
.51999 .61938 L
.51999 .61938 L
.51909 .62113 L
.51909 .62113 L
.51832 .62248 L
.51832 .62248 L
.51808 .62289 L
.51808 .62289 L
.51696 .62465 L
.51696 .62465 L
.51614 .62583 L
.51614 .62583 L
.51572 .62641 L
.51572 .62641 L
.51435 .62817 L
.51435 .62817 L
.51379 .62884 L
.51379 .62884 L
.51285 .62992 L
.51285 .62992 L
.5113 .63157 L
.5113 .63157 L
.51122 .63166 L
.51122 .63166 L
.50943 .63339 L
.50943 .63339 L
.50869 .63405 L
.50869 .63405 L
.50748 .6351 L
.50748 .6351 L
.50598 .63631 L
.50598 .63631 L
.50536 .63678 L
.50536 .63678 L
.50317 .63836 L
.50317 .63836 L
.50305 .63844 L
.50305 .63844 L
.50054 .64006 L
.50054 .64006 L
.50028 .64021 L
.50028 .64021 L
.49781 .64162 L
.49781 .64162 L
.49731 .64189 L
.49731 .64189 L
.49483 .64313 L
.49483 .64313 L
.49428 .64338 L
.49428 .64338 L
.49158 .64456 L
.49158 .64456 L
.49119 .64471 L
.49119 .64471 L
.48805 .64588 L
.48805 .64588 L
.48802 .64589 L
.48802 .64589 L
.48487 .6469 L
.48487 .6469 L
.48412 .64711 L
.48412 .64711 L
.48165 .64776 L
.48165 .64776 L
.47983 .64818 L
.47983 .64818 L
.4784 .64848 L
.4784 .64848 L
.47512 .64905 L
.47512 .64905 L
.47509 .64906 L
.47509 .64906 L
.47182 .64949 L
.47182 .64949 L
.46982 .64969 L
.46982 .64969 L
.4685 .64979 L
.4685 .64979 L
.46517 .64997 L
.46517 .64997 L
.46394 .65 L
.46394 .65 L
.46183 .65002 L
.46183 .65002 L
.45849 .64995 L
.45849 .64995 L
.45737 .64991 L
.45737 .64991 L
.45515 .64977 L
.45515 .64977 L
.4518 .64948 L
.4518 .64948 L
.45004 .64929 L
.45004 .64929 L
.44846 .64908 L
.44846 .64908 L
.44513 .64859 L
.44513 .64859 L
.44197 .64803 L
.44197 .64803 L
.4418 .64799 L
.4418 .64799 L
.43848 .64731 L
.43848 .64731 L
.43517 .64653 L
.43517 .64653 L
.43334 .64607 L
.43334 .64607 L
.43186 .64568 L
.43186 .64568 L
.42857 .64474 L
.42857 .64474 L
.42529 .64373 L
.42529 .64373 L
.42453 .64349 L
.42453 .64349 L
.42201 .64266 L
.42201 .64266 L
.41875 .64151 L
.41875 .64151 L
.41598 .64049 L
.41598 .64049 L
.41549 .6403 L
.41549 .6403 L
.41223 .63903 L
.41223 .63903 L
.40898 .63771 L
.40898 .63771 L
.40802 .6373 L
.40802 .6373 L
.40573 .63633 L
.40573 .63633 L
.40248 .63489 L
.40248 .63489 L
.40078 .63412 L
.40078 .63412 L
.39923 .63341 L
.39923 .63341 L
.39598 .63189 L
.39598 .63189 L
.39423 .63105 L
.39423 .63105 L
.39271 .63031 L
.39271 .63031 L
.38944 .6287 L
.38944 .6287 L
.38829 .62812 L
.38829 .62812 L
.38615 .62704 L
.38615 .62704 L
.38288 .62535 L
.38288 .62535 L
.38285 .62534 L
.38285 .62534 L
.37953 .6236 L
.37953 .6236 L
.37787 .62271 L
.37787 .62271 L
.37618 .62181 L
.37618 .62181 L
.37324 .62022 L
.37324 .62022 L
.37281 .61999 L
.37281 .61999 L
.3694 .61813 L
.3694 .61813 L
.36891 .61786 L
.36891 .61786 L
.36596 .61623 L
.36596 .61623 L
.36482 .61559 L
.36482 .61559 L
.36248 .61429 L
.36248 .61429 L
.36096 .61343 L
.36096 .61343 L
.35895 .61231 L
.35895 .61231 L
.35729 .61136 L
.35729 .61136 L
.35536 .61029 L
.35536 .61029 L
.35379 .60938 L
.35379 .60938 L
.35172 .60822 L
.35172 .60822 L
.35043 .60747 L
.35043 .60747 L
.34802 .60611 L
.34802 .60611 L
.3472 .60563 L
.3472 .60563 L
.34425 .60396 L
.34425 .60396 L
.34409 .60386 L
.34409 .60386 L
.34105 .60211 L
.34105 .60211 L
.34039 .60176 L
.34039 .60176 L
.33811 .60043 L
.33811 .60043 L
.33646 .59951 L
.33646 .59951 L
.33528 .59881 L
.33528 .59881 L
.33252 .59725 L
.33252 .59725 L
.33242 .5972 L
.33242 .5972 L
.32979 .59567 L
.32979 .59567 L
.32829 .59485 L
.32829 .59485 L
.32716 .59418 L
.32716 .59418 L
.32457 .59271 L
.32457 .59271 L
.32403 .59243 L
.32403 .59243 L
.32203 .59126 L
.32203 .59126 L
.31965 .58996 L
.31965 .58996 L
.31958 .58991 L
.31958 .58991 L
.31711 .58847 L
.31711 .58847 L
.31513 .58742 L
.31513 .58742 L
.31474 .58719 L
.31474 .58719 L
.31235 .5858 L
.31235 .5858 L
.31045 .58481 L
.31045 .58481 L
.31006 .58458 L
.31006 .58458 L
.30774 .58324 L
.30774 .58324 L
.3056 .58213 L
.3056 .58213 L
.30552 .58208 L
.30552 .58208 L
.30326 .58077 L
.30326 .58077 L
.30108 .5796 L
.30108 .5796 L
.30056 .57937 L
.30056 .57937 L
.2989 .5784 L
.2989 .5784 L
.29674 .5772 L
.29674 .5772 L
.2953 .57652 L
.2953 .57652 L
.29465 .57614 L
.29465 .57614 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57066 L
.28434 .57066 L
.28404 .57055 L
.28404 .57055 L
.28232 .56957 L
.28232 .56957 L
.2803 .56845 L
.2803 .56845 L
.27836 .56755 L
.27836 .56755 L
.27797 .56741 L
.27797 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55876 L
.26115 .55876 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .63149 L
.18674 .63149 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19095 .65227 L
.19095 .65227 L
.1912 .65372 L
.1912 .65372 L
.19156 .65704 L
.19156 .65704 L
.19207 .66142 L
.19207 .66142 L
.19207 .6615 L
.19207 .6615 L
.19232 .66537 L
.19232 .66537 L
.19259 .66919 L
.19259 .66919 L
.19261 .66943 L
.19261 .66943 L
.19267 .67262 L
.19267 .67262 L
.19273 .67595 L
.19273 .67595 L
.19277 .67783 L
.19277 .67783 L
.19274 .67915 L
.19274 .67915 L
.19265 .68213 L
.19265 .68213 L
.19255 .68506 L
.19255 .68506 L
.19249 .6867 L
.19249 .6867 L
.1924 .68788 L
.1924 .68788 L
.19217 .69055 L
.19217 .69055 L
.19165 .69272 L
.19165 .69272 L
.19164 .69568 L
.19164 .69568 L
.19162 .69617 L
.19162 .69617 L
.19134 .69818 L
.19134 .69818 L
.19053 .69985 L
.19053 .69985 L
.19034 .70247 L
.19034 .70247 L
.19011 .70503 L
.19011 .70503 L
.18994 .70648 L
.18994 .70648 L
.18975 .70736 L
.18975 .70736 L
.18889 .70892 L
.18889 .70892 L
.18842 .71108 L
.18842 .71108 L
.188 .71328 L
.188 .71328 L
.18755 .71544 L
.18755 .71544 L
.18706 .71751 L
.18706 .71751 L
.1869 .71809 L
.1869 .71809 L
.18629 .7192 L
.18629 .7192 L
.18555 .72091 L
.18555 .72091 L
.18487 .72271 L
.18487 .72271 L
.1842 .72451 L
.1842 .72451 L
.18352 .72628 L
.18352 .72628 L
.1828 .72801 L
.1828 .72801 L
.18204 .72967 L
.18204 .72967 L
.18124 .73128 L
.18124 .73128 L
.18053 .7326 L
.18053 .7326 L
.18039 .73281 L
.18039 .73281 L
.17943 .7342 L
.17943 .7342 L
.17847 .73558 L
.17847 .73558 L
.1775 .73694 L
.1775 .73694 L
.1765 .73826 L
.1765 .73826 L
.17547 .73953 L
.17547 .73953 L
.1744 .74076 L
.1744 .74076 L
.17329 .74194 L
.17329 .74194 L
.17215 .74306 L
.17215 .74306 L
.17096 .74413 L
.17096 .74413 L
.16973 .74513 L
.16973 .74513 L
.16845 .74608 L
.16845 .74608 L
.16712 .74695 L
.16712 .74695 L
.16575 .74776 L
.16575 .74776 L
.16432 .7485 L
.16432 .7485 L
.16283 .74915 L
.16283 .74915 L
.16127 .74972 L
.16127 .74972 L
.15965 .75019 L
.15965 .75019 L
.15793 .75054 L
.15793 .75054 L
.15612 .75074 L
.15612 .75074 L
.15552 .75077 L
.15552 .75077 L
.15457 .75131 L
.15457 .75131 L
.15209 .7506 L
.15209 .7506 L
.14975 .75006 L
.14975 .75006 L
.1469 .74877 L
.1469 .74877 L
.14488 .7473 L
.14488 .7473 L
.14013 .73958 L
.14013 .73958 L
.13982 .7384 L
.13982 .7384 L
.13925 .73462 L
.13925 .73462 L
.13915 .73154 L
.13915 .73154 L
.13926 .7294 L
.13926 .7294 L
.13932 .72884 L
.13932 .72884 L
.13966 .7264 L
.13966 .7264 L
.14009 .72409 L
.14009 .72409 L
.14059 .72189 L
.14059 .72189 L
.14115 .71977 L
.14115 .71977 L
.14176 .71772 L
.14176 .71772 L
.14188 .71734 L
.14188 .71734 L
.14224 .71543 L
.14224 .71543 L
.14264 .713 L
.14264 .713 L
.14381 .71187 L
.14381 .71187 L
.14452 .70994 L
.14452 .70994 L
.14524 .70803 L
.14524 .70803 L
.14596 .70612 L
.14596 .70612 L
.14659 .7045 L
.14659 .7045 L
.14667 .70417 L
.14667 .70417 L
.14744 .70232 L
.14744 .70232 L
.14816 .70039 L
.14816 .70039 L
.14888 .69844 L
.14888 .69844 L
.1496 .69647 L
.1496 .69647 L
.15031 .69448 L
.15031 .69448 L
.15102 .69248 L
.15102 .69248 L
.1511 .69225 L
.1511 .69225 L
.15171 .69043 L
.15171 .69043 L
.15237 .68832 L
.15237 .68832 L
.15302 .68618 L
.15302 .68618 L
.15367 .68402 L
.15367 .68402 L
.15432 .68184 L
.15432 .68184 L
.15456 .68103 L
.15456 .68103 L
.15491 .67955 L
.15491 .67955 L
.15547 .67717 L
.15547 .67717 L
.15603 .67477 L
.15603 .67477 L
.15659 .67236 L
.15659 .67236 L
.15698 .67071 L
.15698 .67071 L
.15711 .66982 L
.15711 .66982 L
.15753 .66707 L
.15753 .66707 L
.15798 .66436 L
.15798 .66436 L
.15846 .66166 L
.15846 .66166 L
.15856 .66109 L
.15856 .66109 L
.15872 .65847 L
.15872 .65847 L
.15904 .65537 L
.15904 .65537 L
.15941 .65232 L
.15941 .65232 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15966 .64492 L
.15966 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13438 .64611 L
.13438 .64611 L
.13364 .64852 L
.13364 .64852 L
.13295 .65104 L
.13295 .65104 L
.13233 .6537 L
.13233 .6537 L
.13203 .65509 L
.13203 .65509 L
.13163 .65613 L
.13163 .65613 L
.13083 .6583 L
.13083 .6583 L
.13004 .66048 L
.13004 .66048 L
.12926 .66267 L
.12926 .66267 L
.12846 .66479 L
.12846 .66479 L
.12792 .66608 L
.12792 .66608 L
.12759 .66677 L
.12759 .66677 L
.12671 .66867 L
.12671 .66867 L
.12582 .67056 L
.12582 .67056 L
.12493 .67243 L
.12493 .67243 L
.12401 .67424 L
.12401 .67424 L
.12306 .67596 L
.12306 .67596 L
.12207 .67759 L
.12207 .67759 L
.12144 .67856 L
.12144 .67856 L
.12106 .67917 L
.12106 .67917 L
.12005 .68076 L
.12005 .68076 L
.11904 .68232 L
.11904 .68232 L
.118 .68383 L
.118 .68383 L
.11694 .68529 L
.11694 .68529 L
.11585 .68669 L
.11585 .68669 L
.11473 .68802 L
.11473 .68802 L
.11298 .68805 L
.11298 .68805 L
.11198 .68963 L
.11198 .68963 L
.1109 .69104 L
.1109 .69104 L
.10975 .69229 L
.10975 .69229 L
.10853 .69342 L
.10853 .69342 L
.10726 .69443 L
.10726 .69443 L
.10595 .69537 L
.10595 .69537 L
.10463 .69627 L
.10463 .69627 L
.10311 .69678 L
.10311 .69678 L
.10161 .69734 L
.10161 .69734 L
.10006 .69777 L
.10006 .69777 L
.09843 .69807 L
.09843 .69807 L
.09672 .69818 L
.09672 .69818 L
.09488 .69805 L
.09488 .69805 L
.09288 .69756 L
.09288 .69756 L
.09051 .69629 L
.09051 .69629 L
.0885 .69406 L
.0885 .69406 L
.0875 .68988 L
.0875 .68988 L
.08767 .68641 L
.08767 .68641 L
.08825 .68383 L
.08825 .68383 L
.08828 .68372 L
.08828 .68372 L
.08919 .68203 L
.08919 .68203 L
.09018 .68034 L
.09018 .68034 L
.0912 .67871 L
.0912 .67871 L
.09223 .6771 L
.09223 .6771 L
.09327 .6755 L
.09327 .6755 L
.09432 .67391 L
.09432 .67391 L
.09537 .67232 L
.09537 .67232 L
.09643 .67076 L
.09643 .67076 L
.09714 .66976 L
.09714 .66976 L
.09742 .66901 L
.09742 .66901 L
.09872 .668 L
.09872 .668 L
.09987 .66663 L
.09987 .66663 L
.10098 .66517 L
.10098 .66517 L
.10206 .66361 L
.10206 .66361 L
.1031 .66196 L
.1031 .66196 L
.10411 .66024 L
.10411 .66024 L
.10513 .6585 L
.10513 .6585 L
.10615 .65677 L
.10615 .65677 L
.10651 .65619 L
.10651 .65619 L
.10724 .65521 L
.10724 .65521 L
.10829 .65354 L
.10829 .65354 L
.10925 .65164 L
.10925 .65164 L
.11017 .64959 L
.11017 .64959 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64363 L
.11301 .64363 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63075 L
.11687 .63075 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52357 L
.29193 .52357 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .5254 L
.30334 .5254 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52644 L
.30989 .52644 L
.31153 .52671 L
.31153 .52671 L
.31317 .52698 L
.31317 .52698 L
.31482 .52724 L
.31482 .52724 L
.3162 .52747 L
.3162 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52804 L
.31975 .52804 L
.3214 .52831 L
.3214 .52831 L
.32305 .52858 L
.32305 .52858 L
.3247 .52885 L
.3247 .52885 L
.32636 .52912 L
.32636 .52912 L
.32801 .5294 L
.32801 .5294 L
.32811 .52941 L
.32811 .52941 L
.32967 .52966 L
.32967 .52966 L
.33133 .52993 L
.33133 .52993 L
.33299 .5302 L
.33299 .5302 L
.33465 .53048 L
.33465 .53048 L
.33632 .53075 L
.33632 .53075 L
.33799 .53102 L
.33799 .53102 L
.33862 .53113 L
.33862 .53113 L
.33966 .5313 L
.33966 .5313 L
.34133 .53157 L
.34133 .53157 L
.343 .53184 L
.343 .53184 L
.34468 .53211 L
.34468 .53211 L
.34635 .53239 L
.34635 .53239 L
.34799 .53266 L
.34799 .53266 L
.34804 .53267 L
.34804 .53267 L
.34972 .53294 L
.34972 .53294 L
.3514 .53321 L
.3514 .53321 L
.35309 .53349 L
.35309 .53349 L
.35478 .53376 L
.35478 .53376 L
.35643 .53403 L
.35643 .53403 L
.35648 .53404 L
.35648 .53404 L
.35818 .53431 L
.35818 .53431 L
.35988 .53459 L
.35988 .53459 L
.36158 .53486 L
.36158 .53486 L
.36329 .53514 L
.36329 .53514 L
.36406 .53527 L
.36406 .53527 L
.365 .53541 L
.365 .53541 L
.36671 .53569 L
.36671 .53569 L
.36843 .53596 L
.36843 .53596 L
.37015 .53624 L
.37015 .53624 L
.37102 .53638 L
.37102 .53638 L
.37188 .53652 L
.37188 .53652 L
.37361 .53679 L
.37361 .53679 L
.37534 .53707 L
.37534 .53707 L
.37708 .53734 L
.37708 .53734 L
.37739 .53739 L
.37739 .53739 L
.37883 .53762 L
.37883 .53762 L
.38058 .5379 L
.38058 .5379 L
.38233 .53817 L
.38233 .53817 L
.38324 .53832 L
.38324 .53832 L
.38409 .53845 L
.38409 .53845 L
.38585 .53873 L
.38585 .53873 L
.38763 .539 L
.38763 .539 L
.38865 .53916 L
.38865 .53916 L
.3894 .53928 L
.3894 .53928 L
.39119 .53956 L
.39119 .53956 L
.39298 .53984 L
.39298 .53984 L
.39365 .53994 L
.39365 .53994 L
.39478 .54012 L
.39478 .54012 L
.39659 .5404 L
.39659 .5404 L
.3983 .54067 L
.3983 .54067 L
.3984 .54068 L
.3984 .54068 L
.40023 .54096 L
.40023 .54096 L
.40206 .54125 L
.40206 .54125 L
.40264 .54133 L
.40264 .54133 L
.40391 .54153 L
.40391 .54153 L
.40576 .54182 L
.40576 .54182 L
.40669 .54196 L
.40669 .54196 L
.40763 .5421 L
.40763 .5421 L
.40951 .54239 L
.40951 .54239 L
.41049 .54254 L
.41049 .54254 L
.4114 .54268 L
.4114 .54268 L
.41331 .54298 L
.41331 .54298 L
.41405 .54309 L
.41405 .54309 L
.41523 .54328 L
.41523 .54328 L
.41717 .54358 L
.41717 .54358 L
.41741 .54361 L
.41741 .54361 L
.41913 .54388 L
.41913 .54388 L
.42058 .54411 L
.42058 .54411 L
.4211 .54419 L
.4211 .54419 L
.4231 .5445 L
.4231 .5445 L
.42357 .54458 L
.42357 .54458 L
.42513 .54482 L
.42513 .54482 L
.42641 .54503 L
.42641 .54503 L
.42718 .54515 L
.42718 .54515 L
.42911 .54546 L
.42911 .54546 L
.42926 .54548 L
.42926 .54548 L
.43137 .54582 L
.43137 .54582 L
.43168 .54587 L
.43168 .54587 L
.43352 .54617 L
.43352 .54617 L
.43412 .54627 L
.43412 .54627 L
.43572 .54653 L
.43572 .54653 L
.43646 .54666 L
.43646 .54666 L
.43796 .54691 L
.43796 .54691 L
.4387 .54703 L
.4387 .54703 L
.44026 .5473 L
.44026 .5473 L
.44084 .5474 L
.44084 .5474 L
.44262 .54771 L
.44262 .54771 L
.4429 .54776 L
.4429 .54776 L
.44488 .54811 L
.44488 .54811 L
.44507 .54814 L
.44507 .54814 L
.44679 .54845 L
.44679 .54845 L
.4476 .5486 L
.4476 .5486 L
.44863 .54879 L
.44863 .54879 L
.45026 .54909 L
.45026 .54909 L
.45041 .54912 L
.45041 .54912 L
.45214 .54945 L
.45214 .54945 L
.45306 .54963 L
.45306 .54963 L
.45381 .54978 L
.45381 .54978 L
.45543 .5501 L
.45543 .5501 L
.45605 .55022 L
.45605 .55022 L
.45701 .55042 L
.45701 .55042 L
.45854 .55074 L
.45854 .55074 L
.45931 .5509 L
.45931 .5509 L
.46004 .55106 L
.46004 .55106 L
.4615 .55138 L
.4615 .55138 L
.46293 .5517 L
.46293 .5517 L
.46297 .55171 L
.46297 .55171 L
.46432 .55202 L
.46432 .55202 L
.46569 .55235 L
.46569 .55235 L
.46704 .55267 L
.46704 .55267 L
.46733 .55274 L
.46733 .55274 L
.46836 .553 L
.46836 .553 L
.46966 .55333 L
.46966 .55333 L
.47094 .55366 L
.47094 .55366 L
.4722 .554 L
.4722 .554 L
.47341 .55433 L
.47341 .55433 L
.47345 .55434 L
F
.996 0 .058 0 k
.46854 .44531 m
.46982 .44488 L
.46982 .44488 L
.47108 .44444 L
.47108 .44444 L
.47233 .44399 L
.47233 .44399 L
.47357 .44353 L
.47357 .44353 L
.4748 .44306 L
.4748 .44306 L
.47602 .44258 L
.47602 .44258 L
.47723 .44208 L
.47723 .44208 L
.47844 .44157 L
.47844 .44157 L
.47964 .44104 L
.47964 .44104 L
.48085 .44049 L
.48085 .44049 L
.48205 .43992 L
.48205 .43992 L
.48326 .43933 L
.48326 .43933 L
.48428 .43881 L
.48428 .43881 L
.48447 .43871 L
.48447 .43871 L
.48568 .43807 L
.48568 .43807 L
.48691 .43739 L
.48691 .43739 L
.48814 .43668 L
.48814 .43668 L
.48903 .43615 L
.48903 .43615 L
.48939 .43593 L
.48939 .43593 L
.49066 .43513 L
.49066 .43513 L
.49194 .43429 L
.49194 .43429 L
.49225 .43407 L
.49225 .43407 L
.49324 .43338 L
.49324 .43338 L
.49458 .4324 L
.49458 .4324 L
.49482 .43222 L
.49482 .43222 L
.49594 .43134 L
.49594 .43134 L
.49698 .43049 L
.49698 .43049 L
.49734 .43018 L
.49734 .43018 L
.49878 .4289 L
.49878 .4289 L
.49886 .42884 L
.49886 .42884 L
.50028 .42748 L
.50028 .42748 L
.50052 .42723 L
.50052 .42723 L
.50184 .42586 L
.50184 .42586 L
.50201 .42566 L
.50201 .42566 L
.50336 .42412 L
.50336 .42412 L
.50348 .42398 L
.50348 .42398 L
.50458 .42259 L
.50458 .42259 L
.50522 .42174 L
.50522 .42174 L
.5057 .42107 L
.5057 .42107 L
.50671 .41955 L
.50671 .41955 L
.50711 .41891 L
.50711 .41891 L
.50763 .41803 L
.50763 .41803 L
.50847 .41651 L
.50847 .41651 L
.50923 .415 L
.50923 .415 L
.50925 .41495 L
.50925 .41495 L
.5099 .41347 L
.5099 .41347 L
.51051 .41194 L
.51051 .41194 L
.51104 .4104 L
.51104 .4104 L
.5115 .40886 L
.5115 .40886 L
.5119 .40731 L
.5119 .40731 L
.51222 .40575 L
.51222 .40575 L
.51222 .40575 L
.51222 .40575 L
.51248 .40418 L
.51248 .40418 L
.51266 .4026 L
.51266 .4026 L
.51275 .40155 L
.51275 .40155 L
.51278 .40102 L
.51278 .40102 L
.51283 .39942 L
.51283 .39942 L
.51281 .39782 L
.51281 .39782 L
.51272 .39621 L
.51272 .39621 L
.51256 .39459 L
.51256 .39459 L
.51233 .39297 L
.51233 .39297 L
.51201 .39133 L
.51201 .39133 L
.51182 .39047 L
.51182 .39047 L
.51163 .3897 L
.51163 .3897 L
.51116 .38805 L
.51116 .38805 L
.51061 .38641 L
.51061 .38641 L
.50998 .38476 L
.50998 .38476 L
.50998 .38476 L
.50998 .38476 L
.50926 .38311 L
.50926 .38311 L
.50845 .38146 L
.50845 .38146 L
.50783 .3803 L
.50783 .3803 L
.50755 .37981 L
.50755 .37981 L
.50655 .37816 L
.50655 .37816 L
.50546 .37655 L
.50546 .37655 L
.50544 .37652 L
.50544 .37652 L
.50423 .37488 L
.50423 .37488 L
.50294 .37329 L
.50294 .37329 L
.50291 .37326 L
.50291 .37326 L
.50147 .37165 L
.50147 .37165 L
.50028 .37042 L
.50028 .37042 L
.49991 .37006 L
.49991 .37006 L
.49821 .36848 L
.49821 .36848 L
.4975 .36787 L
.4975 .36787 L
.49637 .36694 L
.49637 .36694 L
.49463 .3656 L
.49463 .3656 L
.49438 .36542 L
.49438 .36542 L
.49224 .36394 L
.49224 .36394 L
.49168 .36358 L
.49168 .36358 L
.48992 .3625 L
.48992 .3625 L
.48865 .36178 L
.48865 .36178 L
.48741 .36112 L
.48741 .36112 L
.48555 .3602 L
.48555 .3602 L
.4847 .3598 L
.4847 .3598 L
.4824 .35881 L
.4824 .35881 L
.48177 .35855 L
.48177 .35855 L
.47921 .35761 L
.47921 .35761 L
.47859 .3574 L
.47859 .3574 L
.47597 .35658 L
.47597 .35658 L
.47515 .35635 L
.47515 .35635 L
.4727 .35573 L
.4727 .35573 L
.4714 .35544 L
.4714 .35544 L
.4694 .35504 L
.4694 .35504 L
.46732 .35468 L
.46732 .35468 L
.46608 .3545 L
.46608 .3545 L
.46286 .35412 L
.46286 .35412 L
.46274 .35411 L
.46274 .35411 L
.45939 .35387 L
.45939 .35387 L
.45799 .3538 L
.45799 .3538 L
.45604 .35376 L
.45604 .35376 L
.45267 .35378 L
.45267 .35378 L
.45266 .35378 L
.45266 .35378 L
.44931 .35392 L
.44931 .35392 L
.44683 .35411 L
.44683 .35411 L
.44594 .35419 L
.44594 .35419 L
.44258 .35457 L
.44258 .35457 L
.4405 .35486 L
.4405 .35486 L
.43923 .35506 L
.43923 .35506 L
.43588 .35565 L
.43588 .35565 L
.43373 .35608 L
.43373 .35608 L
.43254 .35634 L
.43254 .35634 L
.42921 .35712 L
.42921 .35712 L
.42662 .35779 L
.42662 .35779 L
.42588 .35799 L
.42588 .35799 L
.42257 .35894 L
.42257 .35894 L
.41939 .35993 L
.41939 .35993 L
.41926 .35997 L
.41926 .35997 L
.41597 .36108 L
.41597 .36108 L
.41267 .36225 L
.41267 .36225 L
.41224 .36241 L
.41224 .36241 L
.40939 .36349 L
.40939 .36349 L
.40611 .3648 L
.40611 .3648 L
.40539 .36509 L
.40539 .36509 L
.40282 .36616 L
.40282 .36616 L
.39954 .36758 L
.39954 .36758 L
.39895 .36784 L
.39895 .36784 L
.39626 .36905 L
.39626 .36905 L
.39297 .37058 L
.39297 .37058 L
.39296 .37058 L
.39296 .37058 L
.38967 .37215 L
.38967 .37215 L
.38738 .37327 L
.38738 .37327 L
.38636 .37377 L
.38636 .37377 L
.38303 .37544 L
.38303 .37544 L
.38222 .37586 L
.38222 .37586 L
.37969 .37715 L
.37969 .37715 L
.3774 .37835 L
.3774 .37835 L
.37632 .37891 L
.37632 .37891 L
.37293 .38071 L
.37293 .38071 L
.3729 .38072 L
.3729 .38072 L
.36951 .38255 L
.36951 .38255 L
.36864 .38302 L
.36864 .38302 L
.36605 .38443 L
.36605 .38443 L
.36462 .38523 L
.36462 .38523 L
.36256 .38636 L
.36256 .38636 L
.36081 .38734 L
.36081 .38734 L
.35901 .38833 L
.35901 .38833 L
.35717 .38937 L
.35717 .38937 L
.35542 .39034 L
.35542 .39034 L
.35369 .39133 L
.35369 .39133 L
.35177 .3924 L
.35177 .3924 L
.35035 .39322 L
.35035 .39322 L
.34806 .3945 L
.34806 .3945 L
.34714 .39503 L
.34714 .39503 L
.34428 .39665 L
.34428 .39665 L
.34404 .39679 L
.34404 .39679 L
.34102 .39852 L
.34102 .39852 L
.34042 .39884 L
.34042 .39884 L
.33809 .4002 L
.33809 .4002 L
.33648 .40109 L
.33648 .40109 L
.33525 .40181 L
.33525 .40181 L
.3325 .40336 L
.3325 .40336 L
.33244 .40339 L
.33244 .40339 L
.32978 .40494 L
.32978 .40494 L
.3283 .40575 L
.3283 .40575 L
.32715 .40642 L
.32715 .40642 L
.32457 .40789 L
.32457 .40789 L
.32404 .40816 L
.32404 .40816 L
.32202 .40934 L
.32202 .40934 L
.31966 .41063 L
.31966 .41063 L
.31957 .41069 L
.31957 .41069 L
.3171 .41212 L
.3171 .41212 L
.31514 .41317 L
.31514 .41317 L
.31473 .41341 L
.31473 .41341 L
.31234 .41479 L
.31234 .41479 L
.31046 .41578 L
.31046 .41578 L
.31005 .41601 L
.31005 .41601 L
.30774 .41735 L
.30774 .41735 L
.30561 .41846 L
.30561 .41846 L
.30552 .41851 L
.30552 .41851 L
.30326 .41982 L
.30326 .41982 L
.30107 .42098 L
.30107 .42098 L
.30056 .42122 L
.30056 .42122 L
.2989 .42218 L
.2989 .42218 L
.29674 .42338 L
.29674 .42338 L
.2953 .42406 L
.2953 .42406 L
.29465 .42444 L
.29465 .42444 L
.29251 .42566 L
.29251 .42566 L
.29045 .42673 L
.29045 .42673 L
.28981 .427 L
.28981 .427 L
.28839 .42781 L
.28839 .42781 L
.28633 .42897 L
.28633 .42897 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43304 L
.27836 .43304 L
.27797 .43317 L
.27797 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36025 L
.18885 .36025 L
.19003 .3543 L
.19003 .3543 L
.19013 .35368 L
.19013 .35368 L
.19095 .34831 L
.19095 .34831 L
.19119 .34686 L
.19119 .34686 L
.19156 .34355 L
.19156 .34355 L
.19206 .33916 L
.19206 .33916 L
.19207 .33909 L
.19207 .33909 L
.19232 .33522 L
.19232 .33522 L
.19258 .3314 L
.19258 .3314 L
.1926 .33115 L
.1926 .33115 L
.19267 .32798 L
.19267 .32798 L
.19272 .32465 L
.19272 .32465 L
.19276 .32275 L
.19276 .32275 L
.19273 .32146 L
.19273 .32146 L
.19263 .31848 L
.19263 .31848 L
.19253 .31556 L
.19253 .31556 L
.19246 .31387 L
.19246 .31387 L
.19237 .31274 L
.19237 .31274 L
.19214 .31008 L
.19214 .31008 L
.19161 .30793 L
.19161 .30793 L
.19159 .30497 L
.19159 .30497 L
.19157 .30438 L
.19157 .30438 L
.19129 .30248 L
.19129 .30248 L
.19047 .30082 L
.19047 .30082 L
.19026 .29822 L
.19026 .29822 L
.19003 .29568 L
.19003 .29568 L
.18982 .29402 L
.18982 .29402 L
.18967 .29335 L
.18967 .29335 L
.18881 .29178 L
.18881 .29178 L
.18831 .28967 L
.18831 .28967 L
.18787 .2875 L
.18787 .2875 L
.1874 .28537 L
.1874 .28537 L
.18688 .28332 L
.18688 .28332 L
.18659 .28227 L
.18659 .28227 L
.18617 .28156 L
.18617 .28156 L
.18539 .27991 L
.18539 .27991 L
.18467 .27817 L
.18467 .27817 L
.18396 .27642 L
.18396 .27642 L
.18324 .27469 L
.18324 .27469 L
.18248 .27301 L
.18248 .27301 L
.18169 .27139 L
.18169 .27139 L
.18086 .26982 L
.18086 .26982 L
.17999 .26832 L
.17999 .26832 L
.17913 .26696 L
.17913 .26696 L
.17907 .26688 L
.17907 .26688 L
.17806 .26557 L
.17806 .26557 L
.17703 .26429 L
.17703 .26429 L
.17598 .26304 L
.17598 .26304 L
.17489 .26184 L
.17489 .26184 L
.17377 .26068 L
.17377 .26068 L
.1726 .25958 L
.1726 .25958 L
.1714 .25854 L
.1714 .25854 L
.17014 .25756 L
.17014 .25756 L
.16884 .25665 L
.16884 .25665 L
.16749 .25581 L
.16749 .25581 L
.16608 .25505 L
.16608 .25505 L
.16461 .25436 L
.16461 .25436 L
.16308 .25377 L
.16308 .25377 L
.16147 .25328 L
.16147 .25328 L
.15979 .25292 L
.15979 .25292 L
.15977 .25291 L
.15977 .25291 L
.15806 .25257 L
.15806 .25257 L
.15634 .25224 L
.15634 .25224 L
.15466 .25185 L
.15466 .25185 L
.15299 .25145 L
.15299 .25145 L
.1489 .25449 L
.1489 .25449 L
.1477 .25524 L
.1477 .25524 L
.14219 .26238 L
.14219 .26238 L
.14114 .26597 L
.14114 .26597 L
.14067 .26962 L
.14067 .26962 L
.14062 .27205 L
.14062 .27205 L
.14065 .27261 L
.14065 .27261 L
.14087 .27523 L
.14087 .27523 L
.14122 .27767 L
.14122 .27767 L
.14167 .27998 L
.14167 .27998 L
.14218 .28218 L
.14218 .28218 L
.14258 .28366 L
.14258 .28366 L
.14269 .28441 L
.14269 .28441 L
.14302 .28695 L
.14302 .28695 L
.14405 .28832 L
.14405 .28832 L
.14472 .2903 L
.14472 .2903 L
.1454 .29227 L
.1454 .29227 L
.1461 .29423 L
.1461 .29423 L
.14681 .29617 L
.14681 .29617 L
.14683 .29623 L
.14683 .29623 L
.14753 .2981 L
.14753 .2981 L
.14825 .30005 L
.14825 .30005 L
.14895 .30202 L
.14895 .30202 L
.14966 .30402 L
.14966 .30402 L
.15036 .30602 L
.15036 .30602 L
.15106 .30803 L
.15106 .30803 L
.15118 .30837 L
.15118 .30837 L
.15174 .3101 L
.15174 .3101 L
.1524 .31221 L
.1524 .31221 L
.15304 .31436 L
.15304 .31436 L
.15369 .31653 L
.15369 .31653 L
.15433 .31871 L
.15433 .31871 L
.15458 .31956 L
.15458 .31956 L
.15492 .32101 L
.15492 .32101 L
.15548 .3234 L
.15548 .3234 L
.15604 .3258 L
.15604 .3258 L
.1566 .32821 L
.1566 .32821 L
.15699 .32988 L
.15699 .32988 L
.15711 .33075 L
.15711 .33075 L
.15753 .3335 L
.15753 .3335 L
.15798 .33621 L
.15798 .33621 L
.15846 .33892 L
.15846 .33892 L
.15856 .33949 L
.15856 .33949 L
.15872 .34211 L
.15872 .34211 L
.15904 .34521 L
.15904 .34521 L
.15941 .34826 L
.15941 .34826 L
.15944 .34854 L
.15944 .34854 L
.15943 .35215 L
.15943 .35215 L
.15966 .35566 L
.15966 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .3601 L
.15952 .3601 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36077 L
.13534 .36077 L
.13482 .3577 L
.13482 .3577 L
.13473 .35556 L
.13473 .35556 L
.13438 .35447 L
.13438 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13233 .34688 L
.13233 .34688 L
.13203 .34549 L
.13203 .34549 L
.13163 .34445 L
.13163 .34445 L
.13082 .34229 L
.13082 .34229 L
.13003 .34011 L
.13003 .34011 L
.12925 .33792 L
.12925 .33792 L
.12845 .3358 L
.12845 .3358 L
.12791 .3345 L
.12791 .3345 L
.12759 .33383 L
.12759 .33383 L
.1267 .33193 L
.1267 .33193 L
.12581 .33004 L
.12581 .33004 L
.12492 .32818 L
.12492 .32818 L
.124 .32637 L
.124 .32637 L
.12305 .32465 L
.12305 .32465 L
.12205 .32303 L
.12205 .32303 L
.12136 .32199 L
.12136 .32199 L
.12103 .32147 L
.12103 .32147 L
.12002 .31989 L
.12002 .31989 L
.119 .31834 L
.119 .31834 L
.11795 .31685 L
.11795 .31685 L
.11688 .31541 L
.11688 .31541 L
.11578 .31403 L
.11578 .31403 L
.11465 .31272 L
.11465 .31272 L
.11286 .31279 L
.11286 .31279 L
.11185 .31124 L
.11185 .31124 L
.11074 .30987 L
.11074 .30987 L
.10957 .30866 L
.10957 .30866 L
.10833 .30757 L
.10833 .30757 L
.10705 .30658 L
.10705 .30658 L
.10574 .30566 L
.10574 .30566 L
.10445 .30467 L
.10445 .30467 L
.1028 .30443 L
.1028 .30443 L
.10125 .30398 L
.10125 .30398 L
.09962 .30369 L
.09962 .30369 L
.09791 .30358 L
.09791 .30358 L
.09607 .30373 L
.09607 .30373 L
.09404 .30427 L
.09404 .30427 L
.0916 .30569 L
.0916 .30569 L
.09012 .30729 L
.09012 .30729 L
.08872 .31186 L
.08872 .31186 L
.08882 .31548 L
.08882 .31548 L
.08919 .31726 L
.08919 .31726 L
.08948 .3179 L
.08948 .3179 L
.09041 .31972 L
.09041 .31972 L
.09138 .32146 L
.09138 .32146 L
.09238 .32316 L
.09238 .32316 L
.09338 .32482 L
.09338 .32482 L
.0944 .32647 L
.0944 .32647 L
.09544 .3281 L
.09544 .3281 L
.09648 .3297 L
.09648 .3297 L
.09729 .33089 L
.09729 .33089 L
.09748 .33142 L
.09748 .33142 L
.09874 .33252 L
.09874 .33252 L
.09989 .3339 L
.09989 .3339 L
.101 .33537 L
.101 .33537 L
.10207 .33694 L
.10207 .33694 L
.10311 .3386 L
.10311 .3386 L
.10412 .34033 L
.10412 .34033 L
.10513 .34207 L
.10513 .34207 L
.10615 .3438 L
.10615 .3438 L
.10653 .34439 L
.10653 .34439 L
.10724 .34536 L
.10724 .34536 L
.10829 .34704 L
.10829 .34704 L
.10925 .34894 L
.10925 .34894 L
.11017 .35099 L
.11017 .35099 L
.11109 .35303 L
.11109 .35303 L
.11205 .35499 L
.11205 .35499 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35937 L
.11382 .35937 L
.1146 .36187 L
.1146 .36187 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47597 L
.29844 .47597 L
.30008 .47571 L
.30008 .47571 L
.30171 .47544 L
.30171 .47544 L
.30253 .47531 L
.30253 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47467 L
.30661 .47467 L
.30825 .47441 L
.30825 .47441 L
.30989 .47414 L
.30989 .47414 L
.31153 .47387 L
.31153 .47387 L
.31317 .47361 L
.31317 .47361 L
.31482 .47334 L
.31482 .47334 L
.3162 .47311 L
.3162 .47311 L
.31646 .47307 L
.31646 .47307 L
.31811 .47281 L
.31811 .47281 L
.31975 .47254 L
.31975 .47254 L
.3214 .47227 L
.3214 .47227 L
.32305 .472 L
.32305 .472 L
.3247 .47173 L
.3247 .47173 L
.32636 .47146 L
.32636 .47146 L
.32801 .47118 L
.32801 .47118 L
.3281 .47117 L
.3281 .47117 L
.32967 .47092 L
.32967 .47092 L
.33133 .47065 L
.33133 .47065 L
.33299 .47037 L
.33299 .47037 L
.33465 .4701 L
.33465 .4701 L
.33632 .46983 L
.33632 .46983 L
.33799 .46955 L
.33799 .46955 L
.3386 .46945 L
.3386 .46945 L
.33966 .46928 L
.33966 .46928 L
.34133 .46901 L
.34133 .46901 L
.343 .46873 L
.343 .46873 L
.34468 .46846 L
.34468 .46846 L
.34636 .46818 L
.34636 .46818 L
.34796 .46792 L
.34796 .46792 L
.34804 .4679 L
.34804 .4679 L
.34972 .46763 L
.34972 .46763 L
.35141 .46735 L
.35141 .46735 L
.3531 .46708 L
.3531 .46708 L
.35479 .4668 L
.35479 .4668 L
.35637 .46654 L
.35637 .46654 L
.35648 .46652 L
.35648 .46652 L
.35818 .46625 L
.35818 .46625 L
.35988 .46597 L
.35988 .46597 L
.36159 .46569 L
.36159 .46569 L
.3633 .46541 L
.3633 .46541 L
.36399 .4653 L
.36399 .4653 L
.36501 .46514 L
.36501 .46514 L
.36672 .46486 L
.36672 .46486 L
.36844 .46458 L
.36844 .46458 L
.37016 .4643 L
.37016 .4643 L
.37092 .46417 L
.37092 .46417 L
.37189 .46402 L
.37189 .46402 L
.37362 .46374 L
.37362 .46374 L
.37536 .46346 L
.37536 .46346 L
.3771 .46318 L
.3771 .46318 L
.37726 .46315 L
.37726 .46315 L
.37885 .4629 L
.37885 .4629 L
.3806 .46262 L
.3806 .46262 L
.38235 .46233 L
.38235 .46233 L
.38309 .46221 L
.38309 .46221 L
.38412 .46205 L
.38412 .46205 L
.38589 .46177 L
.38589 .46177 L
.38766 .46148 L
.38766 .46148 L
.38846 .46135 L
.38846 .46135 L
.38944 .46119 L
.38944 .46119 L
.39123 .46091 L
.39123 .46091 L
.39303 .46062 L
.39303 .46062 L
.39342 .46055 L
.39342 .46055 L
.39483 .46033 L
.39483 .46033 L
.39665 .46004 L
.39665 .46004 L
.39804 .45981 L
.39804 .45981 L
.39847 .45974 L
.39847 .45974 L
.4003 .45945 L
.4003 .45945 L
.40214 .45915 L
.40214 .45915 L
.40233 .45912 L
.40233 .45912 L
.40399 .45885 L
.40399 .45885 L
.40586 .45855 L
.40586 .45855 L
.40634 .45847 L
.40634 .45847 L
.40774 .45824 L
.40774 .45824 L
.40963 .45793 L
.40963 .45793 L
.41009 .45785 L
.41009 .45785 L
.41153 .45762 L
.41153 .45762 L
.41346 .4573 L
.41346 .4573 L
.41362 .45727 L
.41362 .45727 L
.4154 .45698 L
.4154 .45698 L
.41693 .45672 L
.41693 .45672 L
.41736 .45665 L
.41736 .45665 L
.41934 .45631 L
.41934 .45631 L
.42006 .45619 L
.42006 .45619 L
.42134 .45597 L
.42134 .45597 L
.42301 .45568 L
.42301 .45568 L
.42337 .45562 L
.42337 .45562 L
.42543 .45526 L
.42543 .45526 L
.42581 .45519 L
.42581 .45519 L
.42751 .45489 L
.42751 .45489 L
.42847 .45472 L
.42847 .45472 L
.42964 .45451 L
.42964 .45451 L
.431 .45426 L
.431 .45426 L
.4318 .45412 L
.4318 .45412 L
.43341 .45382 L
.43341 .45382 L
.43402 .4537 L
.43402 .4537 L
.43571 .45338 L
.43571 .45338 L
.43628 .45327 L
.43628 .45327 L
.43792 .45296 L
.43792 .45296 L
.43861 .45282 L
.43861 .45282 L
.44003 .45254 L
.44003 .45254 L
.44101 .45234 L
.44101 .45234 L
.44206 .45213 L
.44206 .45213 L
.4435 .45183 L
.4435 .45183 L
.44401 .45172 L
.44401 .45172 L
.44589 .45132 L
.44589 .45132 L
.4461 .45127 L
.4461 .45127 L
.4477 .45092 L
.4477 .45092 L
.44884 .45067 L
.44884 .45067 L
.44946 .45053 L
.44946 .45053 L
.45116 .45013 L
.45116 .45013 L
.45177 .44999 L
.45177 .44999 L
.45281 .44974 L
.45281 .44974 L
.45441 .44935 L
.45441 .44935 L
.45494 .44922 L
.45494 .44922 L
.45597 .44896 L
.45597 .44896 L
.45749 .44857 L
.45749 .44857 L
.45848 .44831 L
.45848 .44831 L
.45897 .44817 L
.45897 .44817 L
.46042 .44778 L
.46042 .44778 L
.46183 .44738 L
.46183 .44738 L
.46266 .44714 L
.46266 .44714 L
.46322 .44698 L
.46322 .44698 L
.46458 .44657 L
.46458 .44657 L
.46592 .44616 L
.46592 .44616 L
.46724 .44574 L
.46724 .44574 L
.46832 .44539 L
.46832 .44539 L
.46854 .44531 L
F
.46854 .55527 m
.46982 .5557 L
.46982 .5557 L
.47108 .55614 L
.47108 .55614 L
.47233 .55659 L
.47233 .55659 L
.47357 .55705 L
.47357 .55705 L
.4748 .55752 L
.4748 .55752 L
.47602 .55801 L
.47602 .55801 L
.47723 .5585 L
.47723 .5585 L
.47844 .55902 L
.47844 .55902 L
.47964 .55955 L
.47964 .55955 L
.48085 .56009 L
.48085 .56009 L
.48205 .56066 L
.48205 .56066 L
.48326 .56125 L
.48326 .56125 L
.48428 .56177 L
.48428 .56177 L
.48447 .56187 L
.48447 .56187 L
.48568 .56251 L
.48568 .56251 L
.48691 .56319 L
.48691 .56319 L
.48814 .5639 L
.48814 .5639 L
.48903 .56443 L
.48903 .56443 L
.48939 .56465 L
.48939 .56465 L
.49066 .56545 L
.49066 .56545 L
.49194 .5663 L
.49194 .5663 L
.49225 .56651 L
.49225 .56651 L
.49324 .56721 L
.49324 .56721 L
.49458 .56818 L
.49458 .56818 L
.49482 .56837 L
.49482 .56837 L
.49594 .56924 L
.49594 .56924 L
.49698 .5701 L
.49698 .5701 L
.49734 .5704 L
.49734 .5704 L
.49878 .57168 L
.49878 .57168 L
.49886 .57175 L
.49886 .57175 L
.50028 .57311 L
.50028 .57311 L
.50052 .57335 L
.50052 .57335 L
.50184 .57473 L
.50184 .57473 L
.50201 .57492 L
.50201 .57492 L
.50336 .57646 L
.50336 .57646 L
.50348 .5766 L
.50348 .5766 L
.50458 .578 L
.50458 .578 L
.50522 .57885 L
.50522 .57885 L
.5057 .57952 L
.5057 .57952 L
.50671 .58104 L
.50671 .58104 L
.50711 .58168 L
.50711 .58168 L
.50763 .58255 L
.50763 .58255 L
.50847 .58407 L
.50847 .58407 L
.50923 .58559 L
.50923 .58559 L
.50925 .58563 L
.50925 .58563 L
.5099 .58711 L
.5099 .58711 L
.51051 .58864 L
.51051 .58864 L
.51104 .59018 L
.51104 .59018 L
.5115 .59172 L
.5115 .59172 L
.5119 .59327 L
.5119 .59327 L
.51222 .59483 L
.51222 .59483 L
.51222 .59483 L
.51222 .59483 L
.51248 .5964 L
.51248 .5964 L
.51266 .59798 L
.51266 .59798 L
.51275 .59903 L
.51275 .59903 L
.51278 .59957 L
.51278 .59957 L
.51283 .60116 L
.51283 .60116 L
.51281 .60276 L
.51281 .60276 L
.51272 .60437 L
.51272 .60437 L
.51256 .60599 L
.51256 .60599 L
.51233 .60762 L
.51233 .60762 L
.51201 .60925 L
.51201 .60925 L
.51182 .61011 L
.51182 .61011 L
.51163 .61089 L
.51163 .61089 L
.51116 .61253 L
.51116 .61253 L
.51061 .61418 L
.51061 .61418 L
.50998 .61583 L
.50998 .61583 L
.50998 .61583 L
.50998 .61583 L
.50926 .61748 L
.50926 .61748 L
.50845 .61913 L
.50845 .61913 L
.50783 .62028 L
.50783 .62028 L
.50755 .62078 L
.50755 .62078 L
.50655 .62242 L
.50655 .62242 L
.50546 .62403 L
.50546 .62403 L
.50544 .62407 L
.50544 .62407 L
.50423 .6257 L
.50423 .6257 L
.50294 .62729 L
.50294 .62729 L
.50291 .62732 L
.50291 .62732 L
.50147 .62893 L
.50147 .62893 L
.50028 .63016 L
.50028 .63016 L
.49991 .63053 L
.49991 .63053 L
.49821 .6321 L
.49821 .6321 L
.4975 .63271 L
.4975 .63271 L
.49637 .63365 L
.49637 .63365 L
.49463 .63498 L
.49463 .63498 L
.49438 .63516 L
.49438 .63516 L
.49224 .63664 L
.49224 .63664 L
.49168 .637 L
.49168 .637 L
.48992 .63808 L
.48992 .63808 L
.48865 .6388 L
.48865 .6388 L
.48741 .63946 L
.48741 .63946 L
.48555 .64039 L
.48555 .64039 L
.4847 .64078 L
.4847 .64078 L
.4824 .64177 L
.4824 .64177 L
.48177 .64203 L
.48177 .64203 L
.47921 .64298 L
.47921 .64298 L
.47859 .64318 L
.47859 .64318 L
.47597 .644 L
.47597 .644 L
.47515 .64423 L
.47515 .64423 L
.4727 .64485 L
.4727 .64485 L
.4714 .64515 L
.4714 .64515 L
.4694 .64555 L
.4694 .64555 L
.46732 .6459 L
.46732 .6459 L
.46608 .64608 L
.46608 .64608 L
.46286 .64646 L
.46286 .64646 L
.46274 .64647 L
.46274 .64647 L
.45939 .64672 L
.45939 .64672 L
.45799 .64678 L
.45799 .64678 L
.45604 .64683 L
.45604 .64683 L
.45267 .6468 L
.45267 .6468 L
.45266 .6468 L
.45266 .6468 L
.44931 .64666 L
.44931 .64666 L
.44683 .64647 L
.44683 .64647 L
.44594 .64639 L
.44594 .64639 L
.44258 .64601 L
.44258 .64601 L
.4405 .64572 L
.4405 .64572 L
.43923 .64552 L
.43923 .64552 L
.43588 .64493 L
.43588 .64493 L
.43373 .6445 L
.43373 .6445 L
.43254 .64424 L
.43254 .64424 L
.42921 .64346 L
.42921 .64346 L
.42662 .64279 L
.42662 .64279 L
.42588 .64259 L
.42588 .64259 L
.42257 .64164 L
.42257 .64164 L
.41939 .64065 L
.41939 .64065 L
.41926 .64061 L
.41926 .64061 L
.41597 .63951 L
.41597 .63951 L
.41267 .63833 L
.41267 .63833 L
.41224 .63817 L
.41224 .63817 L
.40939 .63709 L
.40939 .63709 L
.40611 .63579 L
.40611 .63579 L
.40539 .6355 L
.40539 .6355 L
.40282 .63442 L
.40282 .63442 L
.39954 .63301 L
.39954 .63301 L
.39895 .63274 L
.39895 .63274 L
.39626 .63153 L
.39626 .63153 L
.39297 .63001 L
.39297 .63001 L
.39296 .63 L
.39296 .63 L
.38967 .62843 L
.38967 .62843 L
.38738 .62731 L
.38738 .62731 L
.38636 .62681 L
.38636 .62681 L
.38303 .62514 L
.38303 .62514 L
.38222 .62473 L
.38222 .62473 L
.37969 .62343 L
.37969 .62343 L
.3774 .62223 L
.3774 .62223 L
.37632 .62168 L
.37632 .62168 L
.37293 .61988 L
.37293 .61988 L
.3729 .61986 L
.3729 .61986 L
.36951 .61804 L
.36951 .61804 L
.36864 .61756 L
.36864 .61756 L
.36605 .61615 L
.36605 .61615 L
.36462 .61536 L
.36462 .61536 L
.36256 .61422 L
.36256 .61422 L
.36081 .61324 L
.36081 .61324 L
.35901 .61226 L
.35901 .61226 L
.35717 .61121 L
.35717 .61121 L
.35542 .61024 L
.35542 .61024 L
.35369 .60925 L
.35369 .60925 L
.35177 .60819 L
.35177 .60819 L
.35035 .60737 L
.35035 .60737 L
.34806 .60608 L
.34806 .60608 L
.34714 .60555 L
.34714 .60555 L
.34428 .60393 L
.34428 .60393 L
.34404 .60379 L
.34404 .60379 L
.34102 .60206 L
.34102 .60206 L
.34042 .60174 L
.34042 .60174 L
.33809 .60038 L
.33809 .60038 L
.33648 .59949 L
.33648 .59949 L
.33525 .59877 L
.33525 .59877 L
.3325 .59722 L
.3325 .59722 L
.33244 .59719 L
.33244 .59719 L
.32978 .59564 L
.32978 .59564 L
.3283 .59484 L
.3283 .59484 L
.32715 .59416 L
.32715 .59416 L
.32457 .5927 L
.32457 .5927 L
.32404 .59242 L
.32404 .59242 L
.32202 .59124 L
.32202 .59124 L
.31966 .58995 L
.31966 .58995 L
.31957 .5899 L
.31957 .5899 L
.3171 .58846 L
.3171 .58846 L
.31514 .58741 L
.31514 .58741 L
.31473 .58718 L
.31473 .58718 L
.31234 .5858 L
.31234 .5858 L
.31046 .58481 L
.31046 .58481 L
.31005 .58457 L
.31005 .58457 L
.30774 .58323 L
.30774 .58323 L
.30561 .58212 L
.30561 .58212 L
.30552 .58207 L
.30552 .58207 L
.30326 .58077 L
.30326 .58077 L
.30107 .5796 L
.30107 .5796 L
.30056 .57936 L
.30056 .57936 L
.2989 .5784 L
.2989 .5784 L
.29674 .5772 L
.29674 .5772 L
.2953 .57652 L
.2953 .57652 L
.29465 .57614 L
.29465 .57614 L
.29251 .57492 L
.29251 .57492 L
.29045 .57386 L
.29045 .57386 L
.28981 .57359 L
.28981 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57066 L
.28434 .57066 L
.28404 .57055 L
.28404 .57055 L
.28232 .56957 L
.28232 .56957 L
.2803 .56845 L
.2803 .56845 L
.27836 .56755 L
.27836 .56755 L
.27797 .56741 L
.27797 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56363 L
.27062 .56363 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55876 L
.26115 .55876 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .63149 L
.18674 .63149 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19095 .65227 L
.19095 .65227 L
.19119 .65372 L
.19119 .65372 L
.19156 .65704 L
.19156 .65704 L
.19206 .66142 L
.19206 .66142 L
.19207 .6615 L
.19207 .6615 L
.19232 .66536 L
.19232 .66536 L
.19258 .66918 L
.19258 .66918 L
.1926 .66944 L
.1926 .66944 L
.19267 .6726 L
.19267 .6726 L
.19272 .67593 L
.19272 .67593 L
.19276 .67784 L
.19276 .67784 L
.19273 .67912 L
.19273 .67912 L
.19263 .6821 L
.19263 .6821 L
.19253 .68503 L
.19253 .68503 L
.19246 .68671 L
.19246 .68671 L
.19237 .68784 L
.19237 .68784 L
.19214 .6905 L
.19214 .6905 L
.19161 .69265 L
.19161 .69265 L
.19159 .69561 L
.19159 .69561 L
.19157 .6962 L
.19157 .6962 L
.19129 .69811 L
.19129 .69811 L
.19047 .69976 L
.19047 .69976 L
.19026 .70236 L
.19026 .70236 L
.19003 .7049 L
.19003 .7049 L
.18982 .70656 L
.18982 .70656 L
.18967 .70723 L
.18967 .70723 L
.18881 .7088 L
.18881 .7088 L
.18831 .71092 L
.18831 .71092 L
.18787 .71309 L
.18787 .71309 L
.1874 .71521 L
.1874 .71521 L
.18688 .71726 L
.18688 .71726 L
.18659 .71831 L
.18659 .71831 L
.18617 .71902 L
.18617 .71902 L
.18539 .72067 L
.18539 .72067 L
.18467 .72241 L
.18467 .72241 L
.18396 .72417 L
.18396 .72417 L
.18324 .72589 L
.18324 .72589 L
.18248 .72757 L
.18248 .72757 L
.18169 .72919 L
.18169 .72919 L
.18086 .73076 L
.18086 .73076 L
.17999 .73226 L
.17999 .73226 L
.17913 .73362 L
.17913 .73362 L
.17907 .7337 L
.17907 .7337 L
.17806 .73501 L
.17806 .73501 L
.17703 .73629 L
.17703 .73629 L
.17598 .73754 L
.17598 .73754 L
.17489 .73875 L
.17489 .73875 L
.17377 .7399 L
.17377 .7399 L
.1726 .741 L
.1726 .741 L
.1714 .74204 L
.1714 .74204 L
.17014 .74302 L
.17014 .74302 L
.16884 .74393 L
.16884 .74393 L
.16749 .74477 L
.16749 .74477 L
.16608 .74554 L
.16608 .74554 L
.16461 .74622 L
.16461 .74622 L
.16308 .74681 L
.16308 .74681 L
.16147 .7473 L
.16147 .7473 L
.15979 .74767 L
.15979 .74767 L
.15977 .74767 L
.15977 .74767 L
.15806 .74801 L
.15806 .74801 L
.15634 .74834 L
.15634 .74834 L
.15466 .74873 L
.15466 .74873 L
.15299 .74913 L
.15299 .74913 L
.1489 .74609 L
.1489 .74609 L
.1477 .74534 L
.1477 .74534 L
.14219 .73821 L
.14219 .73821 L
.14114 .73461 L
.14114 .73461 L
.14067 .73096 L
.14067 .73096 L
.14062 .72854 L
.14062 .72854 L
.14065 .72797 L
.14065 .72797 L
.14087 .72535 L
.14087 .72535 L
.14122 .72291 L
.14122 .72291 L
.14167 .7206 L
.14167 .7206 L
.14218 .71841 L
.14218 .71841 L
.14258 .71692 L
.14258 .71692 L
.14269 .71617 L
.14269 .71617 L
.14302 .71364 L
.14302 .71364 L
.14405 .71227 L
.14405 .71227 L
.14472 .71028 L
.14472 .71028 L
.1454 .70831 L
.1454 .70831 L
.1461 .70636 L
.1461 .70636 L
.14681 .70441 L
.14681 .70441 L
.14683 .70435 L
.14683 .70435 L
.14753 .70249 L
.14753 .70249 L
.14825 .70053 L
.14825 .70053 L
.14895 .69856 L
.14895 .69856 L
.14966 .69657 L
.14966 .69657 L
.15036 .69456 L
.15036 .69456 L
.15106 .69255 L
.15106 .69255 L
.15118 .69221 L
.15118 .69221 L
.15174 .69049 L
.15174 .69049 L
.1524 .68837 L
.1524 .68837 L
.15304 .68622 L
.15304 .68622 L
.15369 .68406 L
.15369 .68406 L
.15433 .68187 L
.15433 .68187 L
.15458 .68102 L
.15458 .68102 L
.15492 .67957 L
.15492 .67957 L
.15548 .67719 L
.15548 .67719 L
.15604 .67478 L
.15604 .67478 L
.1566 .67237 L
.1566 .67237 L
.15699 .6707 L
.15699 .6707 L
.15711 .66983 L
.15711 .66983 L
.15753 .66708 L
.15753 .66708 L
.15798 .66437 L
.15798 .66437 L
.15846 .66167 L
.15846 .66167 L
.15856 .66109 L
.15856 .66109 L
.15872 .65848 L
.15872 .65848 L
.15904 .65537 L
.15904 .65537 L
.15941 .65232 L
.15941 .65232 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15966 .64492 L
.15966 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13438 .64611 L
.13438 .64611 L
.13364 .64852 L
.13364 .64852 L
.13295 .65104 L
.13295 .65104 L
.13233 .6537 L
.13233 .6537 L
.13203 .65509 L
.13203 .65509 L
.13163 .65613 L
.13163 .65613 L
.13082 .65829 L
.13082 .65829 L
.13003 .66048 L
.13003 .66048 L
.12925 .66267 L
.12925 .66267 L
.12845 .66479 L
.12845 .66479 L
.12791 .66608 L
.12791 .66608 L
.12759 .66675 L
.12759 .66675 L
.1267 .66866 L
.1267 .66866 L
.12581 .67055 L
.12581 .67055 L
.12492 .67241 L
.12492 .67241 L
.124 .67421 L
.124 .67421 L
.12305 .67593 L
.12305 .67593 L
.12205 .67755 L
.12205 .67755 L
.12136 .6786 L
.12136 .6786 L
.12103 .67911 L
.12103 .67911 L
.12002 .6807 L
.12002 .6807 L
.119 .68224 L
.119 .68224 L
.11795 .68374 L
.11795 .68374 L
.11688 .68518 L
.11688 .68518 L
.11578 .68655 L
.11578 .68655 L
.11465 .68786 L
.11465 .68786 L
.11286 .6878 L
.11286 .6878 L
.11185 .68935 L
.11185 .68935 L
.11074 .69071 L
.11074 .69071 L
.10957 .69193 L
.10957 .69193 L
.10833 .69301 L
.10833 .69301 L
.10705 .694 L
.10705 .694 L
.10574 .69493 L
.10574 .69493 L
.10445 .69592 L
.10445 .69592 L
.1028 .69616 L
.1028 .69616 L
.10125 .6966 L
.10125 .6966 L
.09962 .6969 L
.09962 .6969 L
.09791 .697 L
.09791 .697 L
.09607 .69686 L
.09607 .69686 L
.09404 .69631 L
.09404 .69631 L
.0916 .69489 L
.0916 .69489 L
.09012 .69329 L
.09012 .69329 L
.08872 .68872 L
.08872 .68872 L
.08882 .68511 L
.08882 .68511 L
.08919 .68332 L
.08919 .68332 L
.08948 .68268 L
.08948 .68268 L
.09041 .68086 L
.09041 .68086 L
.09138 .67912 L
.09138 .67912 L
.09238 .67743 L
.09238 .67743 L
.09338 .67576 L
.09338 .67576 L
.0944 .67411 L
.0944 .67411 L
.09544 .67248 L
.09544 .67248 L
.09648 .67088 L
.09648 .67088 L
.09729 .66969 L
.09729 .66969 L
.09748 .66916 L
.09748 .66916 L
.09874 .66806 L
.09874 .66806 L
.09989 .66668 L
.09989 .66668 L
.101 .66521 L
.101 .66521 L
.10207 .66364 L
.10207 .66364 L
.10311 .66198 L
.10311 .66198 L
.10412 .66026 L
.10412 .66026 L
.10513 .65851 L
.10513 .65851 L
.10615 .65678 L
.10615 .65678 L
.10653 .65619 L
.10653 .65619 L
.10724 .65522 L
.10724 .65522 L
.10829 .65354 L
.10829 .65354 L
.10925 .65164 L
.10925 .65164 L
.11017 .6496 L
.11017 .6496 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64444 L
.11266 .64444 L
.11301 .64363 L
.11301 .64363 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63075 L
.11687 .63075 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52357 L
.29193 .52357 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52435 L
.29681 .52435 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30253 .52527 L
.30253 .52527 L
.30334 .5254 L
.30334 .5254 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52644 L
.30989 .52644 L
.31153 .52671 L
.31153 .52671 L
.31317 .52698 L
.31317 .52698 L
.31482 .52725 L
.31482 .52725 L
.3162 .52747 L
.3162 .52747 L
.31646 .52752 L
.31646 .52752 L
.31811 .52778 L
.31811 .52778 L
.31975 .52804 L
.31975 .52804 L
.3214 .52831 L
.3214 .52831 L
.32305 .52858 L
.32305 .52858 L
.3247 .52885 L
.3247 .52885 L
.32636 .52913 L
.32636 .52913 L
.32801 .5294 L
.32801 .5294 L
.3281 .52941 L
.3281 .52941 L
.32967 .52967 L
.32967 .52967 L
.33133 .52994 L
.33133 .52994 L
.33299 .53021 L
.33299 .53021 L
.33465 .53048 L
.33465 .53048 L
.33632 .53076 L
.33632 .53076 L
.33799 .53103 L
.33799 .53103 L
.3386 .53113 L
.3386 .53113 L
.33966 .5313 L
.33966 .5313 L
.34133 .53158 L
.34133 .53158 L
.343 .53185 L
.343 .53185 L
.34468 .53213 L
.34468 .53213 L
.34636 .5324 L
.34636 .5324 L
.34796 .53267 L
.34796 .53267 L
.34804 .53268 L
.34804 .53268 L
.34972 .53295 L
.34972 .53295 L
.35141 .53323 L
.35141 .53323 L
.3531 .5335 L
.3531 .5335 L
.35479 .53378 L
.35479 .53378 L
.35637 .53404 L
.35637 .53404 L
.35648 .53406 L
.35648 .53406 L
.35818 .53434 L
.35818 .53434 L
.35988 .53461 L
.35988 .53461 L
.36159 .53489 L
.36159 .53489 L
.3633 .53517 L
.3633 .53517 L
.36399 .53528 L
.36399 .53528 L
.36501 .53545 L
.36501 .53545 L
.36672 .53572 L
.36672 .53572 L
.36844 .536 L
.36844 .536 L
.37016 .53628 L
.37016 .53628 L
.37092 .53641 L
.37092 .53641 L
.37189 .53656 L
.37189 .53656 L
.37362 .53684 L
.37362 .53684 L
.37536 .53712 L
.37536 .53712 L
.3771 .53741 L
.3771 .53741 L
.37726 .53743 L
.37726 .53743 L
.37885 .53769 L
.37885 .53769 L
.3806 .53797 L
.3806 .53797 L
.38235 .53825 L
.38235 .53825 L
.38309 .53837 L
.38309 .53837 L
.38412 .53853 L
.38412 .53853 L
.38589 .53882 L
.38589 .53882 L
.38766 .5391 L
.38766 .5391 L
.38846 .53923 L
.38846 .53923 L
.38944 .53939 L
.38944 .53939 L
.39123 .53968 L
.39123 .53968 L
.39303 .53997 L
.39303 .53997 L
.39342 .54003 L
.39342 .54003 L
.39483 .54025 L
.39483 .54025 L
.39665 .54055 L
.39665 .54055 L
.39804 .54077 L
.39804 .54077 L
.39847 .54084 L
.39847 .54084 L
.4003 .54114 L
.4003 .54114 L
.40214 .54143 L
.40214 .54143 L
.40233 .54146 L
.40233 .54146 L
.40399 .54173 L
.40399 .54173 L
.40586 .54204 L
.40586 .54204 L
.40634 .54212 L
.40634 .54212 L
.40774 .54234 L
.40774 .54234 L
.40963 .54265 L
.40963 .54265 L
.41009 .54273 L
.41009 .54273 L
.41153 .54296 L
.41153 .54296 L
.41346 .54328 L
.41346 .54328 L
.41362 .54331 L
.41362 .54331 L
.4154 .54361 L
.4154 .54361 L
.41693 .54386 L
.41693 .54386 L
.41736 .54393 L
.41736 .54393 L
.41934 .54427 L
.41934 .54427 L
.42006 .54439 L
.42006 .54439 L
.42134 .54461 L
.42134 .54461 L
.42301 .5449 L
.42301 .5449 L
.42337 .54496 L
.42337 .54496 L
.42543 .54532 L
.42543 .54532 L
.42581 .54539 L
.42581 .54539 L
.42751 .54569 L
.42751 .54569 L
.42847 .54586 L
.42847 .54586 L
.42964 .54607 L
.42964 .54607 L
.431 .54632 L
.431 .54632 L
.4318 .54647 L
.4318 .54647 L
.43341 .54677 L
.43341 .54677 L
.43402 .54688 L
.43402 .54688 L
.43571 .5472 L
.43571 .5472 L
.43628 .54731 L
.43628 .54731 L
.43792 .54763 L
.43792 .54763 L
.43861 .54776 L
.43861 .54776 L
.44003 .54805 L
.44003 .54805 L
.44101 .54824 L
.44101 .54824 L
.44206 .54846 L
.44206 .54846 L
.4435 .54876 L
.4435 .54876 L
.44401 .54886 L
.44401 .54886 L
.44589 .54926 L
.44589 .54926 L
.4461 .54931 L
.4461 .54931 L
.4477 .54966 L
.4477 .54966 L
.44884 .54992 L
.44884 .54992 L
.44946 .55006 L
.44946 .55006 L
.45116 .55045 L
.45116 .55045 L
.45177 .55059 L
.45177 .55059 L
.45281 .55084 L
.45281 .55084 L
.45441 .55123 L
.45441 .55123 L
.45494 .55136 L
.45494 .55136 L
.45597 .55162 L
.45597 .55162 L
.45749 .55202 L
.45749 .55202 L
.45848 .55228 L
.45848 .55228 L
.45897 .55241 L
.45897 .55241 L
.46042 .55281 L
.46042 .55281 L
.46183 .5532 L
.46183 .5532 L
.46266 .55344 L
.46266 .55344 L
.46322 .55361 L
.46322 .55361 L
.46458 .55401 L
.46458 .55401 L
.46592 .55443 L
.46592 .55443 L
.46724 .55484 L
.46724 .55484 L
.46832 .5552 L
.46832 .5552 L
.46854 .55527 L
F
.768 0 .996 0 k
.46701 .44267 m
.46829 .4421 L
.46829 .4421 L
.46955 .44151 L
.46955 .44151 L
.4708 .44091 L
.4708 .44091 L
.47204 .44028 L
.47204 .44028 L
.47327 .43964 L
.47327 .43964 L
.4745 .43897 L
.4745 .43897 L
.47572 .43828 L
.47572 .43828 L
.47578 .43825 L
.47578 .43825 L
.47695 .43756 L
.47695 .43756 L
.47817 .4368 L
.47817 .4368 L
.47939 .43602 L
.47939 .43602 L
.48062 .43519 L
.48062 .43519 L
.48136 .43467 L
.48136 .43467 L
.48186 .43431 L
.48186 .43431 L
.4831 .43339 L
.4831 .43339 L
.48435 .4324 L
.48435 .4324 L
.48462 .43219 L
.48462 .43219 L
.48562 .43135 L
.48562 .43135 L
.48691 .43021 L
.48691 .43021 L
.48709 .43005 L
.48709 .43005 L
.48822 .42898 L
.48822 .42898 L
.4891 .42809 L
.4891 .42809 L
.48955 .42763 L
.48955 .42763 L
.49082 .42625 L
.49082 .42625 L
.49091 .42614 L
.49091 .42614 L
.49231 .42447 L
.49231 .42447 L
.49231 .42447 L
.49231 .42447 L
.49362 .42275 L
.49362 .42275 L
.49375 .42257 L
.49375 .42257 L
.49478 .42107 L
.49478 .42107 L
.49525 .42033 L
.49525 .42033 L
.4958 .41942 L
.4958 .41942 L
.49672 .41778 L
.49672 .41778 L
.49681 .41761 L
.49681 .41761 L
.49753 .41616 L
.49753 .41616 L
.49825 .41455 L
.49825 .41455 L
.49847 .41401 L
.49847 .41401 L
.49888 .41295 L
.49888 .41295 L
.49943 .41135 L
.49943 .41135 L
.49989 .40976 L
.49989 .40976 L
.50028 .4082 L
.50028 .4082 L
.50028 .40817 L
.50028 .40817 L
.5006 .40659 L
.5006 .40659 L
.50084 .405 L
.50084 .405 L
.50101 .40341 L
.50101 .40341 L
.50112 .40182 L
.50112 .40182 L
.50115 .40024 L
.50115 .40024 L
.50111 .39865 L
.50111 .39865 L
.501 .39706 L
.501 .39706 L
.50082 .39547 L
.50082 .39547 L
.50056 .39388 L
.50056 .39388 L
.50028 .39246 L
.50028 .39246 L
.50024 .39229 L
.50024 .39229 L
.49984 .3907 L
.49984 .3907 L
.49936 .38912 L
.49936 .38912 L
.49881 .38754 L
.49881 .38754 L
.49818 .38596 L
.49818 .38596 L
.49787 .38524 L
.49787 .38524 L
.49747 .38438 L
.49747 .38438 L
.49667 .38282 L
.49667 .38282 L
.49579 .38126 L
.49579 .38126 L
.49525 .38037 L
.49525 .38037 L
.49482 .37971 L
.49482 .37971 L
.49376 .37817 L
.49376 .37817 L
.4926 .37665 L
.4926 .37665 L
.49249 .37651 L
.49249 .37651 L
.49134 .37514 L
.49134 .37514 L
.48998 .37365 L
.48998 .37365 L
.48961 .37327 L
.48961 .37327 L
.4885 .37218 L
.4885 .37218 L
.48692 .37074 L
.48692 .37074 L
.48664 .3705 L
.48664 .3705 L
.4852 .36933 L
.4852 .36933 L
.48358 .36811 L
.48358 .36811 L
.48337 .36796 L
.48337 .36796 L
.48139 .36662 L
.48139 .36662 L
.48045 .36603 L
.48045 .36603 L
.47927 .36533 L
.47927 .36533 L
.47726 .36423 L
.47726 .36423 L
.47699 .36409 L
.47699 .36409 L
.47455 .36292 L
.47455 .36292 L
.47403 .36268 L
.47403 .36268 L
.47193 .36181 L
.47193 .36181 L
.47075 .36136 L
.47075 .36136 L
.46912 .36079 L
.46912 .36079 L
.46743 .36025 L
.46743 .36025 L
.46609 .35986 L
.46609 .35986 L
.46409 .35934 L
.46409 .35934 L
.46284 .35905 L
.46284 .35905 L
.46072 .35862 L
.46072 .35862 L
.45934 .35837 L
.45934 .35837 L
.45734 .35807 L
.45734 .35807 L
.45557 .35785 L
.45557 .35785 L
.45394 .35769 L
.45394 .35769 L
.45151 .35751 L
.45151 .35751 L
.45054 .35746 L
.45054 .35746 L
.44713 .35738 L
.44713 .35738 L
.44713 .35738 L
.44713 .35738 L
.44372 .35745 L
.44372 .35745 L
.44242 .35751 L
.44242 .35751 L
.44032 .35765 L
.44032 .35765 L
.43737 .35792 L
.43737 .35792 L
.43691 .35797 L
.43691 .35797 L
.43352 .35842 L
.43352 .35842 L
.432 .35866 L
.432 .35866 L
.43013 .35898 L
.43013 .35898 L
.42675 .35964 L
.42675 .35964 L
.42633 .35974 L
.42633 .35974 L
.42338 .36041 L
.42338 .36041 L
.42044 .36116 L
.42044 .36116 L
.42002 .36127 L
.42002 .36127 L
.41666 .36223 L
.41666 .36223 L
.41442 .36291 L
.41442 .36291 L
.41332 .36326 L
.41332 .36326 L
.40998 .36438 L
.40998 .36438 L
.40841 .36494 L
.40841 .36494 L
.40665 .36557 L
.40665 .36557 L
.40332 .36684 L
.40332 .36684 L
.40252 .36715 L
.40252 .36715 L
.39999 .36817 L
.39999 .36817 L
.39683 .36949 L
.39683 .36949 L
.39666 .36956 L
.39666 .36956 L
.39333 .37102 L
.39333 .37102 L
.39139 .3719 L
.39139 .3719 L
.39 .37253 L
.39 .37253 L
.38665 .3741 L
.38665 .3741 L
.38624 .37429 L
.38624 .37429 L
.38329 .37572 L
.38329 .37572 L
.38136 .37667 L
.38136 .37667 L
.37992 .37739 L
.37992 .37739 L
.37677 .37898 L
.37677 .37898 L
.37653 .37911 L
.37653 .37911 L
.37311 .38087 L
.37311 .38087 L
.37241 .38124 L
.37241 .38124 L
.36967 .38269 L
.36967 .38269 L
.36828 .38344 L
.36828 .38344 L
.36619 .38455 L
.36619 .38455 L
.36435 .38556 L
.36435 .38556 L
.36267 .38645 L
.36267 .38645 L
.3606 .3876 L
.3606 .3876 L
.35911 .38841 L
.35911 .38841 L
.35701 .38959 L
.35701 .38959 L
.35551 .3904 L
.35551 .3904 L
.35356 .3915 L
.35356 .3915 L
.35185 .39245 L
.35185 .39245 L
.35025 .39336 L
.35025 .39336 L
.34812 .39454 L
.34812 .39454 L
.34706 .39515 L
.34706 .39515 L
.34433 .39668 L
.34433 .39668 L
.34398 .39689 L
.34398 .39689 L
.34097 .3986 L
.34097 .3986 L
.34046 .39887 L
.34046 .39887 L
.33805 .40027 L
.33805 .40027 L
.33651 .40111 L
.33651 .40111 L
.33522 .40187 L
.33522 .40187 L
.33248 .4034 L
.33248 .4034 L
.33247 .40341 L
.33247 .40341 L
.32975 .40498 L
.32975 .40498 L
.32832 .40576 L
.32832 .40576 L
.32713 .40646 L
.32713 .40646 L
.32455 .40791 L
.32455 .40791 L
.32406 .40817 L
.32406 .40817 L
.32201 .40936 L
.32201 .40936 L
.31967 .41064 L
.31967 .41064 L
.31956 .41071 L
.31956 .41071 L
.31709 .41214 L
.31709 .41214 L
.31515 .41318 L
.31515 .41318 L
.31472 .41342 L
.31472 .41342 L
.31234 .4148 L
.31234 .4148 L
.31046 .41578 L
.31046 .41578 L
.31005 .41602 L
.31005 .41602 L
.30773 .41736 L
.30773 .41736 L
.30561 .41846 L
.30561 .41846 L
.30551 .41852 L
.30551 .41852 L
.30325 .41982 L
.30325 .41982 L
.30107 .42099 L
.30107 .42099 L
.30057 .42122 L
.30057 .42122 L
.2989 .42219 L
.2989 .42219 L
.29674 .42338 L
.29674 .42338 L
.29531 .42406 L
.29531 .42406 L
.29464 .42444 L
.29464 .42444 L
.29251 .42566 L
.29251 .42566 L
.29045 .42673 L
.29045 .42673 L
.28981 .427 L
.28981 .427 L
.28839 .42781 L
.28839 .42781 L
.28632 .42897 L
.28632 .42897 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43304 L
.27836 .43304 L
.27797 .43317 L
.27797 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36025 L
.18885 .36025 L
.19003 .3543 L
.19003 .3543 L
.19013 .35368 L
.19013 .35368 L
.19095 .34832 L
.19095 .34832 L
.19119 .34686 L
.19119 .34686 L
.19155 .34355 L
.19155 .34355 L
.19206 .33916 L
.19206 .33916 L
.19206 .3391 L
.19206 .3391 L
.19231 .33523 L
.19231 .33523 L
.19257 .33142 L
.19257 .33142 L
.19259 .33114 L
.19259 .33114 L
.19265 .328 L
.19265 .328 L
.19271 .32468 L
.19271 .32468 L
.19275 .32274 L
.19275 .32274 L
.19271 .32149 L
.19271 .32149 L
.19261 .31852 L
.19261 .31852 L
.1925 .3156 L
.1925 .3156 L
.19243 .31385 L
.19243 .31385 L
.19234 .31279 L
.19234 .31279 L
.1921 .31014 L
.1921 .31014 L
.19155 .30802 L
.19155 .30802 L
.19152 .30508 L
.19152 .30508 L
.19149 .30433 L
.19149 .30433 L
.19123 .30258 L
.19123 .30258 L
.1904 .30094 L
.1904 .30094 L
.19016 .29837 L
.19016 .29837 L
.18991 .29586 L
.18991 .29586 L
.18964 .29391 L
.18964 .29391 L
.18955 .29352 L
.18955 .29352 L
.1887 .29194 L
.1887 .29194 L
.18816 .28989 L
.18816 .28989 L
.18768 .28777 L
.18768 .28777 L
.18718 .28568 L
.18718 .28568 L
.18664 .28367 L
.18664 .28367 L
.18611 .28194 L
.18611 .28194 L
.18601 .28179 L
.18601 .28179 L
.18516 .28022 L
.18516 .28022 L
.18439 .27856 L
.18439 .27856 L
.18363 .27688 L
.18363 .27688 L
.18286 .27522 L
.18286 .27522 L
.18206 .27361 L
.18206 .27361 L
.18122 .27204 L
.18122 .27204 L
.18035 .27054 L
.18035 .27054 L
.17943 .2691 L
.17943 .2691 L
.17846 .26772 L
.17846 .26772 L
.17745 .26641 L
.17745 .26641 L
.1764 .26516 L
.1764 .26516 L
.17596 .26466 L
.17596 .26466 L
.17529 .26398 L
.17529 .26398 L
.17413 .26288 L
.17413 .26288 L
.17293 .26183 L
.17293 .26183 L
.17169 .26083 L
.17169 .26083 L
.1704 .25991 L
.1704 .25991 L
.16906 .25905 L
.16906 .25905 L
.16766 .25827 L
.16766 .25827 L
.16623 .25759 L
.16623 .25759 L
.1662 .25758 L
.1662 .25758 L
.16467 .25698 L
.16467 .25698 L
.16307 .25648 L
.16307 .25648 L
.1614 .25608 L
.1614 .25608 L
.15965 .2558 L
.15965 .2558 L
.15781 .25564 L
.15781 .25564 L
.15582 .25569 L
.15582 .25569 L
.15351 .25621 L
.15351 .25621 L
.15103 .25756 L
.15103 .25756 L
.15039 .25791 L
.15039 .25791 L
.14464 .26401 L
.14464 .26401 L
.14278 .26928 L
.14278 .26928 L
.1423 .27297 L
.1423 .27297 L
.14229 .27311 L
.14229 .27311 L
.1423 .27594 L
.1423 .27594 L
.14251 .27861 L
.14251 .27861 L
.14285 .28108 L
.14285 .28108 L
.1433 .2834 L
.1433 .2834 L
.14348 .28421 L
.14348 .28421 L
.14362 .28594 L
.14362 .28594 L
.14441 .28771 L
.14441 .28771 L
.14502 .2898 L
.14502 .2898 L
.14565 .29185 L
.14565 .29185 L
.14631 .29387 L
.14631 .29387 L
.14698 .29587 L
.14698 .29587 L
.14717 .29643 L
.14717 .29643 L
.14767 .29785 L
.14767 .29785 L
.14836 .29984 L
.14836 .29984 L
.14905 .30185 L
.14905 .30185 L
.14974 .30387 L
.14974 .30387 L
.15042 .3059 L
.15042 .3059 L
.15111 .30793 L
.15111 .30793 L
.15128 .30843 L
.15128 .30843 L
.15178 .31001 L
.15178 .31001 L
.15243 .31214 L
.15243 .31214 L
.15308 .3143 L
.15308 .3143 L
.15371 .31648 L
.15371 .31648 L
.15435 .31868 L
.15435 .31868 L
.15461 .31958 L
.15461 .31958 L
.15494 .32098 L
.15494 .32098 L
.15549 .32337 L
.15549 .32337 L
.15605 .32578 L
.15605 .32578 L
.15661 .3282 L
.15661 .3282 L
.157 .32989 L
.157 .32989 L
.15712 .33074 L
.15712 .33074 L
.15753 .33349 L
.15753 .33349 L
.15799 .33621 L
.15799 .33621 L
.15846 .33891 L
.15846 .33891 L
.15856 .33949 L
.15856 .33949 L
.15872 .3421 L
.15872 .3421 L
.15904 .34521 L
.15904 .34521 L
.15941 .34826 L
.15941 .34826 L
.15944 .34854 L
.15944 .34854 L
.15943 .35215 L
.15943 .35215 L
.15966 .35566 L
.15966 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .3601 L
.15952 .3601 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36077 L
.13534 .36077 L
.13482 .3577 L
.13482 .3577 L
.13473 .35556 L
.13473 .35556 L
.13438 .35447 L
.13438 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34955 L
.13295 .34955 L
.13233 .34688 L
.13233 .34688 L
.13203 .34549 L
.13203 .34549 L
.13163 .34446 L
.13163 .34446 L
.13082 .3423 L
.13082 .3423 L
.13003 .34011 L
.13003 .34011 L
.12925 .33793 L
.12925 .33793 L
.12845 .33581 L
.12845 .33581 L
.12789 .33449 L
.12789 .33449 L
.12758 .33384 L
.12758 .33384 L
.12669 .33195 L
.12669 .33195 L
.1258 .33006 L
.1258 .33006 L
.1249 .32821 L
.1249 .32821 L
.12398 .32641 L
.12398 .32641 L
.12302 .3247 L
.12302 .3247 L
.12202 .32309 L
.12202 .32309 L
.12124 .32193 L
.12124 .32193 L
.12099 .32155 L
.12099 .32155 L
.11998 .31998 L
.11998 .31998 L
.11894 .31846 L
.11894 .31846 L
.11789 .31698 L
.11789 .31698 L
.1168 .31557 L
.1168 .31557 L
.11569 .31422 L
.11569 .31422 L
.11454 .31295 L
.11454 .31295 L
.11269 .31313 L
.11269 .31313 L
.11166 .31163 L
.11166 .31163 L
.11053 .31031 L
.11053 .31031 L
.10933 .30915 L
.10933 .30915 L
.10807 .30812 L
.10807 .30812 L
.10676 .30717 L
.10676 .30717 L
.10544 .30625 L
.10544 .30625 L
.10422 .30514 L
.10422 .30514 L
.10237 .30531 L
.10237 .30531 L
.10073 .30504 L
.10073 .30504 L
.099 .30497 L
.099 .30497 L
.09713 .30518 L
.09713 .30518 L
.09504 .30585 L
.09504 .30585 L
.09239 .30773 L
.09239 .30773 L
.092 .30817 L
.092 .30817 L
.09019 .31247 L
.09019 .31247 L
.09008 .31655 L
.09008 .31655 L
.09028 .31775 L
.09028 .31775 L
.09076 .31893 L
.09076 .31893 L
.09165 .32084 L
.09165 .32084 L
.09259 .32267 L
.09259 .32267 L
.09355 .32444 L
.09355 .32444 L
.09453 .32617 L
.09453 .32617 L
.09554 .32787 L
.09554 .32787 L
.09656 .32952 L
.09656 .32952 L
.0975 .33098 L
.0975 .33098 L
.09758 .3312 L
.09758 .3312 L
.09878 .33244 L
.09878 .33244 L
.09992 .33384 L
.09992 .33384 L
.10102 .33532 L
.10102 .33532 L
.10209 .33689 L
.10209 .33689 L
.10312 .33857 L
.10312 .33857 L
.10413 .3403 L
.10413 .3403 L
.10514 .34205 L
.10514 .34205 L
.10616 .34378 L
.10616 .34378 L
.10654 .3444 L
.10654 .3444 L
.10725 .34536 L
.10725 .34536 L
.10829 .34703 L
.10829 .34703 L
.10926 .34894 L
.10926 .34894 L
.11017 .35098 L
.11017 .35098 L
.11109 .35303 L
.11109 .35303 L
.11205 .35499 L
.11205 .35499 L
.11266 .35614 L
.11266 .35614 L
.11301 .35695 L
.11301 .35695 L
.11382 .35937 L
.11382 .35937 L
.1146 .36187 L
.1146 .36187 L
.11548 .36413 L
.11548 .36413 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48003 L
.27247 .48003 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47852 L
.28219 .47852 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47597 L
.29844 .47597 L
.30008 .47571 L
.30008 .47571 L
.30171 .47544 L
.30171 .47544 L
.30253 .47531 L
.30253 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47467 L
.30661 .47467 L
.30825 .47441 L
.30825 .47441 L
.30989 .47414 L
.30989 .47414 L
.31153 .47387 L
.31153 .47387 L
.31317 .4736 L
.31317 .4736 L
.31482 .47333 L
.31482 .47333 L
.31619 .47311 L
.31619 .47311 L
.31646 .47306 L
.31646 .47306 L
.31811 .4728 L
.31811 .4728 L
.31975 .47254 L
.31975 .47254 L
.3214 .47227 L
.3214 .47227 L
.32305 .472 L
.32305 .472 L
.3247 .47172 L
.3247 .47172 L
.32636 .47145 L
.32636 .47145 L
.32802 .47118 L
.32802 .47118 L
.32808 .47117 L
.32808 .47117 L
.32967 .47091 L
.32967 .47091 L
.33133 .47064 L
.33133 .47064 L
.33299 .47037 L
.33299 .47037 L
.33466 .47009 L
.33466 .47009 L
.33632 .46982 L
.33632 .46982 L
.33799 .46954 L
.33799 .46954 L
.33856 .46944 L
.33856 .46944 L
.33966 .46927 L
.33966 .46927 L
.34133 .46899 L
.34133 .46899 L
.343 .46872 L
.343 .46872 L
.34468 .46844 L
.34468 .46844 L
.34636 .46816 L
.34636 .46816 L
.34791 .4679 L
.34791 .4679 L
.34804 .46788 L
.34804 .46788 L
.34973 .46761 L
.34973 .46761 L
.35141 .46733 L
.35141 .46733 L
.3531 .46705 L
.3531 .46705 L
.3548 .46677 L
.3548 .46677 L
.3563 .46652 L
.3563 .46652 L
.35649 .46649 L
.35649 .46649 L
.35819 .46621 L
.35819 .46621 L
.35989 .46593 L
.35989 .46593 L
.3616 .46565 L
.3616 .46565 L
.36331 .46537 L
.36331 .46537 L
.36389 .46527 L
.36389 .46527 L
.36502 .46509 L
.36502 .46509 L
.36674 .46481 L
.36674 .46481 L
.36846 .46452 L
.36846 .46452 L
.37018 .46424 L
.37018 .46424 L
.37078 .46414 L
.37078 .46414 L
.37191 .46395 L
.37191 .46395 L
.37364 .46367 L
.37364 .46367 L
.37538 .46338 L
.37538 .46338 L
.37708 .4631 L
.37708 .4631 L
.37713 .46309 L
.37713 .46309 L
.37888 .4628 L
.37888 .4628 L
.38063 .46251 L
.38063 .46251 L
.38239 .46222 L
.38239 .46222 L
.38286 .46214 L
.38286 .46214 L
.38416 .46193 L
.38416 .46193 L
.38593 .46163 L
.38593 .46163 L
.38771 .46134 L
.38771 .46134 L
.38819 .46126 L
.38819 .46126 L
.3895 .46104 L
.3895 .46104 L
.39129 .46074 L
.39129 .46074 L
.3931 .46043 L
.3931 .46043 L
.3931 .46043 L
.3931 .46043 L
.39491 .46013 L
.39491 .46013 L
.39673 .45982 L
.39673 .45982 L
.39766 .45966 L
.39766 .45966 L
.39856 .45951 L
.39856 .45951 L
.4004 .4592 L
.4004 .4592 L
.4019 .45894 L
.4019 .45894 L
.40226 .45888 L
.40226 .45888 L
.40412 .45855 L
.40412 .45855 L
.40585 .45825 L
.40585 .45825 L
.406 .45823 L
.406 .45823 L
.4079 .45789 L
.4079 .45789 L
.40955 .4576 L
.40955 .4576 L
.40981 .45755 L
.40981 .45755 L
.41173 .45721 L
.41173 .45721 L
.41302 .45698 L
.41302 .45698 L
.41368 .45686 L
.41368 .45686 L
.41565 .45649 L
.41565 .45649 L
.41628 .45638 L
.41628 .45638 L
.41763 .45612 L
.41763 .45612 L
.41935 .4558 L
.41935 .4558 L
.41965 .45574 L
.41965 .45574 L
.42169 .45535 L
.42169 .45535 L
.42225 .45524 L
.42225 .45524 L
.42377 .45494 L
.42377 .45494 L
.42499 .4547 L
.42499 .4547 L
.42588 .45452 L
.42588 .45452 L
.4276 .45417 L
.4276 .45417 L
.42803 .45408 L
.42803 .45408 L
.43008 .45365 L
.43008 .45365 L
.43022 .45362 L
.43022 .45362 L
.43244 .45314 L
.43244 .45314 L
.43248 .45314 L
.43248 .45314 L
.4347 .45264 L
.4347 .45264 L
.43479 .45262 L
.43479 .45262 L
.43685 .45215 L
.43685 .45215 L
.43718 .45208 L
.43718 .45208 L
.43892 .45166 L
.43892 .45166 L
.43966 .45149 L
.43966 .45149 L
.44091 .45118 L
.44091 .45118 L
.44225 .45084 L
.44225 .45084 L
.44282 .4507 L
.44282 .4507 L
.44467 .45022 L
.44467 .45022 L
.44499 .45014 L
.44499 .45014 L
.44645 .44974 L
.44645 .44974 L
.44792 .44934 L
.44792 .44934 L
.44817 .44927 L
.44817 .44927 L
.44984 .44879 L
.44984 .44879 L
.45112 .44841 L
.45112 .44841 L
.45146 .44831 L
.45146 .44831 L
.45304 .44783 L
.45304 .44783 L
.45457 .44734 L
.45457 .44734 L
.45473 .44729 L
.45473 .44729 L
.45607 .44685 L
.45607 .44685 L
.45753 .44636 L
.45753 .44636 L
.45896 .44586 L
.45896 .44586 L
.4591 .44581 L
.4591 .44581 L
.46036 .44535 L
.46036 .44535 L
.46173 .44483 L
.46173 .44483 L
.46308 .44431 L
.46308 .44431 L
.46441 .44377 L
.46441 .44377 L
.46572 .44323 L
.46572 .44323 L
.46576 .44321 L
.46576 .44321 L
.46701 .44267 L
F
.46701 .55791 m
.46829 .55849 L
.46829 .55849 L
.46955 .55907 L
.46955 .55907 L
.4708 .55968 L
.4708 .55968 L
.47204 .5603 L
.47204 .5603 L
.47327 .56094 L
.47327 .56094 L
.4745 .56161 L
.4745 .56161 L
.47572 .5623 L
.47572 .5623 L
.47578 .56233 L
.47578 .56233 L
.47695 .56303 L
.47695 .56303 L
.47817 .56378 L
.47817 .56378 L
.47939 .56457 L
.47939 .56457 L
.48062 .5654 L
.48062 .5654 L
.48136 .56591 L
.48136 .56591 L
.48186 .56627 L
.48186 .56627 L
.4831 .5672 L
.4831 .5672 L
.48435 .56818 L
.48435 .56818 L
.48462 .5684 L
.48462 .5684 L
.48562 .56924 L
.48562 .56924 L
.48691 .57037 L
.48691 .57037 L
.48709 .57053 L
.48709 .57053 L
.48822 .5716 L
.48822 .5716 L
.4891 .57249 L
.4891 .57249 L
.48955 .57295 L
.48955 .57295 L
.49082 .57434 L
.49082 .57434 L
.49091 .57444 L
.49091 .57444 L
.49231 .57611 L
.49231 .57611 L
.49231 .57611 L
.49231 .57611 L
.49362 .57783 L
.49362 .57783 L
.49375 .57801 L
.49375 .57801 L
.49478 .57951 L
.49478 .57951 L
.49525 .58025 L
.49525 .58025 L
.4958 .58117 L
.4958 .58117 L
.49672 .5828 L
.49672 .5828 L
.49681 .58298 L
.49681 .58298 L
.49753 .58442 L
.49753 .58442 L
.49825 .58603 L
.49825 .58603 L
.49847 .58657 L
.49847 .58657 L
.49888 .58763 L
.49888 .58763 L
.49943 .58923 L
.49943 .58923 L
.49989 .59082 L
.49989 .59082 L
.50028 .59238 L
.50028 .59238 L
.50028 .59241 L
.50028 .59241 L
.5006 .594 L
.5006 .594 L
.50084 .59558 L
.50084 .59558 L
.50101 .59717 L
.50101 .59717 L
.50112 .59876 L
.50112 .59876 L
.50115 .60035 L
.50115 .60035 L
.50111 .60193 L
.50111 .60193 L
.501 .60352 L
.501 .60352 L
.50082 .60511 L
.50082 .60511 L
.50056 .6067 L
.50056 .6067 L
.50028 .60812 L
.50028 .60812 L
.50024 .60829 L
.50024 .60829 L
.49984 .60988 L
.49984 .60988 L
.49936 .61146 L
.49936 .61146 L
.49881 .61305 L
.49881 .61305 L
.49818 .61462 L
.49818 .61462 L
.49787 .61534 L
.49787 .61534 L
.49747 .6162 L
.49747 .6162 L
.49667 .61776 L
.49667 .61776 L
.49579 .61932 L
.49579 .61932 L
.49525 .62021 L
.49525 .62021 L
.49482 .62087 L
.49482 .62087 L
.49376 .62241 L
.49376 .62241 L
.4926 .62394 L
.4926 .62394 L
.49249 .62407 L
.49249 .62407 L
.49134 .62544 L
.49134 .62544 L
.48998 .62693 L
.48998 .62693 L
.48961 .62731 L
.48961 .62731 L
.4885 .6284 L
.4885 .6284 L
.48692 .62984 L
.48692 .62984 L
.48664 .63008 L
.48664 .63008 L
.4852 .63125 L
.4852 .63125 L
.48358 .63247 L
.48358 .63247 L
.48337 .63263 L
.48337 .63263 L
.48139 .63396 L
.48139 .63396 L
.48045 .63455 L
.48045 .63455 L
.47927 .63525 L
.47927 .63525 L
.47726 .63635 L
.47726 .63635 L
.47699 .63649 L
.47699 .63649 L
.47455 .63767 L
.47455 .63767 L
.47403 .6379 L
.47403 .6379 L
.47193 .63877 L
.47193 .63877 L
.47075 .63922 L
.47075 .63922 L
.46912 .63979 L
.46912 .63979 L
.46743 .64033 L
.46743 .64033 L
.46609 .64072 L
.46609 .64072 L
.46409 .64124 L
.46409 .64124 L
.46284 .64153 L
.46284 .64153 L
.46072 .64197 L
.46072 .64197 L
.45934 .64221 L
.45934 .64221 L
.45734 .64251 L
.45734 .64251 L
.45557 .64273 L
.45557 .64273 L
.45394 .6429 L
.45394 .6429 L
.45151 .64307 L
.45151 .64307 L
.45054 .64312 L
.45054 .64312 L
.44713 .6432 L
.44713 .6432 L
.44713 .6432 L
.44713 .6432 L
.44372 .64313 L
.44372 .64313 L
.44242 .64307 L
.44242 .64307 L
.44032 .64293 L
.44032 .64293 L
.43737 .64266 L
.43737 .64266 L
.43691 .64261 L
.43691 .64261 L
.43352 .64216 L
.43352 .64216 L
.432 .64193 L
.432 .64193 L
.43013 .6416 L
.43013 .6416 L
.42675 .64094 L
.42675 .64094 L
.42633 .64085 L
.42633 .64085 L
.42338 .64017 L
.42338 .64017 L
.42044 .63942 L
.42044 .63942 L
.42002 .63931 L
.42002 .63931 L
.41666 .63836 L
.41666 .63836 L
.41442 .63767 L
.41442 .63767 L
.41332 .63732 L
.41332 .63732 L
.40998 .6362 L
.40998 .6362 L
.40841 .63565 L
.40841 .63565 L
.40665 .63501 L
.40665 .63501 L
.40332 .63375 L
.40332 .63375 L
.40252 .63343 L
.40252 .63343 L
.39999 .63241 L
.39999 .63241 L
.39683 .63109 L
.39683 .63109 L
.39666 .63102 L
.39666 .63102 L
.39333 .62957 L
.39333 .62957 L
.39139 .62869 L
.39139 .62869 L
.39 .62805 L
.39 .62805 L
.38665 .62649 L
.38665 .62649 L
.38624 .62629 L
.38624 .62629 L
.38329 .62487 L
.38329 .62487 L
.38136 .62391 L
.38136 .62391 L
.37992 .6232 L
.37992 .6232 L
.37677 .6216 L
.37677 .6216 L
.37653 .62148 L
.37653 .62148 L
.37311 .61971 L
.37311 .61971 L
.37241 .61934 L
.37241 .61934 L
.36967 .6179 L
.36967 .6179 L
.36828 .61715 L
.36828 .61715 L
.36619 .61603 L
.36619 .61603 L
.36435 .61503 L
.36435 .61503 L
.36267 .61413 L
.36267 .61413 L
.3606 .61298 L
.3606 .61298 L
.35911 .61218 L
.35911 .61218 L
.35701 .611 L
.35701 .611 L
.35551 .61018 L
.35551 .61018 L
.35356 .60908 L
.35356 .60908 L
.35185 .60813 L
.35185 .60813 L
.35025 .60722 L
.35025 .60722 L
.34812 .60604 L
.34812 .60604 L
.34706 .60543 L
.34706 .60543 L
.34433 .6039 L
.34433 .6039 L
.34398 .6037 L
.34398 .6037 L
.34097 .60198 L
.34097 .60198 L
.34046 .60171 L
.34046 .60171 L
.33805 .60031 L
.33805 .60031 L
.33651 .59947 L
.33651 .59947 L
.33522 .59872 L
.33522 .59872 L
.33248 .59718 L
.33248 .59718 L
.33247 .59718 L
.33247 .59718 L
.32975 .5956 L
.32975 .5956 L
.32832 .59483 L
.32832 .59483 L
.32713 .59413 L
.32713 .59413 L
.32455 .59267 L
.32455 .59267 L
.32406 .59242 L
.32406 .59242 L
.32201 .59122 L
.32201 .59122 L
.31967 .58994 L
.31967 .58994 L
.31956 .58988 L
.31956 .58988 L
.31709 .58845 L
.31709 .58845 L
.31515 .58741 L
.31515 .58741 L
.31472 .58716 L
.31472 .58716 L
.31234 .58578 L
.31234 .58578 L
.31046 .5848 L
.31046 .5848 L
.31005 .58456 L
.31005 .58456 L
.30773 .58322 L
.30773 .58322 L
.30561 .58212 L
.30561 .58212 L
.30551 .58207 L
.30551 .58207 L
.30325 .58076 L
.30325 .58076 L
.30107 .5796 L
.30107 .5796 L
.30057 .57936 L
.30057 .57936 L
.2989 .5784 L
.2989 .5784 L
.29674 .5772 L
.29674 .5772 L
.29531 .57652 L
.29531 .57652 L
.29464 .57614 L
.29464 .57614 L
.29251 .57492 L
.29251 .57492 L
.29045 .57386 L
.29045 .57386 L
.28981 .57358 L
.28981 .57358 L
.28839 .57277 L
.28839 .57277 L
.28632 .57162 L
.28632 .57162 L
.28434 .57066 L
.28434 .57066 L
.28404 .57055 L
.28404 .57055 L
.28232 .56957 L
.28232 .56957 L
.2803 .56845 L
.2803 .56845 L
.27836 .56755 L
.27836 .56755 L
.27797 .56741 L
.27797 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56363 L
.27062 .56363 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55876 L
.26115 .55876 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .63149 L
.18674 .63149 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64033 L
.18885 .64033 L
.19003 .64628 L
.19003 .64628 L
.19013 .6469 L
.19013 .6469 L
.19095 .65226 L
.19095 .65226 L
.19119 .65372 L
.19119 .65372 L
.19155 .65703 L
.19155 .65703 L
.19206 .66142 L
.19206 .66142 L
.19206 .66149 L
.19206 .66149 L
.19231 .66535 L
.19231 .66535 L
.19257 .66916 L
.19257 .66916 L
.19259 .66944 L
.19259 .66944 L
.19265 .67259 L
.19265 .67259 L
.19271 .6759 L
.19271 .6759 L
.19275 .67784 L
.19275 .67784 L
.19271 .6791 L
.19271 .6791 L
.19261 .68206 L
.19261 .68206 L
.1925 .68498 L
.1925 .68498 L
.19243 .68673 L
.19243 .68673 L
.19234 .68779 L
.19234 .68779 L
.1921 .69044 L
.1921 .69044 L
.19155 .69256 L
.19155 .69256 L
.19152 .69551 L
.19152 .69551 L
.19149 .69625 L
.19149 .69625 L
.19123 .69801 L
.19123 .69801 L
.1904 .69965 L
.1904 .69965 L
.19016 .70221 L
.19016 .70221 L
.18991 .70472 L
.18991 .70472 L
.18964 .70668 L
.18964 .70668 L
.18955 .70706 L
.18955 .70706 L
.1887 .70864 L
.1887 .70864 L
.18816 .71069 L
.18816 .71069 L
.18768 .71281 L
.18768 .71281 L
.18718 .7149 L
.18718 .7149 L
.18664 .71692 L
.18664 .71692 L
.18611 .71864 L
.18611 .71864 L
.18601 .7188 L
.18601 .7188 L
.18516 .72036 L
.18516 .72036 L
.18439 .72202 L
.18439 .72202 L
.18363 .7237 L
.18363 .7237 L
.18286 .72536 L
.18286 .72536 L
.18206 .72698 L
.18206 .72698 L
.18122 .72854 L
.18122 .72854 L
.18035 .73004 L
.18035 .73004 L
.17943 .73148 L
.17943 .73148 L
.17846 .73286 L
.17846 .73286 L
.17745 .73418 L
.17745 .73418 L
.1764 .73543 L
.1764 .73543 L
.17596 .73592 L
.17596 .73592 L
.17529 .7366 L
.17529 .7366 L
.17413 .7377 L
.17413 .7377 L
.17293 .73876 L
.17293 .73876 L
.17169 .73975 L
.17169 .73975 L
.1704 .74068 L
.1704 .74068 L
.16906 .74153 L
.16906 .74153 L
.16766 .74231 L
.16766 .74231 L
.16623 .74299 L
.16623 .74299 L
.1662 .74301 L
.1662 .74301 L
.16467 .7436 L
.16467 .7436 L
.16307 .7441 L
.16307 .7441 L
.1614 .7445 L
.1614 .7445 L
.15965 .74479 L
.15965 .74479 L
.15781 .74494 L
.15781 .74494 L
.15582 .74489 L
.15582 .74489 L
.15351 .74437 L
.15351 .74437 L
.15103 .74302 L
.15103 .74302 L
.15039 .74268 L
.15039 .74268 L
.14464 .73658 L
.14464 .73658 L
.14278 .73131 L
.14278 .73131 L
.1423 .72762 L
.1423 .72762 L
.14229 .72748 L
.14229 .72748 L
.1423 .72464 L
.1423 .72464 L
.14251 .72197 L
.14251 .72197 L
.14285 .7195 L
.14285 .7195 L
.1433 .71718 L
.1433 .71718 L
.14348 .71638 L
.14348 .71638 L
.14362 .71464 L
.14362 .71464 L
.14441 .71287 L
.14441 .71287 L
.14502 .71079 L
.14502 .71079 L
.14565 .70874 L
.14565 .70874 L
.14631 .70671 L
.14631 .70671 L
.14698 .70471 L
.14698 .70471 L
.14717 .70416 L
.14717 .70416 L
.14767 .70273 L
.14767 .70273 L
.14836 .70074 L
.14836 .70074 L
.14905 .69873 L
.14905 .69873 L
.14974 .69671 L
.14974 .69671 L
.15042 .69469 L
.15042 .69469 L
.15111 .69265 L
.15111 .69265 L
.15128 .69215 L
.15128 .69215 L
.15178 .69057 L
.15178 .69057 L
.15243 .68844 L
.15243 .68844 L
.15308 .68628 L
.15308 .68628 L
.15371 .6841 L
.15371 .6841 L
.15435 .68191 L
.15435 .68191 L
.15461 .681 L
.15461 .681 L
.15494 .67961 L
.15494 .67961 L
.15549 .67721 L
.15549 .67721 L
.15605 .6748 L
.15605 .6748 L
.15661 .67239 L
.15661 .67239 L
.157 .6707 L
.157 .6707 L
.15712 .66985 L
.15712 .66985 L
.15753 .66709 L
.15753 .66709 L
.15799 .66438 L
.15799 .66438 L
.15846 .66167 L
.15846 .66167 L
.15856 .66109 L
.15856 .66109 L
.15872 .65848 L
.15872 .65848 L
.15904 .65537 L
.15904 .65537 L
.15941 .65232 L
.15941 .65232 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15966 .64493 L
.15966 .64493 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13438 .64611 L
.13438 .64611 L
.13364 .64852 L
.13364 .64852 L
.13295 .65104 L
.13295 .65104 L
.13233 .6537 L
.13233 .6537 L
.13203 .65509 L
.13203 .65509 L
.13163 .65613 L
.13163 .65613 L
.13082 .65829 L
.13082 .65829 L
.13003 .66047 L
.13003 .66047 L
.12925 .66266 L
.12925 .66266 L
.12845 .66477 L
.12845 .66477 L
.12789 .66609 L
.12789 .66609 L
.12758 .66674 L
.12758 .66674 L
.12669 .66864 L
.12669 .66864 L
.1258 .67052 L
.1258 .67052 L
.1249 .67237 L
.1249 .67237 L
.12398 .67417 L
.12398 .67417 L
.12302 .67588 L
.12302 .67588 L
.12202 .67749 L
.12202 .67749 L
.12124 .67865 L
.12124 .67865 L
.12099 .67904 L
.12099 .67904 L
.11998 .6806 L
.11998 .6806 L
.11894 .68213 L
.11894 .68213 L
.11789 .6836 L
.11789 .6836 L
.1168 .68501 L
.1168 .68501 L
.11569 .68636 L
.11569 .68636 L
.11454 .68763 L
.11454 .68763 L
.11269 .68746 L
.11269 .68746 L
.11166 .68896 L
.11166 .68896 L
.11053 .69027 L
.11053 .69027 L
.10933 .69143 L
.10933 .69143 L
.10807 .69246 L
.10807 .69246 L
.10676 .69341 L
.10676 .69341 L
.10544 .69433 L
.10544 .69433 L
.10422 .69545 L
.10422 .69545 L
.10237 .69527 L
.10237 .69527 L
.10073 .69555 L
.10073 .69555 L
.099 .69562 L
.099 .69562 L
.09713 .6954 L
.09713 .6954 L
.09504 .69473 L
.09504 .69473 L
.09239 .69285 L
.09239 .69285 L
.092 .69241 L
.092 .69241 L
.09019 .68811 L
.09019 .68811 L
.09008 .68403 L
.09008 .68403 L
.09028 .68284 L
.09028 .68284 L
.09076 .68165 L
.09076 .68165 L
.09165 .67974 L
.09165 .67974 L
.09259 .67792 L
.09259 .67792 L
.09355 .67615 L
.09355 .67615 L
.09453 .67441 L
.09453 .67441 L
.09554 .67272 L
.09554 .67272 L
.09656 .67106 L
.09656 .67106 L
.0975 .6696 L
.0975 .6696 L
.09758 .66938 L
.09758 .66938 L
.09878 .66814 L
.09878 .66814 L
.09992 .66675 L
.09992 .66675 L
.10102 .66527 L
.10102 .66527 L
.10209 .66369 L
.10209 .66369 L
.10312 .66202 L
.10312 .66202 L
.10413 .66028 L
.10413 .66028 L
.10514 .65853 L
.10514 .65853 L
.10616 .6568 L
.10616 .6568 L
.10654 .65618 L
.10654 .65618 L
.10725 .65523 L
.10725 .65523 L
.10829 .65355 L
.10829 .65355 L
.10926 .65165 L
.10926 .65165 L
.11017 .6496 L
.11017 .6496 L
.11109 .64756 L
.11109 .64756 L
.11205 .64559 L
.11205 .64559 L
.11266 .64444 L
.11266 .64444 L
.11301 .64363 L
.11301 .64363 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63075 L
.11687 .63075 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52232 L
.28381 .52232 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52307 L
.28868 .52307 L
.2903 .52331 L
.2903 .52331 L
.29193 .52357 L
.29193 .52357 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52435 L
.29681 .52435 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30253 .52527 L
.30253 .52527 L
.30334 .5254 L
.30334 .5254 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52618 L
.30825 .52618 L
.30989 .52644 L
.30989 .52644 L
.31153 .52671 L
.31153 .52671 L
.31317 .52698 L
.31317 .52698 L
.31482 .52725 L
.31482 .52725 L
.31619 .52748 L
.31619 .52748 L
.31646 .52752 L
.31646 .52752 L
.31811 .52778 L
.31811 .52778 L
.31975 .52805 L
.31975 .52805 L
.3214 .52831 L
.3214 .52831 L
.32305 .52859 L
.32305 .52859 L
.3247 .52886 L
.3247 .52886 L
.32636 .52913 L
.32636 .52913 L
.32802 .52941 L
.32802 .52941 L
.32808 .52942 L
.32808 .52942 L
.32967 .52967 L
.32967 .52967 L
.33133 .52994 L
.33133 .52994 L
.33299 .53022 L
.33299 .53022 L
.33466 .53049 L
.33466 .53049 L
.33632 .53077 L
.33632 .53077 L
.33799 .53104 L
.33799 .53104 L
.33856 .53114 L
.33856 .53114 L
.33966 .53132 L
.33966 .53132 L
.34133 .53159 L
.34133 .53159 L
.343 .53187 L
.343 .53187 L
.34468 .53214 L
.34468 .53214 L
.34636 .53242 L
.34636 .53242 L
.34791 .53268 L
.34791 .53268 L
.34804 .5327 L
.34804 .5327 L
.34973 .53297 L
.34973 .53297 L
.35141 .53325 L
.35141 .53325 L
.3531 .53353 L
.3531 .53353 L
.3548 .53381 L
.3548 .53381 L
.3563 .53406 L
.3563 .53406 L
.35649 .53409 L
.35649 .53409 L
.35819 .53437 L
.35819 .53437 L
.35989 .53465 L
.35989 .53465 L
.3616 .53493 L
.3616 .53493 L
.36331 .53521 L
.36331 .53521 L
.36389 .53531 L
.36389 .53531 L
.36502 .5355 L
.36502 .5355 L
.36674 .53578 L
.36674 .53578 L
.36846 .53606 L
.36846 .53606 L
.37018 .53635 L
.37018 .53635 L
.37078 .53645 L
.37078 .53645 L
.37191 .53663 L
.37191 .53663 L
.37364 .53692 L
.37364 .53692 L
.37538 .5372 L
.37538 .5372 L
.37708 .53749 L
.37708 .53749 L
.37713 .53749 L
.37713 .53749 L
.37888 .53778 L
.37888 .53778 L
.38063 .53807 L
.38063 .53807 L
.38239 .53836 L
.38239 .53836 L
.38286 .53844 L
.38286 .53844 L
.38416 .53865 L
.38416 .53865 L
.38593 .53895 L
.38593 .53895 L
.38771 .53925 L
.38771 .53925 L
.38819 .53933 L
.38819 .53933 L
.3895 .53954 L
.3895 .53954 L
.39129 .53984 L
.39129 .53984 L
.3931 .54015 L
.3931 .54015 L
.3931 .54015 L
.3931 .54015 L
.39491 .54045 L
.39491 .54045 L
.39673 .54076 L
.39673 .54076 L
.39766 .54092 L
.39766 .54092 L
.39856 .54107 L
.39856 .54107 L
.4004 .54139 L
.4004 .54139 L
.4019 .54165 L
.4019 .54165 L
.40226 .54171 L
.40226 .54171 L
.40412 .54203 L
.40412 .54203 L
.40585 .54233 L
.40585 .54233 L
.406 .54236 L
.406 .54236 L
.4079 .54269 L
.4079 .54269 L
.40955 .54298 L
.40955 .54298 L
.40981 .54303 L
.40981 .54303 L
.41173 .54337 L
.41173 .54337 L
.41302 .54361 L
.41302 .54361 L
.41368 .54373 L
.41368 .54373 L
.41565 .54409 L
.41565 .54409 L
.41628 .54421 L
.41628 .54421 L
.41763 .54446 L
.41763 .54446 L
.41935 .54478 L
.41935 .54478 L
.41965 .54484 L
.41965 .54484 L
.42169 .54523 L
.42169 .54523 L
.42225 .54534 L
.42225 .54534 L
.42377 .54564 L
.42377 .54564 L
.42499 .54588 L
.42499 .54588 L
.42588 .54606 L
.42588 .54606 L
.4276 .54641 L
.4276 .54641 L
.42803 .5465 L
.42803 .5465 L
.43008 .54693 L
.43008 .54693 L
.43022 .54696 L
.43022 .54696 L
.43244 .54744 L
.43244 .54744 L
.43248 .54745 L
.43248 .54745 L
.4347 .54794 L
.4347 .54794 L
.43479 .54796 L
.43479 .54796 L
.43685 .54843 L
.43685 .54843 L
.43718 .54851 L
.43718 .54851 L
.43892 .54892 L
.43892 .54892 L
.43966 .5491 L
.43966 .5491 L
.44091 .5494 L
.44091 .5494 L
.44225 .54974 L
.44225 .54974 L
.44282 .54988 L
.44282 .54988 L
.44467 .55036 L
.44467 .55036 L
.44499 .55045 L
.44499 .55045 L
.44645 .55084 L
.44645 .55084 L
.44792 .55124 L
.44792 .55124 L
.44817 .55132 L
.44817 .55132 L
.44984 .55179 L
.44984 .55179 L
.45112 .55217 L
.45112 .55217 L
.45146 .55227 L
.45146 .55227 L
.45304 .55276 L
.45304 .55276 L
.45457 .55324 L
.45457 .55324 L
.45473 .55329 L
.45473 .55329 L
.45607 .55373 L
.45607 .55373 L
.45753 .55422 L
.45753 .55422 L
.45896 .55473 L
.45896 .55473 L
.4591 .55478 L
.4591 .55478 L
.46036 .55523 L
.46036 .55523 L
.46173 .55575 L
.46173 .55575 L
.46308 .55627 L
.46308 .55627 L
.46441 .55681 L
.46441 .55681 L
.46572 .55735 L
.46572 .55735 L
.46576 .55737 L
.46576 .55737 L
.46701 .55791 L
F
.671 0 .996 0 k
.45843 .44269 m
.45978 .44202 L
.45978 .44202 L
.46111 .44134 L
.46111 .44134 L
.46242 .44063 L
.46242 .44063 L
.46371 .43991 L
.46371 .43991 L
.46498 .43916 L
.46498 .43916 L
.46625 .43839 L
.46625 .43839 L
.4675 .43759 L
.4675 .43759 L
.46874 .43675 L
.46874 .43675 L
.46997 .43588 L
.46997 .43588 L
.4711 .43505 L
.4711 .43505 L
.4712 .43497 L
.4712 .43497 L
.47242 .43402 L
.47242 .43402 L
.47364 .43302 L
.47364 .43302 L
.47486 .43195 L
.47486 .43195 L
.47516 .43169 L
.47516 .43169 L
.47609 .43082 L
.47609 .43082 L
.47731 .42961 L
.47731 .42961 L
.4778 .42911 L
.4778 .42911 L
.47855 .42831 L
.47855 .42831 L
.47979 .4269 L
.47979 .4269 L
.47983 .42685 L
.47983 .42685 L
.48104 .42535 L
.48104 .42535 L
.48148 .42477 L
.48148 .42477 L
.4823 .42364 L
.4823 .42364 L
.48286 .42281 L
.48286 .42281 L
.48357 .42171 L
.48357 .42171 L
.48404 .42094 L
.48404 .42094 L
.48486 .41949 L
.48486 .41949 L
.48506 .41912 L
.48506 .41912 L
.48593 .41735 L
.48593 .41735 L
.48616 .41684 L
.48616 .41684 L
.48669 .41561 L
.48669 .41561 L
.48733 .4139 L
.48733 .4139 L
.48746 .41352 L
.48746 .41352 L
.48788 .41222 L
.48788 .41222 L
.48833 .41055 L
.48833 .41055 L
.4887 .40891 L
.4887 .40891 L
.48872 .40879 L
.48872 .40879 L
.48898 .40727 L
.48898 .40727 L
.48919 .40565 L
.48919 .40565 L
.48931 .40403 L
.48931 .40403 L
.48937 .40243 L
.48937 .40243 L
.48935 .40083 L
.48935 .40083 L
.48926 .39924 L
.48926 .39924 L
.48909 .39766 L
.48909 .39766 L
.48886 .39609 L
.48886 .39609 L
.48855 .39453 L
.48855 .39453 L
.48817 .39297 L
.48817 .39297 L
.48772 .39143 L
.48772 .39143 L
.4872 .38989 L
.4872 .38989 L
.4866 .38836 L
.4866 .38836 L
.48595 .38691 L
.48595 .38691 L
.48592 .38684 L
.48592 .38684 L
.48517 .38534 L
.48517 .38534 L
.48434 .38385 L
.48434 .38385 L
.48342 .38237 L
.48342 .38237 L
.48271 .38131 L
.48271 .38131 L
.48242 .38091 L
.48242 .38091 L
.48134 .37947 L
.48134 .37947 L
.48017 .37805 L
.48017 .37805 L
.47947 .37727 L
.47947 .37727 L
.4789 .37666 L
.4789 .37666 L
.47753 .37529 L
.47753 .37529 L
.4762 .37405 L
.4762 .37405 L
.47607 .37394 L
.47607 .37394 L
.4745 .37263 L
.4745 .37263 L
.47288 .3714 L
.47288 .3714 L
.47282 .37136 L
.47282 .37136 L
.47103 .37013 L
.47103 .37013 L
.46953 .36918 L
.46953 .36918 L
.46911 .36894 L
.46911 .36894 L
.46707 .3678 L
.46707 .3678 L
.46614 .36733 L
.46614 .36733 L
.46489 .36672 L
.46489 .36672 L
.46272 .36577 L
.46272 .36577 L
.46257 .36571 L
.46257 .36571 L
.46009 .36477 L
.46009 .36477 L
.45928 .3645 L
.45928 .3645 L
.45745 .36392 L
.45745 .36392 L
.45582 .36346 L
.45582 .36346 L
.45463 .36316 L
.45463 .36316 L
.45235 .36265 L
.45235 .36265 L
.45163 .36251 L
.45163 .36251 L
.44886 .36204 L
.44886 .36204 L
.44843 .36198 L
.44843 .36198 L
.44538 .36163 L
.44538 .36163 L
.44502 .3616 L
.44502 .3616 L
.44189 .3614 L
.44189 .3614 L
.44139 .36138 L
.44139 .36138 L
.43841 .36133 L
.43841 .36133 L
.43752 .36133 L
.43752 .36133 L
.43493 .36141 L
.43493 .36141 L
.43342 .3615 L
.43342 .3615 L
.43145 .36165 L
.43145 .36165 L
.42907 .36189 L
.42907 .36189 L
.42799 .36202 L
.42799 .36202 L
.42454 .36252 L
.42454 .36252 L
.4245 .36252 L
.4245 .36252 L
.42109 .36314 L
.42109 .36314 L
.41971 .36342 L
.41971 .36342 L
.41766 .36387 L
.41766 .36387 L
.41476 .36458 L
.41476 .36458 L
.41424 .36471 L
.41424 .36471 L
.41082 .36565 L
.41082 .36565 L
.4097 .36598 L
.4097 .36598 L
.40742 .36668 L
.40742 .36668 L
.40458 .36762 L
.40458 .36762 L
.40402 .36781 L
.40402 .36781 L
.40063 .36901 L
.40063 .36901 L
.39948 .36944 L
.39948 .36944 L
.39724 .37029 L
.39724 .37029 L
.39446 .3714 L
.39446 .3714 L
.39385 .37165 L
.39385 .37165 L
.39046 .37307 L
.39046 .37307 L
.38958 .37345 L
.38958 .37345 L
.38707 .37456 L
.38707 .37456 L
.38485 .37557 L
.38485 .37557 L
.38366 .37611 L
.38366 .37611 L
.38032 .37769 L
.38032 .37769 L
.38025 .37772 L
.38025 .37772 L
.37681 .37939 L
.37681 .37939 L
.37596 .37981 L
.37596 .37981 L
.37336 .38111 L
.37336 .38111 L
.37179 .38192 L
.37179 .38192 L
.36988 .38289 L
.36988 .38289 L
.3678 .38398 L
.3678 .38398 L
.36638 .38471 L
.36638 .38471 L
.36398 .38599 L
.36398 .38599 L
.36284 .38659 L
.36284 .38659 L
.36031 .38796 L
.36031 .38796 L
.35925 .38852 L
.35925 .38852 L
.35678 .38988 L
.35678 .38988 L
.35563 .3905 L
.35563 .3905 L
.35339 .39174 L
.35339 .39174 L
.35195 .39252 L
.35195 .39252 L
.35011 .39356 L
.35011 .39356 L
.34821 .3946 L
.34821 .3946 L
.34695 .39532 L
.34695 .39532 L
.3444 .39673 L
.3444 .39673 L
.34388 .39702 L
.34388 .39702 L
.3409 .39871 L
.3409 .39871 L
.34052 .39891 L
.34052 .39891 L
.33799 .40036 L
.33799 .40036 L
.33656 .40114 L
.33656 .40114 L
.33517 .40195 L
.33517 .40195 L
.33251 .40343 L
.33251 .40343 L
.33244 .40347 L
.33244 .40347 L
.32972 .40503 L
.32972 .40503 L
.32835 .40577 L
.32835 .40577 L
.3271 .4065 L
.3271 .4065 L
.32453 .40795 L
.32453 .40795 L
.32408 .40818 L
.32408 .40818 L
.322 .4094 L
.322 .4094 L
.31969 .41065 L
.31969 .41065 L
.31955 .41073 L
.31955 .41073 L
.31708 .41216 L
.31708 .41216 L
.31516 .41318 L
.31516 .41318 L
.31472 .41344 L
.31472 .41344 L
.31233 .41481 L
.31233 .41481 L
.31047 .41579 L
.31047 .41579 L
.31004 .41604 L
.31004 .41604 L
.30773 .41737 L
.30773 .41737 L
.30562 .41846 L
.30562 .41846 L
.30551 .41853 L
.30551 .41853 L
.30325 .41983 L
.30325 .41983 L
.30107 .42099 L
.30107 .42099 L
.30057 .42122 L
.30057 .42122 L
.29889 .42219 L
.29889 .42219 L
.29673 .42339 L
.29673 .42339 L
.29531 .42406 L
.29531 .42406 L
.29464 .42445 L
.29464 .42445 L
.29251 .42567 L
.29251 .42567 L
.29045 .42673 L
.29045 .42673 L
.28981 .427 L
.28981 .427 L
.28839 .42781 L
.28839 .42781 L
.28632 .42897 L
.28632 .42897 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43304 L
.27836 .43304 L
.27797 .43317 L
.27797 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36025 L
.18885 .36025 L
.19003 .3543 L
.19003 .3543 L
.19013 .35368 L
.19013 .35368 L
.19094 .34833 L
.19094 .34833 L
.19119 .34686 L
.19119 .34686 L
.19155 .34356 L
.19155 .34356 L
.19205 .33916 L
.19205 .33916 L
.19206 .33911 L
.19206 .33911 L
.1923 .33525 L
.1923 .33525 L
.19256 .33144 L
.19256 .33144 L
.19258 .33113 L
.19258 .33113 L
.19264 .32802 L
.19264 .32802 L
.19269 .32471 L
.19269 .32471 L
.19272 .32272 L
.19272 .32272 L
.19269 .32153 L
.19269 .32153 L
.19258 .31857 L
.19258 .31857 L
.19246 .31567 L
.19246 .31567 L
.19238 .31382 L
.19238 .31382 L
.1923 .31287 L
.1923 .31287 L
.19205 .31023 L
.19205 .31023 L
.19147 .30814 L
.19147 .30814 L
.19143 .30522 L
.19143 .30522 L
.19139 .30426 L
.19139 .30426 L
.19114 .30271 L
.19114 .30271 L
.19029 .3011 L
.19029 .3011 L
.19003 .29858 L
.19003 .29858 L
.18975 .29611 L
.18975 .29611 L
.18939 .29376 L
.18939 .29376 L
.18939 .29374 L
.18939 .29374 L
.18856 .29214 L
.18856 .29214 L
.18797 .29018 L
.18797 .29018 L
.18743 .28813 L
.18743 .28813 L
.18689 .2861 L
.18689 .2861 L
.18632 .28414 L
.18632 .28414 L
.18568 .28226 L
.18568 .28226 L
.18538 .28143 L
.18538 .28143 L
.18489 .28062 L
.18489 .28062 L
.18403 .27907 L
.18403 .27907 L
.1832 .27749 L
.1832 .27749 L
.18237 .27591 L
.18237 .27591 L
.18151 .27438 L
.18151 .27438 L
.18061 .2729 L
.18061 .2729 L
.17967 .27148 L
.17967 .27148 L
.17869 .27012 L
.17869 .27012 L
.17766 .26883 L
.17766 .26883 L
.17659 .26761 L
.17659 .26761 L
.17546 .26645 L
.17546 .26645 L
.17429 .26536 L
.17429 .26536 L
.17306 .26435 L
.17306 .26435 L
.17178 .26341 L
.17178 .26341 L
.17044 .26255 L
.17044 .26255 L
.16905 .26177 L
.16905 .26177 L
.16759 .26108 L
.16759 .26108 L
.16606 .26048 L
.16606 .26048 L
.16446 .25999 L
.16446 .25999 L
.16277 .25962 L
.16277 .25962 L
.16098 .25939 L
.16098 .25939 L
.15906 .25936 L
.15906 .25936 L
.15693 .25962 L
.15693 .25962 L
.1549 .26025 L
.1549 .26025 L
.15446 .26039 L
.15446 .26039 L
.15153 .26185 L
.15153 .26185 L
.14745 .26587 L
.14745 .26587 L
.14465 .27224 L
.14465 .27224 L
.14425 .27435 L
.14425 .27435 L
.14407 .27611 L
.14407 .27611 L
.14401 .27921 L
.14401 .27921 L
.14419 .28194 L
.14419 .28194 L
.14452 .28445 L
.14452 .28445 L
.14459 .28488 L
.14459 .28488 L
.14497 .28678 L
.14497 .28678 L
.14547 .28903 L
.14547 .28903 L
.14602 .29121 L
.14602 .29121 L
.14661 .29334 L
.14661 .29334 L
.14723 .29544 L
.14723 .29544 L
.14762 .29669 L
.14762 .29669 L
.14788 .29749 L
.14788 .29749 L
.14854 .29954 L
.14854 .29954 L
.14919 .3016 L
.14919 .3016 L
.14985 .30366 L
.14985 .30366 L
.15052 .30572 L
.15052 .30572 L
.15119 .30779 L
.15119 .30779 L
.15143 .30851 L
.15143 .30851 L
.15185 .30989 L
.15185 .30989 L
.15249 .31204 L
.15249 .31204 L
.15312 .31422 L
.15312 .31422 L
.15375 .31642 L
.15375 .31642 L
.15438 .31862 L
.15438 .31862 L
.15466 .31961 L
.15466 .31961 L
.15496 .32093 L
.15496 .32093 L
.15551 .32334 L
.15551 .32334 L
.15606 .32575 L
.15606 .32575 L
.15662 .32817 L
.15662 .32817 L
.15701 .32989 L
.15701 .32989 L
.15713 .33072 L
.15713 .33072 L
.15754 .33348 L
.15754 .33348 L
.15799 .3362 L
.15799 .3362 L
.15846 .3389 L
.15846 .3389 L
.15857 .33949 L
.15857 .33949 L
.15873 .34209 L
.15873 .34209 L
.15904 .34521 L
.15904 .34521 L
.15941 .34826 L
.15941 .34826 L
.15945 .34854 L
.15945 .34854 L
.15943 .35215 L
.15943 .35215 L
.15966 .35566 L
.15966 .35566 L
.15976 .35715 L
.15976 .35715 L
.15952 .3601 L
.15952 .3601 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36077 L
.13534 .36077 L
.13482 .3577 L
.13482 .3577 L
.13473 .35556 L
.13473 .35556 L
.13438 .35447 L
.13438 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34955 L
.13295 .34955 L
.13233 .34689 L
.13233 .34689 L
.13202 .34549 L
.13202 .34549 L
.13163 .34446 L
.13163 .34446 L
.13082 .3423 L
.13082 .3423 L
.13003 .34012 L
.13003 .34012 L
.12924 .33794 L
.12924 .33794 L
.12844 .33583 L
.12844 .33583 L
.12787 .33448 L
.12787 .33448 L
.12757 .33387 L
.12757 .33387 L
.12668 .33197 L
.12668 .33197 L
.12579 .3301 L
.12579 .3301 L
.12488 .32826 L
.12488 .32826 L
.12395 .32647 L
.12395 .32647 L
.12299 .32477 L
.12299 .32477 L
.12199 .32317 L
.12199 .32317 L
.12108 .32185 L
.12108 .32185 L
.12094 .32165 L
.12094 .32165 L
.11992 .32011 L
.11992 .32011 L
.11887 .31862 L
.11887 .31862 L
.1178 .31717 L
.1178 .31717 L
.1167 .3158 L
.1167 .3158 L
.11556 .31449 L
.11556 .31449 L
.11439 .31326 L
.11439 .31326 L
.11248 .31358 L
.11248 .31358 L
.11141 .31214 L
.11141 .31214 L
.11024 .3109 L
.11024 .3109 L
.10901 .30981 L
.10901 .30981 L
.10771 .30884 L
.10771 .30884 L
.10638 .30795 L
.10638 .30795 L
.10506 .30704 L
.10506 .30704 L
.1039 .30579 L
.1039 .30579 L
.10176 .30656 L
.10176 .30656 L
.09999 .30655 L
.09999 .30655 L
.09807 .30688 L
.09807 .30688 L
.09588 .30779 L
.09588 .30779 L
.0941 .30916 L
.0941 .30916 L
.09143 .31742 L
.09143 .31742 L
.09153 .3183 L
.09153 .3183 L
.09207 .31989 L
.09207 .31989 L
.09291 .32193 L
.09291 .32193 L
.0938 .32386 L
.0938 .32386 L
.09473 .32572 L
.09473 .32572 L
.09568 .32752 L
.09568 .32752 L
.09667 .32926 L
.09667 .32926 L
.09768 .33094 L
.09768 .33094 L
.09779 .3311 L
.09779 .3311 L
.09882 .33233 L
.09882 .33233 L
.09995 .33374 L
.09995 .33374 L
.10105 .33524 L
.10105 .33524 L
.10212 .33683 L
.10212 .33683 L
.10314 .33852 L
.10314 .33852 L
.10415 .34026 L
.10415 .34026 L
.10515 .34202 L
.10515 .34202 L
.10617 .34376 L
.10617 .34376 L
.10657 .34441 L
.10657 .34441 L
.10725 .34534 L
.10725 .34534 L
.1083 .34702 L
.1083 .34702 L
.10926 .34893 L
.10926 .34893 L
.11017 .35098 L
.11017 .35098 L
.11109 .35302 L
.11109 .35302 L
.11205 .35499 L
.11205 .35499 L
.11266 .35614 L
.11266 .35614 L
.11301 .35695 L
.11301 .35695 L
.11382 .35937 L
.11382 .35937 L
.1146 .36187 L
.1146 .36187 L
.11548 .36413 L
.11548 .36413 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48003 L
.27247 .48003 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47852 L
.28219 .47852 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29356 .47676 L
.29356 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47597 L
.29844 .47597 L
.30008 .47571 L
.30008 .47571 L
.30171 .47544 L
.30171 .47544 L
.30252 .47531 L
.30252 .47531 L
.30334 .47518 L
.30334 .47518 L
.30498 .47493 L
.30498 .47493 L
.30661 .47467 L
.30661 .47467 L
.30825 .4744 L
.30825 .4744 L
.30989 .47414 L
.30989 .47414 L
.31153 .47387 L
.31153 .47387 L
.31317 .4736 L
.31317 .4736 L
.31482 .47333 L
.31482 .47333 L
.31617 .47311 L
.31617 .47311 L
.31646 .47306 L
.31646 .47306 L
.31811 .4728 L
.31811 .4728 L
.31975 .47253 L
.31975 .47253 L
.3214 .47226 L
.3214 .47226 L
.32305 .47199 L
.32305 .47199 L
.32471 .47172 L
.32471 .47172 L
.32636 .47144 L
.32636 .47144 L
.32802 .47117 L
.32802 .47117 L
.32805 .47116 L
.32805 .47116 L
.32967 .4709 L
.32967 .4709 L
.33133 .47063 L
.33133 .47063 L
.33299 .47035 L
.33299 .47035 L
.33466 .47008 L
.33466 .47008 L
.33632 .4698 L
.33632 .4698 L
.33799 .46952 L
.33799 .46952 L
.33852 .46943 L
.33852 .46943 L
.33966 .46925 L
.33966 .46925 L
.34133 .46897 L
.34133 .46897 L
.34301 .4687 L
.34301 .4687 L
.34469 .46842 L
.34469 .46842 L
.34637 .46814 L
.34637 .46814 L
.34784 .46789 L
.34784 .46789 L
.34805 .46785 L
.34805 .46785 L
.34973 .46758 L
.34973 .46758 L
.35142 .4673 L
.35142 .4673 L
.35311 .46702 L
.35311 .46702 L
.35481 .46673 L
.35481 .46673 L
.3562 .4665 L
.3562 .4665 L
.3565 .46645 L
.3565 .46645 L
.3582 .46617 L
.3582 .46617 L
.35991 .46588 L
.35991 .46588 L
.36161 .46559 L
.36161 .46559 L
.36332 .46531 L
.36332 .46531 L
.36374 .46523 L
.36374 .46523 L
.36504 .46502 L
.36504 .46502 L
.36676 .46473 L
.36676 .46473 L
.36848 .46444 L
.36848 .46444 L
.37021 .46415 L
.37021 .46415 L
.37059 .46408 L
.37059 .46408 L
.37194 .46386 L
.37194 .46386 L
.37367 .46356 L
.37367 .46356 L
.37542 .46327 L
.37542 .46327 L
.37684 .46302 L
.37684 .46302 L
.37716 .46297 L
.37716 .46297 L
.37892 .46267 L
.37892 .46267 L
.38068 .46237 L
.38068 .46237 L
.38244 .46206 L
.38244 .46206 L
.38256 .46204 L
.38256 .46204 L
.38421 .46176 L
.38421 .46176 L
.38599 .46145 L
.38599 .46145 L
.38778 .46113 L
.38778 .46113 L
.38782 .46113 L
.38782 .46113 L
.38958 .46082 L
.38958 .46082 L
.39138 .4605 L
.39138 .4605 L
.39266 .46027 L
.39266 .46027 L
.39319 .46018 L
.39319 .46018 L
.39501 .45985 L
.39501 .45985 L
.39685 .45952 L
.39685 .45952 L
.39715 .45946 L
.39715 .45946 L
.39869 .45918 L
.39869 .45918 L
.40055 .45884 L
.40055 .45884 L
.40132 .45869 L
.40132 .45869 L
.40242 .45849 L
.40242 .45849 L
.40431 .45813 L
.40431 .45813 L
.4052 .45796 L
.4052 .45796 L
.40621 .45777 L
.40621 .45777 L
.40813 .45739 L
.40813 .45739 L
.40882 .45726 L
.40882 .45726 L
.41006 .45701 L
.41006 .45701 L
.41202 .45662 L
.41202 .45662 L
.41222 .45658 L
.41222 .45658 L
.414 .45621 L
.414 .45621 L
.4154 .45592 L
.4154 .45592 L
.41601 .45579 L
.41601 .45579 L
.41805 .45536 L
.41805 .45536 L
.4184 .45528 L
.4184 .45528 L
.42012 .4549 L
.42012 .4549 L
.42123 .45466 L
.42123 .45466 L
.42222 .45443 L
.42222 .45443 L
.42391 .45404 L
.42391 .45404 L
.42437 .45394 L
.42437 .45394 L
.42645 .45344 L
.42645 .45344 L
.42657 .45341 L
.42657 .45341 L
.42882 .45286 L
.42882 .45286 L
.42887 .45285 L
.42887 .45285 L
.43115 .45227 L
.43115 .45227 L
.43117 .45226 L
.43117 .45226 L
.43337 .45168 L
.43337 .45168 L
.43355 .45163 L
.43355 .45163 L
.43547 .4511 L
.43547 .4511 L
.43605 .45093 L
.43605 .45093 L
.43748 .45052 L
.43748 .45052 L
.43868 .45017 L
.43868 .45017 L
.43942 .44995 L
.43942 .44995 L
.44128 .44937 L
.44128 .44937 L
.44148 .44931 L
.44148 .44931 L
.44308 .44879 L
.44308 .44879 L
.4445 .44832 L
.4445 .44832 L
.44482 .44821 L
.44482 .44821 L
.4465 .44763 L
.4465 .44763 L
.44787 .44714 L
.44787 .44714 L
.44813 .44704 L
.44813 .44704 L
.44971 .44645 L
.44971 .44645 L
.45125 .44585 L
.45125 .44585 L
.45181 .44562 L
.45181 .44562 L
.45276 .44524 L
.45276 .44524 L
.45422 .44462 L
.45422 .44462 L
.45565 .44399 L
.45565 .44399 L
.45706 .44335 L
.45706 .44335 L
.45713 .44331 L
.45713 .44331 L
.45843 .44269 L
F
.45843 .55789 m
.45978 .55856 L
.45978 .55856 L
.46111 .55924 L
.46111 .55924 L
.46242 .55995 L
.46242 .55995 L
.46371 .56067 L
.46371 .56067 L
.46498 .56142 L
.46498 .56142 L
.46625 .5622 L
.46625 .5622 L
.4675 .563 L
.4675 .563 L
.46874 .56383 L
.46874 .56383 L
.46997 .5647 L
.46997 .5647 L
.4711 .56553 L
.4711 .56553 L
.4712 .56561 L
.4712 .56561 L
.47242 .56656 L
.47242 .56656 L
.47364 .56757 L
.47364 .56757 L
.47486 .56863 L
.47486 .56863 L
.47516 .56889 L
.47516 .56889 L
.47609 .56976 L
.47609 .56976 L
.47731 .57097 L
.47731 .57097 L
.4778 .57147 L
.4778 .57147 L
.47855 .57227 L
.47855 .57227 L
.47979 .57368 L
.47979 .57368 L
.47983 .57373 L
.47983 .57373 L
.48104 .57523 L
.48104 .57523 L
.48148 .57581 L
.48148 .57581 L
.4823 .57694 L
.4823 .57694 L
.48286 .57777 L
.48286 .57777 L
.48357 .57887 L
.48357 .57887 L
.48404 .57965 L
.48404 .57965 L
.48486 .5811 L
.48486 .5811 L
.48506 .58146 L
.48506 .58146 L
.48593 .58324 L
.48593 .58324 L
.48616 .58374 L
.48616 .58374 L
.48669 .58497 L
.48669 .58497 L
.48733 .58668 L
.48733 .58668 L
.48746 .58706 L
.48746 .58706 L
.48788 .58836 L
.48788 .58836 L
.48833 .59003 L
.48833 .59003 L
.4887 .59168 L
.4887 .59168 L
.48872 .59179 L
.48872 .59179 L
.48898 .59331 L
.48898 .59331 L
.48919 .59494 L
.48919 .59494 L
.48931 .59655 L
.48931 .59655 L
.48937 .59816 L
.48937 .59816 L
.48935 .59975 L
.48935 .59975 L
.48926 .60134 L
.48926 .60134 L
.48909 .60292 L
.48909 .60292 L
.48886 .60449 L
.48886 .60449 L
.48855 .60605 L
.48855 .60605 L
.48817 .60761 L
.48817 .60761 L
.48772 .60916 L
.48772 .60916 L
.4872 .6107 L
.4872 .6107 L
.4866 .61222 L
.4866 .61222 L
.48595 .61367 L
.48595 .61367 L
.48592 .61374 L
.48592 .61374 L
.48517 .61524 L
.48517 .61524 L
.48434 .61673 L
.48434 .61673 L
.48342 .61821 L
.48342 .61821 L
.48271 .61927 L
.48271 .61927 L
.48242 .61967 L
.48242 .61967 L
.48134 .62111 L
.48134 .62111 L
.48017 .62253 L
.48017 .62253 L
.47947 .62331 L
.47947 .62331 L
.4789 .62393 L
.4789 .62393 L
.47753 .6253 L
.47753 .6253 L
.4762 .62653 L
.4762 .62653 L
.47607 .62664 L
.47607 .62664 L
.4745 .62795 L
.4745 .62795 L
.47288 .62918 L
.47288 .62918 L
.47282 .62922 L
.47282 .62922 L
.47103 .63046 L
.47103 .63046 L
.46953 .6314 L
.46953 .6314 L
.46911 .63164 L
.46911 .63164 L
.46707 .63278 L
.46707 .63278 L
.46614 .63326 L
.46614 .63326 L
.46489 .63386 L
.46489 .63386 L
.46272 .63481 L
.46272 .63481 L
.46257 .63487 L
.46257 .63487 L
.46009 .63581 L
.46009 .63581 L
.45928 .63609 L
.45928 .63609 L
.45745 .63666 L
.45745 .63666 L
.45582 .63712 L
.45582 .63712 L
.45463 .63742 L
.45463 .63742 L
.45235 .63793 L
.45235 .63793 L
.45163 .63807 L
.45163 .63807 L
.44886 .63854 L
.44886 .63854 L
.44843 .6386 L
.44843 .6386 L
.44538 .63895 L
.44538 .63895 L
.44502 .63898 L
.44502 .63898 L
.44189 .63919 L
.44189 .63919 L
.44139 .63921 L
.44139 .63921 L
.43841 .63926 L
.43841 .63926 L
.43752 .63925 L
.43752 .63925 L
.43493 .63917 L
.43493 .63917 L
.43342 .63909 L
.43342 .63909 L
.43145 .63894 L
.43145 .63894 L
.42907 .6387 L
.42907 .6387 L
.42799 .63857 L
.42799 .63857 L
.42454 .63807 L
.42454 .63807 L
.4245 .63806 L
.4245 .63806 L
.42109 .63745 L
.42109 .63745 L
.41971 .63716 L
.41971 .63716 L
.41766 .63671 L
.41766 .63671 L
.41476 .63601 L
.41476 .63601 L
.41424 .63587 L
.41424 .63587 L
.41082 .63493 L
.41082 .63493 L
.4097 .6346 L
.4097 .6346 L
.40742 .6339 L
.40742 .6339 L
.40458 .63297 L
.40458 .63297 L
.40402 .63278 L
.40402 .63278 L
.40063 .63157 L
.40063 .63157 L
.39948 .63115 L
.39948 .63115 L
.39724 .63029 L
.39724 .63029 L
.39446 .62919 L
.39446 .62919 L
.39385 .62894 L
.39385 .62894 L
.39046 .62751 L
.39046 .62751 L
.38958 .62713 L
.38958 .62713 L
.38707 .62602 L
.38707 .62602 L
.38485 .62502 L
.38485 .62502 L
.38366 .62447 L
.38366 .62447 L
.38032 .6229 L
.38032 .6229 L
.38025 .62286 L
.38025 .62286 L
.37681 .6212 L
.37681 .6212 L
.37596 .62077 L
.37596 .62077 L
.37336 .61947 L
.37336 .61947 L
.37179 .61867 L
.37179 .61867 L
.36988 .6177 L
.36988 .6177 L
.3678 .6166 L
.3678 .6166 L
.36638 .61587 L
.36638 .61587 L
.36398 .61459 L
.36398 .61459 L
.36284 .61399 L
.36284 .61399 L
.36031 .61262 L
.36031 .61262 L
.35925 .61207 L
.35925 .61207 L
.35678 .61071 L
.35678 .61071 L
.35563 .61009 L
.35563 .61009 L
.35339 .60884 L
.35339 .60884 L
.35195 .60806 L
.35195 .60806 L
.35011 .60702 L
.35011 .60702 L
.34821 .60598 L
.34821 .60598 L
.34695 .60526 L
.34695 .60526 L
.3444 .60386 L
.3444 .60386 L
.34388 .60356 L
.34388 .60356 L
.3409 .60188 L
.3409 .60188 L
.34052 .60168 L
.34052 .60168 L
.33799 .60022 L
.33799 .60022 L
.33656 .59944 L
.33656 .59944 L
.33517 .59864 L
.33517 .59864 L
.33251 .59715 L
.33251 .59715 L
.33244 .59711 L
.33244 .59711 L
.32972 .59555 L
.32972 .59555 L
.32835 .59481 L
.32835 .59481 L
.3271 .59408 L
.3271 .59408 L
.32453 .59264 L
.32453 .59264 L
.32408 .5924 L
.32408 .5924 L
.322 .59119 L
.322 .59119 L
.31969 .58994 L
.31969 .58994 L
.31955 .58985 L
.31955 .58985 L
.31708 .58842 L
.31708 .58842 L
.31516 .5874 L
.31516 .5874 L
.31472 .58714 L
.31472 .58714 L
.31233 .58577 L
.31233 .58577 L
.31047 .5848 L
.31047 .5848 L
.31004 .58455 L
.31004 .58455 L
.30773 .58321 L
.30773 .58321 L
.30562 .58212 L
.30562 .58212 L
.30551 .58206 L
.30551 .58206 L
.30325 .58075 L
.30325 .58075 L
.30107 .57959 L
.30107 .57959 L
.30057 .57936 L
.30057 .57936 L
.29889 .57839 L
.29889 .57839 L
.29673 .57719 L
.29673 .57719 L
.29531 .57652 L
.29531 .57652 L
.29464 .57613 L
.29464 .57613 L
.29251 .57492 L
.29251 .57492 L
.29045 .57385 L
.29045 .57385 L
.28981 .57358 L
.28981 .57358 L
.28839 .57277 L
.28839 .57277 L
.28632 .57161 L
.28632 .57161 L
.28434 .57066 L
.28434 .57066 L
.28404 .57055 L
.28404 .57055 L
.28232 .56957 L
.28232 .56957 L
.2803 .56845 L
.2803 .56845 L
.27836 .56755 L
.27836 .56755 L
.27797 .56741 L
.27797 .56741 L
.2764 .56652 L
.2764 .56652 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56363 L
.27062 .56363 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55876 L
.26115 .55876 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .63149 L
.18674 .63149 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64033 L
.18885 .64033 L
.19003 .64628 L
.19003 .64628 L
.19013 .6469 L
.19013 .6469 L
.19094 .65226 L
.19094 .65226 L
.19119 .65372 L
.19119 .65372 L
.19155 .65702 L
.19155 .65702 L
.19205 .66143 L
.19205 .66143 L
.19206 .66147 L
.19206 .66147 L
.1923 .66533 L
.1923 .66533 L
.19256 .66914 L
.19256 .66914 L
.19258 .66945 L
.19258 .66945 L
.19264 .67256 L
.19264 .67256 L
.19269 .67587 L
.19269 .67587 L
.19272 .67786 L
.19272 .67786 L
.19269 .67905 L
.19269 .67905 L
.19258 .68201 L
.19258 .68201 L
.19246 .68492 L
.19246 .68492 L
.19238 .68676 L
.19238 .68676 L
.1923 .68772 L
.1923 .68772 L
.19205 .69035 L
.19205 .69035 L
.19147 .69244 L
.19147 .69244 L
.19143 .69536 L
.19143 .69536 L
.19139 .69632 L
.19139 .69632 L
.19114 .69787 L
.19114 .69787 L
.19029 .69949 L
.19029 .69949 L
.19003 .702 L
.19003 .702 L
.18975 .70447 L
.18975 .70447 L
.18939 .70682 L
.18939 .70682 L
.18939 .70684 L
.18939 .70684 L
.18856 .70844 L
.18856 .70844 L
.18797 .7104 L
.18797 .7104 L
.18743 .71245 L
.18743 .71245 L
.18689 .71448 L
.18689 .71448 L
.18632 .71644 L
.18632 .71644 L
.18568 .71833 L
.18568 .71833 L
.18538 .71915 L
.18538 .71915 L
.18489 .71996 L
.18489 .71996 L
.18403 .72151 L
.18403 .72151 L
.1832 .7231 L
.1832 .7231 L
.18237 .72467 L
.18237 .72467 L
.18151 .7262 L
.18151 .7262 L
.18061 .72768 L
.18061 .72768 L
.17967 .7291 L
.17967 .7291 L
.17869 .73046 L
.17869 .73046 L
.17766 .73175 L
.17766 .73175 L
.17659 .73298 L
.17659 .73298 L
.17546 .73413 L
.17546 .73413 L
.17429 .73522 L
.17429 .73522 L
.17306 .73623 L
.17306 .73623 L
.17178 .73717 L
.17178 .73717 L
.17044 .73803 L
.17044 .73803 L
.16905 .73881 L
.16905 .73881 L
.16759 .73951 L
.16759 .73951 L
.16606 .7401 L
.16606 .7401 L
.16446 .74059 L
.16446 .74059 L
.16277 .74096 L
.16277 .74096 L
.16098 .74119 L
.16098 .74119 L
.15906 .74122 L
.15906 .74122 L
.15693 .74096 L
.15693 .74096 L
.1549 .74034 L
.1549 .74034 L
.15446 .74019 L
.15446 .74019 L
.15153 .73873 L
.15153 .73873 L
.14745 .73471 L
.14745 .73471 L
.14465 .72834 L
.14465 .72834 L
.14425 .72623 L
.14425 .72623 L
.14407 .72447 L
.14407 .72447 L
.14401 .72138 L
.14401 .72138 L
.14419 .71864 L
.14419 .71864 L
.14452 .71614 L
.14452 .71614 L
.14459 .7157 L
.14459 .7157 L
.14497 .7138 L
.14497 .7138 L
.14547 .71156 L
.14547 .71156 L
.14602 .70937 L
.14602 .70937 L
.14661 .70724 L
.14661 .70724 L
.14723 .70515 L
.14723 .70515 L
.14762 .7039 L
.14762 .7039 L
.14788 .70309 L
.14788 .70309 L
.14854 .70104 L
.14854 .70104 L
.14919 .69899 L
.14919 .69899 L
.14985 .69692 L
.14985 .69692 L
.15052 .69486 L
.15052 .69486 L
.15119 .69279 L
.15119 .69279 L
.15143 .69207 L
.15143 .69207 L
.15185 .69069 L
.15185 .69069 L
.15249 .68854 L
.15249 .68854 L
.15312 .68636 L
.15312 .68636 L
.15375 .68417 L
.15375 .68417 L
.15438 .68196 L
.15438 .68196 L
.15466 .68098 L
.15466 .68098 L
.15496 .67965 L
.15496 .67965 L
.15551 .67725 L
.15551 .67725 L
.15606 .67483 L
.15606 .67483 L
.15662 .67241 L
.15662 .67241 L
.15701 .67069 L
.15701 .67069 L
.15713 .66987 L
.15713 .66987 L
.15754 .6671 L
.15754 .6671 L
.15799 .66439 L
.15799 .66439 L
.15846 .66168 L
.15846 .66168 L
.15857 .66109 L
.15857 .66109 L
.15873 .65849 L
.15873 .65849 L
.15904 .65538 L
.15904 .65538 L
.15941 .65232 L
.15941 .65232 L
.15945 .65204 L
.15945 .65204 L
.15943 .64843 L
.15943 .64843 L
.15966 .64493 L
.15966 .64493 L
.15976 .64343 L
.15976 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64288 L
.13482 .64288 L
.13473 .64502 L
.13473 .64502 L
.13438 .64611 L
.13438 .64611 L
.13364 .64852 L
.13364 .64852 L
.13295 .65103 L
.13295 .65103 L
.13233 .65369 L
.13233 .65369 L
.13202 .65509 L
.13202 .65509 L
.13163 .65612 L
.13163 .65612 L
.13082 .65828 L
.13082 .65828 L
.13003 .66046 L
.13003 .66046 L
.12924 .66264 L
.12924 .66264 L
.12844 .66475 L
.12844 .66475 L
.12787 .6661 L
.12787 .6661 L
.12757 .66672 L
.12757 .66672 L
.12668 .66861 L
.12668 .66861 L
.12579 .67048 L
.12579 .67048 L
.12488 .67233 L
.12488 .67233 L
.12395 .67411 L
.12395 .67411 L
.12299 .67581 L
.12299 .67581 L
.12199 .67741 L
.12199 .67741 L
.12108 .67873 L
.12108 .67873 L
.12094 .67893 L
.12094 .67893 L
.11992 .68047 L
.11992 .68047 L
.11887 .68197 L
.11887 .68197 L
.1178 .68341 L
.1178 .68341 L
.1167 .68479 L
.1167 .68479 L
.11556 .68609 L
.11556 .68609 L
.11439 .68732 L
.11439 .68732 L
.11248 .68701 L
.11248 .68701 L
.11141 .68844 L
.11141 .68844 L
.11024 .68969 L
.11024 .68969 L
.10901 .69078 L
.10901 .69078 L
.10771 .69174 L
.10771 .69174 L
.10638 .69263 L
.10638 .69263 L
.10506 .69354 L
.10506 .69354 L
.1039 .69479 L
.1039 .69479 L
.10176 .69402 L
.10176 .69402 L
.09999 .69403 L
.09999 .69403 L
.09807 .6937 L
.09807 .6937 L
.09588 .69279 L
.09588 .69279 L
.0941 .69142 L
.0941 .69142 L
.09143 .68317 L
.09143 .68317 L
.09153 .68228 L
.09153 .68228 L
.09207 .6807 L
.09207 .6807 L
.09291 .67866 L
.09291 .67866 L
.0938 .67672 L
.0938 .67672 L
.09473 .67486 L
.09473 .67486 L
.09568 .67306 L
.09568 .67306 L
.09667 .67132 L
.09667 .67132 L
.09768 .66964 L
.09768 .66964 L
.09779 .66948 L
.09779 .66948 L
.09882 .66825 L
.09882 .66825 L
.09995 .66684 L
.09995 .66684 L
.10105 .66534 L
.10105 .66534 L
.10212 .66375 L
.10212 .66375 L
.10314 .66207 L
.10314 .66207 L
.10415 .66032 L
.10415 .66032 L
.10515 .65856 L
.10515 .65856 L
.10617 .65682 L
.10617 .65682 L
.10657 .65617 L
.10657 .65617 L
.10725 .65524 L
.10725 .65524 L
.1083 .65356 L
.1083 .65356 L
.10926 .65165 L
.10926 .65165 L
.11017 .64961 L
.11017 .64961 L
.11109 .64756 L
.11109 .64756 L
.11205 .6456 L
.11205 .6456 L
.11266 .64444 L
.11266 .64444 L
.11301 .64363 L
.11301 .64363 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63075 L
.11687 .63075 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52232 L
.28381 .52232 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52307 L
.28868 .52307 L
.2903 .52331 L
.2903 .52331 L
.29193 .52357 L
.29193 .52357 L
.29356 .52382 L
.29356 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52435 L
.29681 .52435 L
.29844 .52461 L
.29844 .52461 L
.30008 .52488 L
.30008 .52488 L
.30171 .52514 L
.30171 .52514 L
.30252 .52527 L
.30252 .52527 L
.30334 .5254 L
.30334 .5254 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52618 L
.30825 .52618 L
.30989 .52644 L
.30989 .52644 L
.31153 .52671 L
.31153 .52671 L
.31317 .52698 L
.31317 .52698 L
.31482 .52725 L
.31482 .52725 L
.31617 .52748 L
.31617 .52748 L
.31646 .52752 L
.31646 .52752 L
.31811 .52778 L
.31811 .52778 L
.31975 .52805 L
.31975 .52805 L
.3214 .52832 L
.3214 .52832 L
.32305 .52859 L
.32305 .52859 L
.32471 .52887 L
.32471 .52887 L
.32636 .52914 L
.32636 .52914 L
.32802 .52942 L
.32802 .52942 L
.32805 .52942 L
.32805 .52942 L
.32967 .52968 L
.32967 .52968 L
.33133 .52995 L
.33133 .52995 L
.33299 .53023 L
.33299 .53023 L
.33466 .5305 L
.33466 .5305 L
.33632 .53078 L
.33632 .53078 L
.33799 .53106 L
.33799 .53106 L
.33852 .53115 L
.33852 .53115 L
.33966 .53133 L
.33966 .53133 L
.34133 .53161 L
.34133 .53161 L
.34301 .53189 L
.34301 .53189 L
.34469 .53217 L
.34469 .53217 L
.34637 .53245 L
.34637 .53245 L
.34784 .53269 L
.34784 .53269 L
.34805 .53273 L
.34805 .53273 L
.34973 .53301 L
.34973 .53301 L
.35142 .53329 L
.35142 .53329 L
.35311 .53357 L
.35311 .53357 L
.35481 .53385 L
.35481 .53385 L
.3562 .53409 L
.3562 .53409 L
.3565 .53414 L
.3565 .53414 L
.3582 .53442 L
.3582 .53442 L
.35991 .5347 L
.35991 .5347 L
.36161 .53499 L
.36161 .53499 L
.36332 .53528 L
.36332 .53528 L
.36374 .53535 L
.36374 .53535 L
.36504 .53556 L
.36504 .53556 L
.36676 .53585 L
.36676 .53585 L
.36848 .53614 L
.36848 .53614 L
.37021 .53644 L
.37021 .53644 L
.37059 .5365 L
.37059 .5365 L
.37194 .53673 L
.37194 .53673 L
.37367 .53702 L
.37367 .53702 L
.37542 .53732 L
.37542 .53732 L
.37684 .53756 L
.37684 .53756 L
.37716 .53762 L
.37716 .53762 L
.37892 .53791 L
.37892 .53791 L
.38068 .53822 L
.38068 .53822 L
.38244 .53852 L
.38244 .53852 L
.38256 .53854 L
.38256 .53854 L
.38421 .53883 L
.38421 .53883 L
.38599 .53914 L
.38599 .53914 L
.38778 .53945 L
.38778 .53945 L
.38782 .53945 L
.38782 .53945 L
.38958 .53976 L
.38958 .53976 L
.39138 .54008 L
.39138 .54008 L
.39266 .54031 L
.39266 .54031 L
.39319 .54041 L
.39319 .54041 L
.39501 .54073 L
.39501 .54073 L
.39685 .54107 L
.39685 .54107 L
.39715 .54112 L
.39715 .54112 L
.39869 .5414 L
.39869 .5414 L
.40055 .54175 L
.40055 .54175 L
.40132 .54189 L
.40132 .54189 L
.40242 .54209 L
.40242 .54209 L
.40431 .54245 L
.40431 .54245 L
.4052 .54262 L
.4052 .54262 L
.40621 .54282 L
.40621 .54282 L
.40813 .54319 L
.40813 .54319 L
.40882 .54333 L
.40882 .54333 L
.41006 .54357 L
.41006 .54357 L
.41202 .54397 L
.41202 .54397 L
.41222 .54401 L
.41222 .54401 L
.414 .54437 L
.414 .54437 L
.4154 .54466 L
.4154 .54466 L
.41601 .54479 L
.41601 .54479 L
.41805 .54523 L
.41805 .54523 L
.4184 .5453 L
.4184 .5453 L
.42012 .54568 L
.42012 .54568 L
.42123 .54593 L
.42123 .54593 L
.42222 .54615 L
.42222 .54615 L
.42391 .54654 L
.42391 .54654 L
.42437 .54665 L
.42437 .54665 L
.42645 .54714 L
.42645 .54714 L
.42657 .54717 L
.42657 .54717 L
.42882 .54773 L
.42882 .54773 L
.42887 .54774 L
.42887 .54774 L
.43115 .54832 L
.43115 .54832 L
.43117 .54832 L
.43117 .54832 L
.43337 .54891 L
.43337 .54891 L
.43355 .54896 L
.43355 .54896 L
.43547 .54948 L
.43547 .54948 L
.43605 .54965 L
.43605 .54965 L
.43748 .55006 L
.43748 .55006 L
.43868 .55041 L
.43868 .55041 L
.43942 .55064 L
.43942 .55064 L
.44128 .55121 L
.44128 .55121 L
.44148 .55127 L
.44148 .55127 L
.44308 .55179 L
.44308 .55179 L
.4445 .55226 L
.4445 .55226 L
.44482 .55237 L
.44482 .55237 L
.4465 .55295 L
.4465 .55295 L
.44787 .55344 L
.44787 .55344 L
.44813 .55354 L
.44813 .55354 L
.44971 .55414 L
.44971 .55414 L
.45125 .55474 L
.45125 .55474 L
.45181 .55496 L
.45181 .55496 L
.45276 .55535 L
.45276 .55535 L
.45422 .55596 L
.45422 .55596 L
.45565 .55659 L
.45565 .55659 L
.45706 .55723 L
.45706 .55723 L
.45713 .55727 L
.45713 .55727 L
.45843 .55789 L
F
.203 .996 0 0 k
.45296 .44059 m
.45432 .43974 L
.45432 .43974 L
.45564 .43886 L
.45564 .43886 L
.45695 .43795 L
.45695 .43795 L
.45823 .43701 L
.45823 .43701 L
.4595 .43604 L
.4595 .43604 L
.46036 .43534 L
.46036 .43534 L
.46075 .43502 L
.46075 .43502 L
.46198 .43396 L
.46198 .43396 L
.4632 .43284 L
.4632 .43284 L
.4644 .43167 L
.4644 .43167 L
.46524 .4308 L
.46524 .4308 L
.46559 .43042 L
.46559 .43042 L
.46678 .4291 L
.46678 .4291 L
.46785 .4278 L
.46785 .4278 L
.46795 .42768 L
.46795 .42768 L
.46911 .42615 L
.46911 .42615 L
.46973 .42527 L
.46973 .42527 L
.47026 .42448 L
.47026 .42448 L
.4712 .42299 L
.4712 .42299 L
.4714 .42264 L
.4714 .42264 L
.47238 .42087 L
.47238 .42087 L
.47252 .42059 L
.47252 .42059 L
.47335 .41887 L
.47335 .41887 L
.47362 .41824 L
.47362 .41824 L
.47415 .41694 L
.47415 .41694 L
.47467 .41548 L
.47467 .41548 L
.4748 .41508 L
.4748 .41508 L
.47533 .41327 L
.47533 .41327 L
.47564 .41204 L
.47564 .41204 L
.47576 .4115 L
.47576 .4115 L
.47608 .40977 L
.47608 .40977 L
.47631 .40806 L
.47631 .40806 L
.47639 .40724 L
.47639 .40724 L
.47645 .40639 L
.47645 .40639 L
.4765 .40473 L
.4765 .40473 L
.47648 .4031 L
.47648 .4031 L
.47638 .40149 L
.47638 .40149 L
.47621 .3999 L
.47621 .3999 L
.47596 .39833 L
.47596 .39833 L
.47564 .39677 L
.47564 .39677 L
.47525 .39523 L
.47525 .39523 L
.47478 .39371 L
.47478 .39371 L
.47425 .39221 L
.47425 .39221 L
.47364 .39072 L
.47364 .39072 L
.47295 .38925 L
.47295 .38925 L
.4722 .3878 L
.4722 .3878 L
.47136 .38637 L
.47136 .38637 L
.4708 .38548 L
.4708 .38548 L
.47046 .38497 L
.47046 .38497 L
.46947 .38358 L
.46947 .38358 L
.4684 .38223 L
.4684 .38223 L
.46725 .38089 L
.46725 .38089 L
.4668 .38041 L
.4668 .38041 L
.46602 .37959 L
.46602 .37959 L
.4647 .37832 L
.4647 .37832 L
.46329 .37708 L
.46329 .37708 L
.46301 .37685 L
.46301 .37685 L
.46178 .37588 L
.46178 .37588 L
.46018 .37471 L
.46018 .37471 L
.45928 .37411 L
.45928 .37411 L
.45848 .3736 L
.45848 .3736 L
.45667 .37253 L
.45667 .37253 L
.45558 .37193 L
.45558 .37193 L
.45476 .37151 L
.45476 .37151 L
.45272 .37056 L
.45272 .37056 L
.4519 .3702 L
.4519 .3702 L
.45057 .36966 L
.45057 .36966 L
.44829 .36885 L
.44829 .36885 L
.44823 .36882 L
.44823 .36882 L
.44588 .36811 L
.44588 .36811 L
.44456 .36775 L
.44456 .36775 L
.44333 .36746 L
.44333 .36746 L
.44091 .36695 L
.44091 .36695 L
.44063 .3669 L
.44063 .3669 L
.43778 .36646 L
.43778 .36646 L
.43727 .3664 L
.43727 .3664 L
.43476 .36614 L
.43476 .36614 L
.43364 .36606 L
.43364 .36606 L
.43158 .36595 L
.43158 .36595 L
.43003 .36592 L
.43003 .36592 L
.42823 .36592 L
.42823 .36592 L
.42643 .36596 L
.42643 .36596 L
.42471 .36604 L
.42471 .36604 L
.42284 .36617 L
.42284 .36617 L
.42101 .36634 L
.42101 .36634 L
.41927 .36654 L
.41927 .36654 L
.41715 .36683 L
.41715 .36683 L
.41572 .36705 L
.41572 .36705 L
.41313 .36752 L
.41313 .36752 L
.41218 .3677 L
.41218 .3677 L
.40898 .3684 L
.40898 .3684 L
.40866 .36847 L
.40866 .36847 L
.40515 .36936 L
.40515 .36936 L
.40471 .36948 L
.40471 .36948 L
.40165 .37036 L
.40165 .37036 L
.40038 .37075 L
.40038 .37075 L
.39817 .37146 L
.39817 .37146 L
.396 .37219 L
.396 .37219 L
.39468 .37265 L
.39468 .37265 L
.39164 .37377 L
.39164 .37377 L
.39121 .37393 L
.39121 .37393 L
.38773 .3753 L
.38773 .3753 L
.38731 .37547 L
.38731 .37547 L
.38425 .37674 L
.38425 .37674 L
.38305 .37726 L
.38305 .37726 L
.38077 .37825 L
.38077 .37825 L
.37889 .3791 L
.37889 .3791 L
.37727 .37984 L
.37727 .37984 L
.37484 .38098 L
.37484 .38098 L
.37376 .38149 L
.37376 .38149 L
.37092 .38287 L
.37092 .38287 L
.37023 .3832 L
.37023 .3832 L
.36712 .38476 L
.36712 .38476 L
.36668 .38497 L
.36668 .38497 L
.36345 .38663 L
.36345 .38663 L
.3631 .38681 L
.3631 .38681 L
.35989 .38848 L
.35989 .38848 L
.35948 .38869 L
.35948 .38869 L
.35645 .39031 L
.35645 .39031 L
.35582 .39064 L
.35582 .39064 L
.35312 .3921 L
.35312 .3921 L
.35211 .39264 L
.35211 .39264 L
.3499 .39386 L
.3499 .39386 L
.34834 .39469 L
.34834 .39469 L
.34677 .39557 L
.34677 .39557 L
.34451 .3968 L
.34451 .3968 L
.34375 .39724 L
.34375 .39724 L
.3408 .39887 L
.3408 .39887 L
.34061 .39897 L
.34061 .39897 L
.3379 .4005 L
.3379 .4005 L
.33663 .40119 L
.33663 .40119 L
.3351 .40207 L
.3351 .40207 L
.33257 .40346 L
.33257 .40346 L
.33238 .40357 L
.33238 .40357 L
.32968 .40512 L
.32968 .40512 L
.3284 .4058 L
.3284 .4058 L
.32706 .40658 L
.32706 .40658 L
.3245 .408 L
.3245 .408 L
.32412 .4082 L
.32412 .4082 L
.32197 .40945 L
.32197 .40945 L
.31972 .41066 L
.31972 .41066 L
.31952 .41078 L
.31952 .41078 L
.31706 .41219 L
.31706 .41219 L
.31518 .41319 L
.31518 .41319 L
.3147 .41347 L
.3147 .41347 L
.31232 .41484 L
.31232 .41484 L
.31049 .41579 L
.31049 .41579 L
.31003 .41606 L
.31003 .41606 L
.30772 .41739 L
.30772 .41739 L
.30563 .41847 L
.30563 .41847 L
.3055 .41854 L
.3055 .41854 L
.30325 .41984 L
.30325 .41984 L
.30107 .421 L
.30107 .421 L
.30058 .42123 L
.30058 .42123 L
.29889 .4222 L
.29889 .4222 L
.29673 .4234 L
.29673 .4234 L
.29532 .42407 L
.29532 .42407 L
.29464 .42446 L
.29464 .42446 L
.29251 .42567 L
.29251 .42567 L
.29045 .42673 L
.29045 .42673 L
.28981 .427 L
.28981 .427 L
.28839 .42781 L
.28839 .42781 L
.28632 .42897 L
.28632 .42897 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43304 L
.27836 .43304 L
.27797 .43317 L
.27797 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43805 L
.26867 .43805 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18884 .36026 L
.18884 .36026 L
.19003 .3543 L
.19003 .3543 L
.19012 .35369 L
.19012 .35369 L
.19094 .34834 L
.19094 .34834 L
.19119 .34686 L
.19119 .34686 L
.19154 .34358 L
.19154 .34358 L
.19205 .33915 L
.19205 .33915 L
.19205 .33913 L
.19205 .33913 L
.19229 .33528 L
.19229 .33528 L
.19254 .33148 L
.19254 .33148 L
.19257 .33113 L
.19257 .33113 L
.19262 .32807 L
.19262 .32807 L
.19266 .32477 L
.19266 .32477 L
.19269 .3227 L
.19269 .3227 L
.19265 .32159 L
.19265 .32159 L
.19253 .31865 L
.19253 .31865 L
.1924 .31577 L
.1924 .31577 L
.1923 .31377 L
.1923 .31377 L
.19223 .31298 L
.19223 .31298 L
.19197 .31036 L
.19197 .31036 L
.19135 .30834 L
.19135 .30834 L
.19129 .30545 L
.19129 .30545 L
.19122 .30415 L
.19122 .30415 L
.19101 .30293 L
.19101 .30293 L
.19014 .30133 L
.19014 .30133 L
.18982 .2989 L
.18982 .2989 L
.1895 .29648 L
.1895 .29648 L
.18912 .29418 L
.18912 .29418 L
.18898 .29346 L
.18898 .29346 L
.18837 .29243 L
.18837 .29243 L
.18768 .29061 L
.18768 .29061 L
.18708 .28866 L
.18708 .28866 L
.18647 .28672 L
.18647 .28672 L
.18584 .28484 L
.18584 .28484 L
.18515 .28303 L
.18515 .28303 L
.18442 .2813 L
.18442 .2813 L
.18405 .28051 L
.18405 .28051 L
.18355 .27977 L
.18355 .27977 L
.18262 .27832 L
.18262 .27832 L
.18169 .27688 L
.18169 .27688 L
.18074 .27547 L
.18074 .27547 L
.17975 .27411 L
.17975 .27411 L
.17873 .27281 L
.17873 .27281 L
.17765 .27158 L
.17765 .27158 L
.17653 .27041 L
.17653 .27041 L
.17536 .26932 L
.17536 .26932 L
.17414 .2683 L
.17414 .2683 L
.17286 .26736 L
.17286 .26736 L
.17152 .26651 L
.17152 .26651 L
.17011 .26574 L
.17011 .26574 L
.16864 .26507 L
.16864 .26507 L
.16709 .26451 L
.16709 .26451 L
.16546 .26407 L
.16546 .26407 L
.16372 .26377 L
.16372 .26377 L
.16186 .26366 L
.16186 .26366 L
.15998 .26378 L
.15998 .26378 L
.15984 .26379 L
.15984 .26379 L
.15761 .26421 L
.15761 .26421 L
.15502 .26519 L
.15502 .26519 L
.15131 .26785 L
.15131 .26785 L
.15096 .26821 L
.15096 .26821 L
.14744 .27377 L
.14744 .27377 L
.14675 .27593 L
.14675 .27593 L
.14619 .2787 L
.14619 .2787 L
.14594 .28213 L
.14594 .28213 L
.14602 .28503 L
.14602 .28503 L
.14608 .28578 L
.14608 .28578 L
.1463 .28764 L
.1463 .28764 L
.14669 .2901 L
.14669 .2901 L
.14714 .29244 L
.14714 .29244 L
.14766 .2947 L
.14766 .2947 L
.14823 .29689 L
.14823 .29689 L
.14827 .29706 L
.14827 .29706 L
.14882 .29904 L
.14882 .29904 L
.14943 .30118 L
.14943 .30118 L
.15005 .30332 L
.15005 .30332 L
.15068 .30544 L
.15068 .30544 L
.15132 .30756 L
.15132 .30756 L
.15165 .30863 L
.15165 .30863 L
.15196 .3097 L
.15196 .3097 L
.15258 .31188 L
.15258 .31188 L
.15319 .31409 L
.15319 .31409 L
.1538 .31631 L
.1538 .31631 L
.15442 .31854 L
.15442 .31854 L
.15473 .31964 L
.15473 .31964 L
.155 .32086 L
.155 .32086 L
.15554 .32328 L
.15554 .32328 L
.15608 .32571 L
.15608 .32571 L
.15664 .32814 L
.15664 .32814 L
.15704 .3299 L
.15704 .3299 L
.15714 .33069 L
.15714 .33069 L
.15755 .33346 L
.15755 .33346 L
.158 .33618 L
.158 .33618 L
.15847 .33889 L
.15847 .33889 L
.15857 .3395 L
.15857 .3395 L
.15873 .34208 L
.15873 .34208 L
.15905 .3452 L
.15905 .3452 L
.15941 .34825 L
.15941 .34825 L
.15945 .34854 L
.15945 .34854 L
.15944 .35215 L
.15944 .35215 L
.15966 .35565 L
.15966 .35565 L
.15976 .35715 L
.15976 .35715 L
.15952 .3601 L
.15952 .3601 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36766 L
.13616 .36766 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36077 L
.13534 .36077 L
.13482 .3577 L
.13482 .3577 L
.13473 .35556 L
.13473 .35556 L
.13438 .35448 L
.13438 .35448 L
.13364 .35207 L
.13364 .35207 L
.13295 .34955 L
.13295 .34955 L
.13233 .3469 L
.13233 .3469 L
.13201 .34549 L
.13201 .34549 L
.13162 .34447 L
.13162 .34447 L
.13081 .34232 L
.13081 .34232 L
.13002 .34014 L
.13002 .34014 L
.12923 .33796 L
.12923 .33796 L
.12843 .33586 L
.12843 .33586 L
.12783 .33447 L
.12783 .33447 L
.12756 .3339 L
.12756 .3339 L
.12666 .33202 L
.12666 .33202 L
.12576 .33016 L
.12576 .33016 L
.12485 .32833 L
.12485 .32833 L
.12391 .32656 L
.12391 .32656 L
.12294 .32488 L
.12294 .32488 L
.12193 .32329 L
.12193 .32329 L
.12086 .32184 L
.12086 .32184 L
.12081 .32173 L
.12081 .32173 L
.11982 .32031 L
.11982 .32031 L
.11875 .31886 L
.11875 .31886 L
.11766 .31747 L
.11766 .31747 L
.11653 .31614 L
.11653 .31614 L
.11537 .3149 L
.11537 .3149 L
.11416 .31374 L
.11416 .31374 L
.11217 .31421 L
.11217 .31421 L
.11105 .31287 L
.11105 .31287 L
.10984 .31173 L
.10984 .31173 L
.10856 .31074 L
.10856 .31074 L
.10721 .30988 L
.10721 .30988 L
.10583 .30908 L
.10583 .30908 L
.10447 .30825 L
.10447 .30825 L
.10328 .30706 L
.10328 .30706 L
.10078 .30859 L
.10078 .30859 L
.09874 .30917 L
.09874 .30917 L
.09669 .31038 L
.09669 .31038 L
.09309 .319 L
.09309 .319 L
.0935 .3206 L
.0935 .3206 L
.09423 .32286 L
.09423 .32286 L
.09505 .32497 L
.09505 .32497 L
.09593 .32695 L
.09593 .32695 L
.09685 .32884 L
.09685 .32884 L
.09782 .33062 L
.09782 .33062 L
.0982 .33128 L
.0982 .33128 L
.0989 .33215 L
.0989 .33215 L
.10002 .33359 L
.10002 .33359 L
.10111 .33511 L
.10111 .33511 L
.10216 .33673 L
.10216 .33673 L
.10317 .33844 L
.10317 .33844 L
.10417 .3402 L
.10417 .3402 L
.10517 .34198 L
.10517 .34198 L
.10618 .34373 L
.10618 .34373 L
.10661 .34443 L
.10661 .34443 L
.10726 .34532 L
.10726 .34532 L
.1083 .347 L
.1083 .347 L
.10927 .34891 L
.10927 .34891 L
.11018 .35097 L
.11018 .35097 L
.1111 .35302 L
.1111 .35302 L
.11205 .35498 L
.11205 .35498 L
.11267 .35614 L
.11267 .35614 L
.11302 .35695 L
.11302 .35695 L
.11382 .35937 L
.11382 .35937 L
.1146 .36187 L
.1146 .36187 L
.11548 .36413 L
.11548 .36413 L
.11643 .36622 L
.11643 .36622 L
.11667 .36671 L
.11667 .36671 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48003 L
.27247 .48003 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47852 L
.28219 .47852 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28656 .47783 L
.28656 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47701 L
.29193 .47701 L
.29356 .47676 L
.29356 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47623 L
.29681 .47623 L
.29844 .47597 L
.29844 .47597 L
.30008 .4757 L
.30008 .4757 L
.30171 .47544 L
.30171 .47544 L
.30251 .47531 L
.30251 .47531 L
.30334 .47518 L
.30334 .47518 L
.30498 .47492 L
.30498 .47492 L
.30661 .47466 L
.30661 .47466 L
.30825 .4744 L
.30825 .4744 L
.30989 .47413 L
.30989 .47413 L
.31153 .47386 L
.31153 .47386 L
.31317 .47359 L
.31317 .47359 L
.31482 .47332 L
.31482 .47332 L
.31615 .4731 L
.31615 .4731 L
.31646 .47305 L
.31646 .47305 L
.31811 .47279 L
.31811 .47279 L
.31975 .47252 L
.31975 .47252 L
.3214 .47225 L
.3214 .47225 L
.32305 .47198 L
.32305 .47198 L
.32471 .47171 L
.32471 .47171 L
.32636 .47143 L
.32636 .47143 L
.32801 .47115 L
.32801 .47115 L
.32802 .47115 L
.32802 .47115 L
.32968 .47088 L
.32968 .47088 L
.33134 .47061 L
.33134 .47061 L
.333 .47034 L
.333 .47034 L
.33466 .47006 L
.33466 .47006 L
.33633 .46978 L
.33633 .46978 L
.338 .4695 L
.338 .4695 L
.33845 .46942 L
.33845 .46942 L
.33967 .46922 L
.33967 .46922 L
.34134 .46894 L
.34134 .46894 L
.34302 .46866 L
.34302 .46866 L
.34469 .46838 L
.34469 .46838 L
.34637 .4681 L
.34637 .4681 L
.34773 .46787 L
.34773 .46787 L
.34806 .46781 L
.34806 .46781 L
.34974 .46753 L
.34974 .46753 L
.35143 .46724 L
.35143 .46724 L
.35312 .46696 L
.35312 .46696 L
.35482 .46667 L
.35482 .46667 L
.35603 .46646 L
.35603 .46646 L
.35652 .46638 L
.35652 .46638 L
.35822 .46609 L
.35822 .46609 L
.35993 .4658 L
.35993 .4658 L
.36163 .4655 L
.36163 .4655 L
.36335 .46521 L
.36335 .46521 L
.36352 .46518 L
.36352 .46518 L
.36507 .46491 L
.36507 .46491 L
.36679 .46461 L
.36679 .46461 L
.36851 .46431 L
.36851 .46431 L
.37025 .46401 L
.37025 .46401 L
.3703 .464 L
.3703 .464 L
.37198 .46371 L
.37198 .46371 L
.37372 .4634 L
.37372 .4634 L
.37547 .46309 L
.37547 .46309 L
.37646 .46291 L
.37646 .46291 L
.37722 .46277 L
.37722 .46277 L
.37898 .46246 L
.37898 .46246 L
.38075 .46214 L
.38075 .46214 L
.38209 .46189 L
.38209 .46189 L
.38252 .46181 L
.38252 .46181 L
.3843 .46148 L
.3843 .46148 L
.38609 .46115 L
.38609 .46115 L
.38725 .46093 L
.38725 .46093 L
.38789 .46081 L
.38789 .46081 L
.3897 .46047 L
.3897 .46047 L
.39152 .46012 L
.39152 .46012 L
.39201 .46003 L
.39201 .46003 L
.39335 .45977 L
.39335 .45977 L
.39519 .4594 L
.39519 .4594 L
.39639 .45916 L
.39639 .45916 L
.39704 .45903 L
.39704 .45903 L
.39891 .45865 L
.39891 .45865 L
.40046 .45833 L
.40046 .45833 L
.40079 .45826 L
.40079 .45826 L
.40269 .45786 L
.40269 .45786 L
.40423 .45753 L
.40423 .45753 L
.40461 .45745 L
.40461 .45745 L
.40655 .45702 L
.40655 .45702 L
.40775 .45675 L
.40775 .45675 L
.40851 .45658 L
.40851 .45658 L
.4105 .45612 L
.4105 .45612 L
.41104 .45599 L
.41104 .45599 L
.41251 .45565 L
.41251 .45565 L
.41413 .45525 L
.41413 .45525 L
.41456 .45515 L
.41456 .45515 L
.41664 .45462 L
.41664 .45462 L
.41703 .45452 L
.41703 .45452 L
.41876 .45407 L
.41876 .45407 L
.41976 .45381 L
.41976 .45381 L
.42094 .45349 L
.42094 .45349 L
.42235 .4531 L
.42235 .4531 L
.42316 .45287 L
.42316 .45287 L
.4248 .45239 L
.4248 .45239 L
.42546 .4522 L
.42546 .4522 L
.42713 .45169 L
.42713 .45169 L
.42784 .45147 L
.42784 .45147 L
.42935 .45099 L
.42935 .45099 L
.43032 .45068 L
.43032 .45068 L
.43146 .4503 L
.43146 .4503 L
.43293 .44979 L
.43293 .44979 L
.43349 .4496 L
.43349 .4496 L
.43543 .4489 L
.43543 .4489 L
.43571 .44879 L
.43571 .44879 L
.4373 .44819 L
.4373 .44819 L
.43874 .44762 L
.43874 .44762 L
.43909 .44748 L
.43909 .44748 L
.44083 .44676 L
.44083 .44676 L
.44214 .4462 L
.44214 .4462 L
.4425 .44604 L
.4425 .44604 L
.44412 .4453 L
.44412 .4453 L
.4457 .44455 L
.4457 .44455 L
.44624 .44429 L
.44624 .44429 L
.44722 .44379 L
.44722 .44379 L
.44871 .44302 L
.44871 .44302 L
.45016 .44223 L
.45016 .44223 L
.45158 .44142 L
.45158 .44142 L
.45256 .44084 L
.45256 .44084 L
.45296 .44059 L
F
.45296 .55999 m
.45432 .56084 L
.45432 .56084 L
.45564 .56172 L
.45564 .56172 L
.45695 .56263 L
.45695 .56263 L
.45823 .56357 L
.45823 .56357 L
.4595 .56455 L
.4595 .56455 L
.46036 .56524 L
.46036 .56524 L
.46075 .56556 L
.46075 .56556 L
.46198 .56663 L
.46198 .56663 L
.4632 .56774 L
.4632 .56774 L
.4644 .56892 L
.4644 .56892 L
.46524 .56978 L
.46524 .56978 L
.46559 .57016 L
.46559 .57016 L
.46678 .57148 L
.46678 .57148 L
.46785 .57278 L
.46785 .57278 L
.46795 .5729 L
.46795 .5729 L
.46911 .57443 L
.46911 .57443 L
.46973 .57531 L
.46973 .57531 L
.47026 .5761 L
.47026 .5761 L
.4712 .57759 L
.4712 .57759 L
.4714 .57794 L
.4714 .57794 L
.47238 .57971 L
.47238 .57971 L
.47252 .57999 L
.47252 .57999 L
.47335 .58172 L
.47335 .58172 L
.47362 .58234 L
.47362 .58234 L
.47415 .58364 L
.47415 .58364 L
.47467 .58511 L
.47467 .58511 L
.4748 .58551 L
.4748 .58551 L
.47533 .58732 L
.47533 .58732 L
.47564 .58854 L
.47564 .58854 L
.47576 .58908 L
.47576 .58908 L
.47608 .59082 L
.47608 .59082 L
.47631 .59252 L
.47631 .59252 L
.47639 .59335 L
.47639 .59335 L
.47645 .5942 L
.47645 .5942 L
.4765 .59585 L
.4765 .59585 L
.47648 .59748 L
.47648 .59748 L
.47638 .59909 L
.47638 .59909 L
.47621 .60068 L
.47621 .60068 L
.47596 .60225 L
.47596 .60225 L
.47564 .60381 L
.47564 .60381 L
.47525 .60535 L
.47525 .60535 L
.47478 .60687 L
.47478 .60687 L
.47425 .60838 L
.47425 .60838 L
.47364 .60986 L
.47364 .60986 L
.47295 .61133 L
.47295 .61133 L
.4722 .61278 L
.4722 .61278 L
.47136 .61421 L
.47136 .61421 L
.4708 .6151 L
.4708 .6151 L
.47046 .61561 L
.47046 .61561 L
.46947 .617 L
.46947 .617 L
.4684 .61836 L
.4684 .61836 L
.46725 .61969 L
.46725 .61969 L
.4668 .62018 L
.4668 .62018 L
.46602 .62099 L
.46602 .62099 L
.4647 .62227 L
.4647 .62227 L
.46329 .6235 L
.46329 .6235 L
.46301 .62374 L
.46301 .62374 L
.46178 .62471 L
.46178 .62471 L
.46018 .62587 L
.46018 .62587 L
.45928 .62648 L
.45928 .62648 L
.45848 .62699 L
.45848 .62699 L
.45667 .62805 L
.45667 .62805 L
.45558 .62865 L
.45558 .62865 L
.45476 .62907 L
.45476 .62907 L
.45272 .63003 L
.45272 .63003 L
.4519 .63038 L
.4519 .63038 L
.45057 .63092 L
.45057 .63092 L
.44829 .63174 L
.44829 .63174 L
.44823 .63176 L
.44823 .63176 L
.44588 .63248 L
.44588 .63248 L
.44456 .63283 L
.44456 .63283 L
.44333 .63313 L
.44333 .63313 L
.44091 .63363 L
.44091 .63363 L
.44063 .63368 L
.44063 .63368 L
.43778 .63412 L
.43778 .63412 L
.43727 .63419 L
.43727 .63419 L
.43476 .63444 L
.43476 .63444 L
.43364 .63453 L
.43364 .63453 L
.43158 .63463 L
.43158 .63463 L
.43003 .63467 L
.43003 .63467 L
.42823 .63467 L
.42823 .63467 L
.42643 .63462 L
.42643 .63462 L
.42471 .63454 L
.42471 .63454 L
.42284 .63441 L
.42284 .63441 L
.42101 .63424 L
.42101 .63424 L
.41927 .63404 L
.41927 .63404 L
.41715 .63375 L
.41715 .63375 L
.41572 .63353 L
.41572 .63353 L
.41313 .63307 L
.41313 .63307 L
.41218 .63288 L
.41218 .63288 L
.40898 .63218 L
.40898 .63218 L
.40866 .63211 L
.40866 .63211 L
.40515 .63122 L
.40515 .63122 L
.40471 .6311 L
.40471 .6311 L
.40165 .63022 L
.40165 .63022 L
.40038 .62983 L
.40038 .62983 L
.39817 .62913 L
.39817 .62913 L
.396 .62839 L
.396 .62839 L
.39468 .62793 L
.39468 .62793 L
.39164 .62681 L
.39164 .62681 L
.39121 .62665 L
.39121 .62665 L
.38773 .62529 L
.38773 .62529 L
.38731 .62512 L
.38731 .62512 L
.38425 .62385 L
.38425 .62385 L
.38305 .62333 L
.38305 .62333 L
.38077 .62233 L
.38077 .62233 L
.37889 .62148 L
.37889 .62148 L
.37727 .62075 L
.37727 .62075 L
.37484 .6196 L
.37484 .6196 L
.37376 .6191 L
.37376 .6191 L
.37092 .61771 L
.37092 .61771 L
.37023 .61738 L
.37023 .61738 L
.36712 .61583 L
.36712 .61583 L
.36668 .61561 L
.36668 .61561 L
.36345 .61395 L
.36345 .61395 L
.3631 .61378 L
.3631 .61378 L
.35989 .6121 L
.35989 .6121 L
.35948 .61189 L
.35948 .61189 L
.35645 .61028 L
.35645 .61028 L
.35582 .60994 L
.35582 .60994 L
.35312 .60848 L
.35312 .60848 L
.35211 .60794 L
.35211 .60794 L
.3499 .60672 L
.3499 .60672 L
.34834 .60589 L
.34834 .60589 L
.34677 .60501 L
.34677 .60501 L
.34451 .60378 L
.34451 .60378 L
.34375 .60335 L
.34375 .60335 L
.3408 .60171 L
.3408 .60171 L
.34061 .60162 L
.34061 .60162 L
.3379 .60008 L
.3379 .60008 L
.33663 .5994 L
.33663 .5994 L
.3351 .59852 L
.3351 .59852 L
.33257 .59712 L
.33257 .59712 L
.33238 .59701 L
.33238 .59701 L
.32968 .59547 L
.32968 .59547 L
.3284 .59478 L
.3284 .59478 L
.32706 .59401 L
.32706 .59401 L
.3245 .59258 L
.3245 .59258 L
.32412 .59238 L
.32412 .59238 L
.32197 .59114 L
.32197 .59114 L
.31972 .58992 L
.31972 .58992 L
.31952 .58981 L
.31952 .58981 L
.31706 .58839 L
.31706 .58839 L
.31518 .58739 L
.31518 .58739 L
.3147 .58711 L
.3147 .58711 L
.31232 .58574 L
.31232 .58574 L
.31049 .58479 L
.31049 .58479 L
.31003 .58452 L
.31003 .58452 L
.30772 .58319 L
.30772 .58319 L
.30563 .58211 L
.30563 .58211 L
.3055 .58204 L
.3055 .58204 L
.30325 .58074 L
.30325 .58074 L
.30107 .57958 L
.30107 .57958 L
.30058 .57936 L
.30058 .57936 L
.29889 .57838 L
.29889 .57838 L
.29673 .57719 L
.29673 .57719 L
.29532 .57652 L
.29532 .57652 L
.29464 .57613 L
.29464 .57613 L
.29251 .57491 L
.29251 .57491 L
.29045 .57385 L
.29045 .57385 L
.28981 .57358 L
.28981 .57358 L
.28839 .57277 L
.28839 .57277 L
.28632 .57161 L
.28632 .57161 L
.28434 .57066 L
.28434 .57066 L
.28404 .57055 L
.28404 .57055 L
.28232 .56957 L
.28232 .56957 L
.2803 .56845 L
.2803 .56845 L
.27836 .56754 L
.27836 .56754 L
.27797 .56741 L
.27797 .56741 L
.2764 .56652 L
.2764 .56652 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56363 L
.27062 .56363 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55876 L
.26115 .55876 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .63149 L
.18674 .63149 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18884 .64033 L
.18884 .64033 L
.19003 .64628 L
.19003 .64628 L
.19012 .64689 L
.19012 .64689 L
.19094 .65225 L
.19094 .65225 L
.19119 .65373 L
.19119 .65373 L
.19154 .65701 L
.19154 .65701 L
.19205 .66143 L
.19205 .66143 L
.19205 .66145 L
.19205 .66145 L
.19229 .66531 L
.19229 .66531 L
.19254 .6691 L
.19254 .6691 L
.19257 .66946 L
.19257 .66946 L
.19262 .67252 L
.19262 .67252 L
.19266 .67581 L
.19266 .67581 L
.19269 .67788 L
.19269 .67788 L
.19265 .67899 L
.19265 .67899 L
.19253 .68193 L
.19253 .68193 L
.1924 .68482 L
.1924 .68482 L
.1923 .68681 L
.1923 .68681 L
.19223 .6876 L
.19223 .6876 L
.19197 .69022 L
.19197 .69022 L
.19135 .69225 L
.19135 .69225 L
.19129 .69513 L
.19129 .69513 L
.19122 .69643 L
.19122 .69643 L
.19101 .69766 L
.19101 .69766 L
.19014 .69925 L
.19014 .69925 L
.18982 .70168 L
.18982 .70168 L
.1895 .7041 L
.1895 .7041 L
.18912 .7064 L
.18912 .7064 L
.18898 .70712 L
.18898 .70712 L
.18837 .70815 L
.18837 .70815 L
.18768 .70998 L
.18768 .70998 L
.18708 .71192 L
.18708 .71192 L
.18647 .71386 L
.18647 .71386 L
.18584 .71575 L
.18584 .71575 L
.18515 .71756 L
.18515 .71756 L
.18442 .71928 L
.18442 .71928 L
.18405 .72008 L
.18405 .72008 L
.18355 .72082 L
.18355 .72082 L
.18262 .72226 L
.18262 .72226 L
.18169 .7237 L
.18169 .7237 L
.18074 .72511 L
.18074 .72511 L
.17975 .72647 L
.17975 .72647 L
.17873 .72777 L
.17873 .72777 L
.17765 .72901 L
.17765 .72901 L
.17653 .73017 L
.17653 .73017 L
.17536 .73126 L
.17536 .73126 L
.17414 .73228 L
.17414 .73228 L
.17286 .73322 L
.17286 .73322 L
.17152 .73407 L
.17152 .73407 L
.17011 .73484 L
.17011 .73484 L
.16864 .73551 L
.16864 .73551 L
.16709 .73607 L
.16709 .73607 L
.16546 .73651 L
.16546 .73651 L
.16372 .73681 L
.16372 .73681 L
.16186 .73692 L
.16186 .73692 L
.15998 .73681 L
.15998 .73681 L
.15984 .73679 L
.15984 .73679 L
.15761 .73637 L
.15761 .73637 L
.15502 .73539 L
.15502 .73539 L
.15131 .73273 L
.15131 .73273 L
.15096 .73237 L
.15096 .73237 L
.14744 .72681 L
.14744 .72681 L
.14675 .72465 L
.14675 .72465 L
.14619 .72188 L
.14619 .72188 L
.14594 .71845 L
.14594 .71845 L
.14602 .71555 L
.14602 .71555 L
.14608 .7148 L
.14608 .7148 L
.1463 .71294 L
.1463 .71294 L
.14669 .71049 L
.14669 .71049 L
.14714 .70814 L
.14714 .70814 L
.14766 .70588 L
.14766 .70588 L
.14823 .70369 L
.14823 .70369 L
.14827 .70352 L
.14827 .70352 L
.14882 .70154 L
.14882 .70154 L
.14943 .6994 L
.14943 .6994 L
.15005 .69726 L
.15005 .69726 L
.15068 .69514 L
.15068 .69514 L
.15132 .69302 L
.15132 .69302 L
.15165 .69195 L
.15165 .69195 L
.15196 .69089 L
.15196 .69089 L
.15258 .6887 L
.15258 .6887 L
.15319 .68649 L
.15319 .68649 L
.1538 .68427 L
.1538 .68427 L
.15442 .68204 L
.15442 .68204 L
.15473 .68094 L
.15473 .68094 L
.155 .67972 L
.155 .67972 L
.15554 .6773 L
.15554 .6773 L
.15608 .67487 L
.15608 .67487 L
.15664 .67244 L
.15664 .67244 L
.15704 .67068 L
.15704 .67068 L
.15714 .6699 L
.15714 .6699 L
.15755 .66712 L
.15755 .66712 L
.158 .6644 L
.158 .6644 L
.15847 .66169 L
.15847 .66169 L
.15857 .66108 L
.15857 .66108 L
.15873 .6585 L
.15873 .6585 L
.15905 .65538 L
.15905 .65538 L
.15941 .65233 L
.15941 .65233 L
.15945 .65204 L
.15945 .65204 L
.15944 .64844 L
.15944 .64844 L
.15966 .64493 L
.15966 .64493 L
.15976 .64343 L
.15976 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64288 L
.13482 .64288 L
.13473 .64502 L
.13473 .64502 L
.13438 .64611 L
.13438 .64611 L
.13364 .64852 L
.13364 .64852 L
.13295 .65103 L
.13295 .65103 L
.13233 .65369 L
.13233 .65369 L
.13201 .65509 L
.13201 .65509 L
.13162 .65611 L
.13162 .65611 L
.13081 .65827 L
.13081 .65827 L
.13002 .66044 L
.13002 .66044 L
.12923 .66262 L
.12923 .66262 L
.12843 .66473 L
.12843 .66473 L
.12783 .66612 L
.12783 .66612 L
.12756 .66668 L
.12756 .66668 L
.12666 .66856 L
.12666 .66856 L
.12576 .67043 L
.12576 .67043 L
.12485 .67226 L
.12485 .67226 L
.12391 .67402 L
.12391 .67402 L
.12294 .67571 L
.12294 .67571 L
.12193 .67729 L
.12193 .67729 L
.12086 .67874 L
.12086 .67874 L
.12081 .67886 L
.12081 .67886 L
.11982 .68027 L
.11982 .68027 L
.11875 .68172 L
.11875 .68172 L
.11766 .68312 L
.11766 .68312 L
.11653 .68444 L
.11653 .68444 L
.11537 .68569 L
.11537 .68569 L
.11416 .68685 L
.11416 .68685 L
.11217 .68638 L
.11217 .68638 L
.11105 .68771 L
.11105 .68771 L
.10984 .68886 L
.10984 .68886 L
.10856 .68984 L
.10856 .68984 L
.10721 .69071 L
.10721 .69071 L
.10583 .6915 L
.10583 .6915 L
.10447 .69234 L
.10447 .69234 L
.10328 .69353 L
.10328 .69353 L
.10078 .692 L
.10078 .692 L
.09874 .69141 L
.09874 .69141 L
.09669 .69021 L
.09669 .69021 L
.09309 .68158 L
.09309 .68158 L
.0935 .67998 L
.0935 .67998 L
.09423 .67772 L
.09423 .67772 L
.09505 .67562 L
.09505 .67562 L
.09593 .67363 L
.09593 .67363 L
.09685 .67175 L
.09685 .67175 L
.09782 .66996 L
.09782 .66996 L
.0982 .66931 L
.0982 .66931 L
.0989 .66844 L
.0989 .66844 L
.10002 .66699 L
.10002 .66699 L
.10111 .66547 L
.10111 .66547 L
.10216 .66385 L
.10216 .66385 L
.10317 .66215 L
.10317 .66215 L
.10417 .66038 L
.10417 .66038 L
.10517 .6586 L
.10517 .6586 L
.10618 .65685 L
.10618 .65685 L
.10661 .65616 L
.10661 .65616 L
.10726 .65526 L
.10726 .65526 L
.1083 .65358 L
.1083 .65358 L
.10927 .65167 L
.10927 .65167 L
.11018 .64962 L
.11018 .64962 L
.1111 .64757 L
.1111 .64757 L
.11205 .6456 L
.11205 .6456 L
.11267 .64444 L
.11267 .64444 L
.11302 .64363 L
.11302 .64363 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63075 L
.11687 .63075 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52232 L
.28381 .52232 L
.28543 .52257 L
.28543 .52257 L
.28656 .52275 L
.28656 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52307 L
.28868 .52307 L
.2903 .52332 L
.2903 .52332 L
.29193 .52357 L
.29193 .52357 L
.29356 .52383 L
.29356 .52383 L
.29518 .52409 L
.29518 .52409 L
.29681 .52435 L
.29681 .52435 L
.29844 .52461 L
.29844 .52461 L
.30008 .52488 L
.30008 .52488 L
.30171 .52514 L
.30171 .52514 L
.30251 .52527 L
.30251 .52527 L
.30334 .5254 L
.30334 .5254 L
.30498 .52566 L
.30498 .52566 L
.30661 .52592 L
.30661 .52592 L
.30825 .52618 L
.30825 .52618 L
.30989 .52645 L
.30989 .52645 L
.31153 .52672 L
.31153 .52672 L
.31317 .52699 L
.31317 .52699 L
.31482 .52726 L
.31482 .52726 L
.31615 .52748 L
.31615 .52748 L
.31646 .52753 L
.31646 .52753 L
.31811 .52779 L
.31811 .52779 L
.31975 .52806 L
.31975 .52806 L
.3214 .52833 L
.3214 .52833 L
.32305 .5286 L
.32305 .5286 L
.32471 .52888 L
.32471 .52888 L
.32636 .52915 L
.32636 .52915 L
.32801 .52943 L
.32801 .52943 L
.32802 .52943 L
.32802 .52943 L
.32968 .5297 L
.32968 .5297 L
.33134 .52997 L
.33134 .52997 L
.333 .53025 L
.333 .53025 L
.33466 .53052 L
.33466 .53052 L
.33633 .5308 L
.33633 .5308 L
.338 .53109 L
.338 .53109 L
.33845 .53116 L
.33845 .53116 L
.33967 .53136 L
.33967 .53136 L
.34134 .53164 L
.34134 .53164 L
.34302 .53192 L
.34302 .53192 L
.34469 .5322 L
.34469 .5322 L
.34637 .53249 L
.34637 .53249 L
.34773 .53272 L
.34773 .53272 L
.34806 .53277 L
.34806 .53277 L
.34974 .53305 L
.34974 .53305 L
.35143 .53334 L
.35143 .53334 L
.35312 .53363 L
.35312 .53363 L
.35482 .53392 L
.35482 .53392 L
.35603 .53412 L
.35603 .53412 L
.35652 .5342 L
.35652 .5342 L
.35822 .53449 L
.35822 .53449 L
.35993 .53478 L
.35993 .53478 L
.36163 .53508 L
.36163 .53508 L
.36335 .53538 L
.36335 .53538 L
.36352 .53541 L
.36352 .53541 L
.36507 .53567 L
.36507 .53567 L
.36679 .53597 L
.36679 .53597 L
.36851 .53627 L
.36851 .53627 L
.37025 .53657 L
.37025 .53657 L
.3703 .53658 L
.3703 .53658 L
.37198 .53688 L
.37198 .53688 L
.37372 .53718 L
.37372 .53718 L
.37547 .5375 L
.37547 .5375 L
.37646 .53767 L
.37646 .53767 L
.37722 .53781 L
.37722 .53781 L
.37898 .53813 L
.37898 .53813 L
.38075 .53845 L
.38075 .53845 L
.38209 .53869 L
.38209 .53869 L
.38252 .53877 L
.38252 .53877 L
.3843 .5391 L
.3843 .5391 L
.38609 .53943 L
.38609 .53943 L
.38725 .53965 L
.38725 .53965 L
.38789 .53977 L
.38789 .53977 L
.3897 .54011 L
.3897 .54011 L
.39152 .54046 L
.39152 .54046 L
.39201 .54056 L
.39201 .54056 L
.39335 .54082 L
.39335 .54082 L
.39519 .54118 L
.39519 .54118 L
.39639 .54142 L
.39639 .54142 L
.39704 .54155 L
.39704 .54155 L
.39891 .54193 L
.39891 .54193 L
.40046 .54225 L
.40046 .54225 L
.40079 .54232 L
.40079 .54232 L
.40269 .54272 L
.40269 .54272 L
.40423 .54305 L
.40423 .54305 L
.40461 .54314 L
.40461 .54314 L
.40655 .54356 L
.40655 .54356 L
.40775 .54383 L
.40775 .54383 L
.40851 .544 L
.40851 .544 L
.4105 .54446 L
.4105 .54446 L
.41104 .54459 L
.41104 .54459 L
.41251 .54494 L
.41251 .54494 L
.41413 .54533 L
.41413 .54533 L
.41456 .54544 L
.41456 .54544 L
.41664 .54596 L
.41664 .54596 L
.41703 .54606 L
.41703 .54606 L
.41876 .54651 L
.41876 .54651 L
.41976 .54678 L
.41976 .54678 L
.42094 .54709 L
.42094 .54709 L
.42235 .54749 L
.42235 .54749 L
.42316 .54772 L
.42316 .54772 L
.4248 .54819 L
.4248 .54819 L
.42546 .54838 L
.42546 .54838 L
.42713 .54889 L
.42713 .54889 L
.42784 .54911 L
.42784 .54911 L
.42935 .54959 L
.42935 .54959 L
.43032 .5499 L
.43032 .5499 L
.43146 .55029 L
.43146 .55029 L
.43293 .55079 L
.43293 .55079 L
.43349 .55099 L
.43349 .55099 L
.43543 .55169 L
.43543 .55169 L
.43571 .55179 L
.43571 .55179 L
.4373 .55239 L
.4373 .55239 L
.43874 .55296 L
.43874 .55296 L
.43909 .5531 L
.43909 .5531 L
.44083 .55382 L
.44083 .55382 L
.44214 .55439 L
.44214 .55439 L
.4425 .55455 L
.4425 .55455 L
.44412 .55528 L
.44412 .55528 L
.4457 .55603 L
.4457 .55603 L
.44624 .55629 L
.44624 .55629 L
.44722 .55679 L
.44722 .55679 L
.44871 .55756 L
.44871 .55756 L
.45016 .55835 L
.45016 .55835 L
.45158 .55916 L
.45158 .55916 L
.45256 .55974 L
.45256 .55974 L
.45296 .55999 L
F
.131 .996 0 0 k
.44377 .44012 m
.44517 .43909 L
.44517 .43909 L
.44654 .43803 L
.44654 .43803 L
.44787 .43694 L
.44787 .43694 L
.44916 .4358 L
.44916 .4358 L
.45043 .43462 L
.45043 .43462 L
.45118 .43388 L
.45118 .43388 L
.45167 .43338 L
.45167 .43338 L
.45287 .43209 L
.45287 .43209 L
.45405 .43072 L
.45405 .43072 L
.45521 .42927 L
.45521 .42927 L
.45532 .42913 L
.45532 .42913 L
.45633 .42773 L
.45633 .42773 L
.45743 .42607 L
.45743 .42607 L
.4575 .42596 L
.4575 .42596 L
.45849 .42428 L
.45849 .42428 L
.45902 .4233 L
.45902 .4233 L
.45951 .42231 L
.45951 .42231 L
.46015 .42092 L
.46015 .42092 L
.46049 .42013 L
.46049 .42013 L
.46103 .41871 L
.46103 .41871 L
.46139 .41765 L
.46139 .41765 L
.4617 .41664 L
.4617 .41664 L
.4622 .41476 L
.4622 .41476 L
.46222 .41466 L
.46222 .41466 L
.46259 .41277 L
.46259 .41277 L
.46282 .41119 L
.46282 .41119 L
.46285 .41093 L
.46285 .41093 L
.46301 .40915 L
.46301 .40915 L
.46306 .40741 L
.46306 .40741 L
.46305 .40627 L
.46305 .40627 L
.46303 .40572 L
.46303 .40572 L
.46291 .40406 L
.46291 .40406 L
.46271 .40243 L
.46271 .40243 L
.46243 .40084 L
.46243 .40084 L
.46208 .39927 L
.46208 .39927 L
.46165 .39774 L
.46165 .39774 L
.46115 .39623 L
.46115 .39623 L
.46057 .39475 L
.46057 .39475 L
.45993 .39329 L
.45993 .39329 L
.45921 .39187 L
.45921 .39187 L
.45842 .39047 L
.45842 .39047 L
.45756 .3891 L
.45756 .3891 L
.45663 .38775 L
.45663 .38775 L
.45562 .38644 L
.45562 .38644 L
.45482 .38549 L
.45482 .38549 L
.45454 .38516 L
.45454 .38516 L
.45338 .38392 L
.45338 .38392 L
.45214 .38271 L
.45214 .38271 L
.45082 .38153 L
.45082 .38153 L
.45011 .38094 L
.45011 .38094 L
.44942 .3804 L
.44942 .3804 L
.44794 .3793 L
.44794 .3793 L
.44637 .37826 L
.44637 .37826 L
.44578 .3779 L
.44578 .3779 L
.4447 .37726 L
.4447 .37726 L
.44295 .37632 L
.44295 .37632 L
.44164 .37567 L
.44164 .37567 L
.4411 .37543 L
.4411 .37543 L
.43915 .3746 L
.43915 .3746 L
.43759 .37402 L
.43759 .37402 L
.4371 .37384 L
.4371 .37384 L
.43494 .37316 L
.43494 .37316 L
.43362 .37279 L
.43362 .37279 L
.43267 .37255 L
.43267 .37255 L
.43028 .37203 L
.43028 .37203 L
.42971 .37192 L
.42971 .37192 L
.42778 .3716 L
.42778 .3716 L
.42583 .37135 L
.42583 .37135 L
.42515 .37128 L
.42515 .37128 L
.42239 .37107 L
.42239 .37107 L
.422 .37104 L
.422 .37104 L
.41951 .37097 L
.41951 .37097 L
.41821 .37097 L
.41821 .37097 L
.4165 .37101 L
.4165 .37101 L
.41444 .3711 L
.41444 .3711 L
.41336 .37118 L
.41336 .37118 L
.41071 .37142 L
.41071 .37142 L
.41009 .37149 L
.41009 .37149 L
.40701 .37191 L
.40701 .37191 L
.4067 .37196 L
.4067 .37196 L
.40333 .37256 L
.40333 .37256 L
.4032 .37259 L
.4032 .37259 L
.39967 .37336 L
.39967 .37336 L
.3996 .37337 L
.3996 .37337 L
.39603 .37428 L
.39603 .37428 L
.39593 .37431 L
.39593 .37431 L
.39241 .37533 L
.39241 .37533 L
.39219 .37539 L
.39219 .37539 L
.3888 .37648 L
.3888 .37648 L
.38841 .37662 L
.38841 .37662 L
.3852 .37775 L
.3852 .37775 L
.38461 .37796 L
.38461 .37796 L
.3816 .37911 L
.3816 .37911 L
.38083 .37941 L
.38083 .37941 L
.37801 .38055 L
.37801 .38055 L
.37707 .38095 L
.37707 .38095 L
.3744 .38209 L
.3744 .38209 L
.37337 .38255 L
.37337 .38255 L
.37079 .3837 L
.37079 .3837 L
.36973 .38419 L
.36973 .38419 L
.36716 .38539 L
.36716 .38539 L
.36616 .38587 L
.36616 .38587 L
.36351 .38715 L
.36351 .38715 L
.36268 .38756 L
.36268 .38756 L
.35983 .38897 L
.35983 .38897 L
.35928 .38926 L
.35928 .38926 L
.35611 .39087 L
.35611 .39087 L
.35597 .39094 L
.35597 .39094 L
.35274 .39263 L
.35274 .39263 L
.35236 .39282 L
.35236 .39282 L
.34958 .3943 L
.34958 .3943 L
.34855 .39484 L
.34855 .39484 L
.34652 .39595 L
.34652 .39595 L
.34469 .39692 L
.34469 .39692 L
.34353 .39756 L
.34353 .39756 L
.34076 .39906 L
.34076 .39906 L
.34063 .39912 L
.34063 .39912 L
.33777 .40072 L
.33777 .40072 L
.33675 .40126 L
.33675 .40126 L
.33499 .40225 L
.33499 .40225 L
.33266 .40352 L
.33266 .40352 L
.33229 .40373 L
.33229 .40373 L
.32961 .40524 L
.32961 .40524 L
.32847 .40584 L
.32847 .40584 L
.327 .40669 L
.327 .40669 L
.32446 .40809 L
.32446 .40809 L
.32418 .40823 L
.32418 .40823 L
.32193 .40952 L
.32193 .40952 L
.31977 .41068 L
.31977 .41068 L
.31949 .41084 L
.31949 .41084 L
.31704 .41225 L
.31704 .41225 L
.31522 .41321 L
.31522 .41321 L
.31468 .41352 L
.31468 .41352 L
.3123 .41488 L
.3123 .41488 L
.31052 .4158 L
.31052 .4158 L
.31002 .41609 L
.31002 .41609 L
.30771 .41742 L
.30771 .41742 L
.30565 .41848 L
.30565 .41848 L
.30549 .41857 L
.30549 .41857 L
.30324 .41986 L
.30324 .41986 L
.30106 .42102 L
.30106 .42102 L
.30059 .42123 L
.30059 .42123 L
.29888 .42222 L
.29888 .42222 L
.29673 .42341 L
.29673 .42341 L
.29533 .42407 L
.29533 .42407 L
.29464 .42447 L
.29464 .42447 L
.2925 .42568 L
.2925 .42568 L
.29044 .42674 L
.29044 .42674 L
.28982 .427 L
.28982 .427 L
.28839 .42782 L
.28839 .42782 L
.28632 .42898 L
.28632 .42898 L
.28434 .42993 L
.28434 .42993 L
.28405 .43003 L
.28405 .43003 L
.28232 .43102 L
.28232 .43102 L
.2803 .43214 L
.2803 .43214 L
.27836 .43304 L
.27836 .43304 L
.27797 .43317 L
.27797 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43517 L
.27442 .43517 L
.2725 .43611 L
.2725 .43611 L
.27155 .43643 L
.27155 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43805 L
.26867 .43805 L
.26676 .43907 L
.26676 .43907 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .3691 L
.18674 .3691 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18884 .36026 L
.18884 .36026 L
.19002 .3543 L
.19002 .3543 L
.19012 .3537 L
.19012 .3537 L
.19093 .34835 L
.19093 .34835 L
.19118 .34685 L
.19118 .34685 L
.19153 .3436 L
.19153 .3436 L
.19203 .33916 L
.19203 .33916 L
.19203 .33914 L
.19203 .33914 L
.19227 .33532 L
.19227 .33532 L
.19251 .33154 L
.19251 .33154 L
.19254 .33111 L
.19254 .33111 L
.19258 .32813 L
.19258 .32813 L
.19261 .32485 L
.19261 .32485 L
.19263 .32267 L
.19263 .32267 L
.19259 .32169 L
.19259 .32169 L
.19246 .31877 L
.19246 .31877 L
.19231 .31592 L
.19231 .31592 L
.19218 .3137 L
.19218 .3137 L
.19212 .31315 L
.19212 .31315 L
.19184 .31057 L
.19184 .31057 L
.19118 .30862 L
.19118 .30862 L
.19107 .30579 L
.19107 .30579 L
.19094 .30398 L
.19094 .30398 L
.1908 .30325 L
.1908 .30325 L
.18993 .30166 L
.18993 .30166 L
.18952 .29936 L
.18952 .29936 L
.18914 .29703 L
.18914 .29703 L
.18871 .2948 L
.18871 .2948 L
.18828 .293 L
.18828 .293 L
.18813 .29279 L
.18813 .29279 L
.1873 .29117 L
.1873 .29117 L
.18658 .2894 L
.18658 .2894 L
.18588 .28759 L
.18588 .28759 L
.18516 .28583 L
.18516 .28583 L
.1844 .28413 L
.1844 .28413 L
.18358 .28251 L
.18358 .28251 L
.18271 .28097 L
.18271 .28097 L
.18179 .27951 L
.18179 .27951 L
.18101 .27839 L
.18101 .27839 L
.1808 .27815 L
.1808 .27815 L
.17972 .27692 L
.17972 .27692 L
.17862 .27573 L
.17862 .27573 L
.17747 .2746 L
.17747 .2746 L
.17627 .27354 L
.17627 .27354 L
.17503 .27255 L
.17503 .27255 L
.17372 .27164 L
.17372 .27164 L
.17236 .27082 L
.17236 .27082 L
.17092 .2701 L
.17092 .2701 L
.16942 .26949 L
.16942 .26949 L
.16782 .269 L
.16782 .269 L
.16731 .26887 L
.16731 .26887 L
.16614 .26864 L
.16614 .26864 L
.16436 .26842 L
.16436 .26842 L
.1625 .26832 L
.1625 .26832 L
.16055 .26836 L
.16055 .26836 L
.15831 .26882 L
.15831 .26882 L
.15527 .27107 L
.15527 .27107 L
.15455 .27158 L
.15455 .27158 L
.1498 .27787 L
.1498 .27787 L
.14891 .28036 L
.14891 .28036 L
.14812 .28465 L
.14812 .28465 L
.14801 .28695 L
.14801 .28695 L
.14801 .28789 L
.14801 .28789 L
.14815 .29075 L
.14815 .29075 L
.14844 .29337 L
.14844 .29337 L
.14884 .29583 L
.14884 .29583 L
.14919 .29759 L
.14919 .29759 L
.14931 .29818 L
.14931 .29818 L
.14983 .30048 L
.14983 .30048 L
.15037 .30275 L
.15037 .30275 L
.15094 .30498 L
.15094 .30498 L
.15153 .30718 L
.15153 .30718 L
.15198 .30882 L
.15198 .30882 L
.15213 .30938 L
.15213 .30938 L
.15272 .31162 L
.15272 .31162 L
.1533 .31388 L
.1533 .31388 L
.15389 .31614 L
.15389 .31614 L
.15449 .31841 L
.15449 .31841 L
.15484 .3197 L
.15484 .3197 L
.15506 .32074 L
.15506 .32074 L
.15559 .32319 L
.15559 .32319 L
.15612 .32564 L
.15612 .32564 L
.15666 .32809 L
.15666 .32809 L
.15707 .32992 L
.15707 .32992 L
.15717 .33064 L
.15717 .33064 L
.15757 .33342 L
.15757 .33342 L
.15801 .33616 L
.15801 .33616 L
.15848 .33887 L
.15848 .33887 L
.15859 .3395 L
.15859 .3395 L
.15874 .34207 L
.15874 .34207 L
.15905 .34519 L
.15905 .34519 L
.15942 .34825 L
.15942 .34825 L
.15945 .34855 L
.15945 .34855 L
.15944 .35214 L
.15944 .35214 L
.15966 .35565 L
.15966 .35565 L
.15976 .35715 L
.15976 .35715 L
.15952 .3601 L
.15952 .3601 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13615 .36766 L
.13615 .36766 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36077 L
.13534 .36077 L
.13482 .3577 L
.13482 .3577 L
.13472 .35556 L
.13472 .35556 L
.13438 .35448 L
.13438 .35448 L
.13364 .35207 L
.13364 .35207 L
.13294 .34956 L
.13294 .34956 L
.13232 .34691 L
.13232 .34691 L
.132 .34548 L
.132 .34548 L
.13162 .34448 L
.13162 .34448 L
.13081 .34233 L
.13081 .34233 L
.13001 .34017 L
.13001 .34017 L
.12922 .338 L
.12922 .338 L
.12841 .3359 L
.12841 .3359 L
.12777 .33444 L
.12777 .33444 L
.12753 .33395 L
.12753 .33395 L
.12663 .33209 L
.12663 .33209 L
.12572 .33024 L
.12572 .33024 L
.1248 .32844 L
.1248 .32844 L
.12385 .32669 L
.12385 .32669 L
.12287 .32504 L
.12287 .32504 L
.12184 .32348 L
.12184 .32348 L
.12069 .3222 L
.12069 .3222 L
.12036 .32151 L
.12036 .32151 L
.11968 .32062 L
.11968 .32062 L
.11858 .31923 L
.11858 .31923 L
.11745 .31791 L
.11745 .31791 L
.11628 .31666 L
.11628 .31666 L
.11507 .31551 L
.11507 .31551 L
.11382 .31445 L
.11382 .31445 L
.11178 .31503 L
.11178 .31503 L
.11059 .31384 L
.11059 .31384 L
.1093 .31284 L
.1093 .31284 L
.10794 .31201 L
.10794 .31201 L
.10651 .31132 L
.10651 .31132 L
.10502 .31076 L
.10502 .31076 L
.10345 .31035 L
.10345 .31035 L
.10165 .31044 L
.10165 .31044 L
.09982 .31185 L
.09982 .31185 L
.09903 .31228 L
.09903 .31228 L
.09496 .31983 L
.09496 .31983 L
.09509 .32091 L
.09509 .32091 L
.09565 .32359 L
.09565 .32359 L
.09636 .32595 L
.09636 .32595 L
.09716 .3281 L
.09716 .3281 L
.09804 .33009 L
.09804 .33009 L
.09877 .33152 L
.09877 .33152 L
.09902 .33185 L
.09902 .33185 L
.10012 .33335 L
.10012 .33335 L
.10119 .33492 L
.10119 .33492 L
.10222 .33657 L
.10222 .33657 L
.10323 .33831 L
.10323 .33831 L
.10421 .34011 L
.10421 .34011 L
.1052 .34191 L
.1052 .34191 L
.1062 .34368 L
.1062 .34368 L
.10667 .34445 L
.10667 .34445 L
.10727 .34529 L
.10727 .34529 L
.10831 .34698 L
.10831 .34698 L
.10927 .34889 L
.10927 .34889 L
.11018 .35095 L
.11018 .35095 L
.1111 .35301 L
.1111 .35301 L
.11206 .35497 L
.11206 .35497 L
.11267 .35614 L
.11267 .35614 L
.11302 .35694 L
.11302 .35694 L
.11382 .35937 L
.11382 .35937 L
.1146 .36187 L
.1146 .36187 L
.11548 .36413 L
.11548 .36413 L
.11643 .36622 L
.11643 .36622 L
.11667 .36671 L
.11667 .36671 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26745 .48074 L
.26745 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48003 L
.27247 .48003 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47852 L
.28219 .47852 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28656 .47783 L
.28656 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47751 L
.28868 .47751 L
.2903 .47727 L
.2903 .47727 L
.29193 .47701 L
.29193 .47701 L
.29356 .47675 L
.29356 .47675 L
.29518 .47649 L
.29518 .47649 L
.29681 .47623 L
.29681 .47623 L
.29845 .47597 L
.29845 .47597 L
.30008 .4757 L
.30008 .4757 L
.30171 .47544 L
.30171 .47544 L
.3025 .47531 L
.3025 .47531 L
.30334 .47518 L
.30334 .47518 L
.30498 .47492 L
.30498 .47492 L
.30661 .47466 L
.30661 .47466 L
.30825 .47439 L
.30825 .47439 L
.30989 .47413 L
.30989 .47413 L
.31153 .47386 L
.31153 .47386 L
.31317 .47359 L
.31317 .47359 L
.31482 .47331 L
.31482 .47331 L
.31612 .4731 L
.31612 .4731 L
.31646 .47304 L
.31646 .47304 L
.31811 .47278 L
.31811 .47278 L
.31976 .47251 L
.31976 .47251 L
.32141 .47224 L
.32141 .47224 L
.32306 .47196 L
.32306 .47196 L
.32471 .47169 L
.32471 .47169 L
.32637 .47141 L
.32637 .47141 L
.32795 .47114 L
.32795 .47114 L
.32802 .47113 L
.32802 .47113 L
.32968 .47086 L
.32968 .47086 L
.33134 .47058 L
.33134 .47058 L
.333 .47031 L
.333 .47031 L
.33467 .47003 L
.33467 .47003 L
.33634 .46974 L
.33634 .46974 L
.33801 .46946 L
.33801 .46946 L
.33834 .4694 L
.33834 .4694 L
.33968 .46918 L
.33968 .46918 L
.34135 .4689 L
.34135 .4689 L
.34303 .46861 L
.34303 .46861 L
.34471 .46832 L
.34471 .46832 L
.34639 .46803 L
.34639 .46803 L
.34756 .46783 L
.34756 .46783 L
.34807 .46774 L
.34807 .46774 L
.34976 .46745 L
.34976 .46745 L
.35145 .46716 L
.35145 .46716 L
.35314 .46687 L
.35314 .46687 L
.35484 .46657 L
.35484 .46657 L
.35579 .4664 L
.35579 .4664 L
.35654 .46627 L
.35654 .46627 L
.35825 .46597 L
.35825 .46597 L
.35996 .46567 L
.35996 .46567 L
.36167 .46536 L
.36167 .46536 L
.36318 .46509 L
.36318 .46509 L
.36339 .46505 L
.36339 .46505 L
.36511 .46474 L
.36511 .46474 L
.36684 .46443 L
.36684 .46443 L
.36857 .46411 L
.36857 .46411 L
.36985 .46387 L
.36985 .46387 L
.37031 .46379 L
.37031 .46379 L
.37205 .46347 L
.37205 .46347 L
.3738 .46314 L
.3738 .46314 L
.37556 .4628 L
.37556 .4628 L
.37589 .46274 L
.37589 .46274 L
.37732 .46247 L
.37732 .46247 L
.37909 .46212 L
.37909 .46212 L
.38087 .46177 L
.38087 .46177 L
.3814 .46166 L
.3814 .46166 L
.38265 .46141 L
.38265 .46141 L
.38445 .46105 L
.38445 .46105 L
.38626 .46068 L
.38626 .46068 L
.38643 .46064 L
.38643 .46064 L
.38807 .4603 L
.38807 .4603 L
.3899 .45991 L
.3899 .45991 L
.39104 .45967 L
.39104 .45967 L
.39175 .45951 L
.39175 .45951 L
.3936 .4591 L
.3936 .4591 L
.39528 .45872 L
.39528 .45872 L
.39547 .45868 L
.39547 .45868 L
.39736 .45824 L
.39736 .45824 L
.3992 .4578 L
.3992 .4578 L
.39927 .45779 L
.39927 .45779 L
.4012 .45732 L
.4012 .45732 L
.40284 .45691 L
.40284 .45691 L
.40315 .45683 L
.40315 .45683 L
.40512 .45632 L
.40512 .45632 L
.40622 .45603 L
.40622 .45603 L
.40713 .45579 L
.40713 .45579 L
.40917 .45522 L
.40917 .45522 L
.40937 .45517 L
.40937 .45517 L
.41125 .45463 L
.41125 .45463 L
.41232 .45431 L
.41232 .45431 L
.41337 .454 L
.41337 .454 L
.4151 .45346 L
.4151 .45346 L
.41554 .45332 L
.41554 .45332 L
.41771 .45262 L
.41771 .45262 L
.41778 .45259 L
.41778 .45259 L
.42009 .4518 L
.42009 .4518 L
.42017 .45178 L
.42017 .45178 L
.4225 .45094 L
.4225 .45094 L
.4225 .45094 L
.4225 .45094 L
.42472 .45009 L
.42472 .45009 L
.42502 .44997 L
.42502 .44997 L
.42683 .44924 L
.42683 .44924 L
.4277 .44888 L
.4277 .44888 L
.42884 .44839 L
.42884 .44839 L
.43061 .4476 L
.43061 .4476 L
.43076 .44753 L
.43076 .44753 L
.43261 .44666 L
.43261 .44666 L
.43385 .44604 L
.43385 .44604 L
.43438 .44577 L
.43438 .44577 L
.43608 .44488 L
.43608 .44488 L
.43772 .44397 L
.43772 .44397 L
.43772 .44397 L
.43772 .44397 L
.43931 .44304 L
.43931 .44304 L
.44084 .44209 L
.44084 .44209 L
.44233 .44112 L
.44233 .44112 L
.44351 .44031 L
.44351 .44031 L
.44377 .44012 L
F
.44377 .56046 m
.44517 .56149 L
.44517 .56149 L
.44654 .56255 L
.44654 .56255 L
.44787 .56364 L
.44787 .56364 L
.44916 .56478 L
.44916 .56478 L
.45043 .56596 L
.45043 .56596 L
.45118 .5667 L
.45118 .5667 L
.45167 .5672 L
.45167 .5672 L
.45287 .5685 L
.45287 .5685 L
.45405 .56986 L
.45405 .56986 L
.45521 .57131 L
.45521 .57131 L
.45532 .57145 L
.45532 .57145 L
.45633 .57285 L
.45633 .57285 L
.45743 .57451 L
.45743 .57451 L
.4575 .57463 L
.4575 .57463 L
.45849 .5763 L
.45849 .5763 L
.45902 .57729 L
.45902 .57729 L
.45951 .57827 L
.45951 .57827 L
.46015 .57967 L
.46015 .57967 L
.46049 .58045 L
.46049 .58045 L
.46103 .58187 L
.46103 .58187 L
.46139 .58293 L
.46139 .58293 L
.4617 .58394 L
.4617 .58394 L
.4622 .58583 L
.4622 .58583 L
.46222 .58592 L
.46222 .58592 L
.46259 .58782 L
.46259 .58782 L
.46282 .58939 L
.46282 .58939 L
.46285 .58965 L
.46285 .58965 L
.46301 .59144 L
.46301 .59144 L
.46306 .59317 L
.46306 .59317 L
.46305 .59432 L
.46305 .59432 L
.46303 .59487 L
.46303 .59487 L
.46291 .59653 L
.46291 .59653 L
.46271 .59815 L
.46271 .59815 L
.46243 .59974 L
.46243 .59974 L
.46208 .60131 L
.46208 .60131 L
.46165 .60284 L
.46165 .60284 L
.46115 .60435 L
.46115 .60435 L
.46057 .60583 L
.46057 .60583 L
.45993 .60729 L
.45993 .60729 L
.45921 .60872 L
.45921 .60872 L
.45842 .61011 L
.45842 .61011 L
.45756 .61149 L
.45756 .61149 L
.45663 .61283 L
.45663 .61283 L
.45562 .61414 L
.45562 .61414 L
.45482 .61509 L
.45482 .61509 L
.45454 .61542 L
.45454 .61542 L
.45338 .61667 L
.45338 .61667 L
.45214 .61788 L
.45214 .61788 L
.45082 .61905 L
.45082 .61905 L
.45011 .61965 L
.45011 .61965 L
.44942 .62019 L
.44942 .62019 L
.44794 .62128 L
.44794 .62128 L
.44637 .62232 L
.44637 .62232 L
.44578 .62269 L
.44578 .62269 L
.4447 .62332 L
.4447 .62332 L
.44295 .62427 L
.44295 .62427 L
.44164 .62491 L
.44164 .62491 L
.4411 .62515 L
.4411 .62515 L
.43915 .62598 L
.43915 .62598 L
.43759 .62657 L
.43759 .62657 L
.4371 .62674 L
.4371 .62674 L
.43494 .62742 L
.43494 .62742 L
.43362 .62779 L
.43362 .62779 L
.43267 .62803 L
.43267 .62803 L
.43028 .62855 L
.43028 .62855 L
.42971 .62866 L
.42971 .62866 L
.42778 .62898 L
.42778 .62898 L
.42583 .62923 L
.42583 .62923 L
.42515 .6293 L
.42515 .6293 L
.42239 .62952 L
.42239 .62952 L
.422 .62954 L
.422 .62954 L
.41951 .62961 L
.41951 .62961 L
.41821 .62961 L
.41821 .62961 L
.4165 .62958 L
.4165 .62958 L
.41444 .62948 L
.41444 .62948 L
.41336 .62941 L
.41336 .62941 L
.41071 .62916 L
.41071 .62916 L
.41009 .62909 L
.41009 .62909 L
.40701 .62867 L
.40701 .62867 L
.4067 .62862 L
.4067 .62862 L
.40333 .62802 L
.40333 .62802 L
.4032 .62799 L
.4032 .62799 L
.39967 .62723 L
.39967 .62723 L
.3996 .62721 L
.3996 .62721 L
.39603 .6263 L
.39603 .6263 L
.39593 .62627 L
.39593 .62627 L
.39241 .62526 L
.39241 .62526 L
.39219 .62519 L
.39219 .62519 L
.3888 .6241 L
.3888 .6241 L
.38841 .62396 L
.38841 .62396 L
.3852 .62284 L
.3852 .62284 L
.38461 .62262 L
.38461 .62262 L
.3816 .62148 L
.3816 .62148 L
.38083 .62117 L
.38083 .62117 L
.37801 .62003 L
.37801 .62003 L
.37707 .61964 L
.37707 .61964 L
.3744 .6185 L
.3744 .6185 L
.37337 .61804 L
.37337 .61804 L
.37079 .61688 L
.37079 .61688 L
.36973 .61639 L
.36973 .61639 L
.36716 .61519 L
.36716 .61519 L
.36616 .61471 L
.36616 .61471 L
.36351 .61344 L
.36351 .61344 L
.36268 .61302 L
.36268 .61302 L
.35983 .61161 L
.35983 .61161 L
.35928 .61133 L
.35928 .61133 L
.35611 .60972 L
.35611 .60972 L
.35597 .60964 L
.35597 .60964 L
.35274 .60795 L
.35274 .60795 L
.35236 .60776 L
.35236 .60776 L
.34958 .60628 L
.34958 .60628 L
.34855 .60574 L
.34855 .60574 L
.34652 .60463 L
.34652 .60463 L
.34469 .60367 L
.34469 .60367 L
.34353 .60303 L
.34353 .60303 L
.34076 .60153 L
.34076 .60153 L
.34063 .60146 L
.34063 .60146 L
.33777 .59986 L
.33777 .59986 L
.33675 .59933 L
.33675 .59933 L
.33499 .59833 L
.33499 .59833 L
.33266 .59707 L
.33266 .59707 L
.33229 .59685 L
.33229 .59685 L
.32961 .59534 L
.32961 .59534 L
.32847 .59474 L
.32847 .59474 L
.327 .5939 L
.327 .5939 L
.32446 .5925 L
.32446 .5925 L
.32418 .59235 L
.32418 .59235 L
.32193 .59106 L
.32193 .59106 L
.31977 .5899 L
.31977 .5899 L
.31949 .58974 L
.31949 .58974 L
.31704 .58833 L
.31704 .58833 L
.31522 .58737 L
.31522 .58737 L
.31468 .58706 L
.31468 .58706 L
.3123 .58571 L
.3123 .58571 L
.31052 .58478 L
.31052 .58478 L
.31002 .58449 L
.31002 .58449 L
.30771 .58317 L
.30771 .58317 L
.30565 .58211 L
.30565 .58211 L
.30549 .58202 L
.30549 .58202 L
.30324 .58072 L
.30324 .58072 L
.30106 .57957 L
.30106 .57957 L
.30059 .57935 L
.30059 .57935 L
.29888 .57837 L
.29888 .57837 L
.29673 .57718 L
.29673 .57718 L
.29533 .57651 L
.29533 .57651 L
.29464 .57612 L
.29464 .57612 L
.2925 .5749 L
.2925 .5749 L
.29044 .57384 L
.29044 .57384 L
.28982 .57358 L
.28982 .57358 L
.28839 .57276 L
.28839 .57276 L
.28632 .57161 L
.28632 .57161 L
.28434 .57066 L
.28434 .57066 L
.28405 .57055 L
.28405 .57055 L
.28232 .56956 L
.28232 .56956 L
.2803 .56845 L
.2803 .56845 L
.27836 .56754 L
.27836 .56754 L
.27797 .56741 L
.27797 .56741 L
.2764 .56652 L
.2764 .56652 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27155 .56415 L
.27155 .56415 L
.27062 .56363 L
.27062 .56363 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55876 L
.26115 .55876 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .63148 L
.18674 .63148 L
.18689 .63203 L
.18689 .63203 L
.18859 .63907 L
.18859 .63907 L
.18884 .64032 L
.18884 .64032 L
.19002 .64629 L
.19002 .64629 L
.19012 .64688 L
.19012 .64688 L
.19093 .65223 L
.19093 .65223 L
.19118 .65373 L
.19118 .65373 L
.19153 .65698 L
.19153 .65698 L
.19203 .66142 L
.19203 .66142 L
.19203 .66144 L
.19203 .66144 L
.19227 .66527 L
.19227 .66527 L
.19251 .66904 L
.19251 .66904 L
.19254 .66947 L
.19254 .66947 L
.19258 .67245 L
.19258 .67245 L
.19261 .67573 L
.19261 .67573 L
.19263 .67791 L
.19263 .67791 L
.19259 .67889 L
.19259 .67889 L
.19246 .68181 L
.19246 .68181 L
.19231 .68466 L
.19231 .68466 L
.19218 .68688 L
.19218 .68688 L
.19212 .68743 L
.19212 .68743 L
.19184 .69001 L
.19184 .69001 L
.19118 .69196 L
.19118 .69196 L
.19107 .69479 L
.19107 .69479 L
.19094 .6966 L
.19094 .6966 L
.1908 .69734 L
.1908 .69734 L
.18993 .69892 L
.18993 .69892 L
.18952 .70122 L
.18952 .70122 L
.18914 .70355 L
.18914 .70355 L
.18871 .70578 L
.18871 .70578 L
.18828 .70758 L
.18828 .70758 L
.18813 .7078 L
.18813 .7078 L
.1873 .70941 L
.1873 .70941 L
.18658 .71119 L
.18658 .71119 L
.18588 .71299 L
.18588 .71299 L
.18516 .71475 L
.18516 .71475 L
.1844 .71645 L
.1844 .71645 L
.18358 .71807 L
.18358 .71807 L
.18271 .71961 L
.18271 .71961 L
.18179 .72107 L
.18179 .72107 L
.18101 .72219 L
.18101 .72219 L
.1808 .72243 L
.1808 .72243 L
.17972 .72366 L
.17972 .72366 L
.17862 .72485 L
.17862 .72485 L
.17747 .72598 L
.17747 .72598 L
.17627 .72704 L
.17627 .72704 L
.17503 .72803 L
.17503 .72803 L
.17372 .72894 L
.17372 .72894 L
.17236 .72976 L
.17236 .72976 L
.17092 .73048 L
.17092 .73048 L
.16942 .73109 L
.16942 .73109 L
.16782 .73159 L
.16782 .73159 L
.16731 .73171 L
.16731 .73171 L
.16614 .73194 L
.16614 .73194 L
.16436 .73216 L
.16436 .73216 L
.1625 .73226 L
.1625 .73226 L
.16055 .73222 L
.16055 .73222 L
.15831 .73176 L
.15831 .73176 L
.15527 .72951 L
.15527 .72951 L
.15455 .729 L
.15455 .729 L
.1498 .72271 L
.1498 .72271 L
.14891 .72023 L
.14891 .72023 L
.14812 .71594 L
.14812 .71594 L
.14801 .71363 L
.14801 .71363 L
.14801 .71269 L
.14801 .71269 L
.14815 .70984 L
.14815 .70984 L
.14844 .70721 L
.14844 .70721 L
.14884 .70475 L
.14884 .70475 L
.14919 .70299 L
.14919 .70299 L
.14931 .7024 L
.14931 .7024 L
.14983 .7001 L
.14983 .7001 L
.15037 .69784 L
.15037 .69784 L
.15094 .6956 L
.15094 .6956 L
.15153 .6934 L
.15153 .6934 L
.15198 .69177 L
.15198 .69177 L
.15213 .6912 L
.15213 .6912 L
.15272 .68896 L
.15272 .68896 L
.1533 .6867 L
.1533 .6867 L
.15389 .68444 L
.15389 .68444 L
.15449 .68218 L
.15449 .68218 L
.15484 .68088 L
.15484 .68088 L
.15506 .67984 L
.15506 .67984 L
.15559 .67739 L
.15559 .67739 L
.15612 .67494 L
.15612 .67494 L
.15666 .6725 L
.15666 .6725 L
.15707 .67066 L
.15707 .67066 L
.15717 .66995 L
.15717 .66995 L
.15757 .66716 L
.15757 .66716 L
.15801 .66443 L
.15801 .66443 L
.15848 .66171 L
.15848 .66171 L
.15859 .66108 L
.15859 .66108 L
.15874 .65851 L
.15874 .65851 L
.15905 .65539 L
.15905 .65539 L
.15942 .65234 L
.15942 .65234 L
.15945 .65204 L
.15945 .65204 L
.15944 .64844 L
.15944 .64844 L
.15966 .64493 L
.15966 .64493 L
.15976 .64343 L
.15976 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13615 .63293 L
.13615 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63981 L
.13534 .63981 L
.13482 .64288 L
.13482 .64288 L
.13472 .64502 L
.13472 .64502 L
.13438 .6461 L
.13438 .6461 L
.13364 .64851 L
.13364 .64851 L
.13294 .65102 L
.13294 .65102 L
.13232 .65367 L
.13232 .65367 L
.132 .6551 L
.132 .6551 L
.13162 .6561 L
.13162 .6561 L
.13081 .65825 L
.13081 .65825 L
.13001 .66042 L
.13001 .66042 L
.12922 .66259 L
.12922 .66259 L
.12841 .66468 L
.12841 .66468 L
.12777 .66614 L
.12777 .66614 L
.12753 .66663 L
.12753 .66663 L
.12663 .6685 L
.12663 .6685 L
.12572 .67034 L
.12572 .67034 L
.1248 .67215 L
.1248 .67215 L
.12385 .67389 L
.12385 .67389 L
.12287 .67554 L
.12287 .67554 L
.12184 .6771 L
.12184 .6771 L
.12069 .67839 L
.12069 .67839 L
.12036 .67907 L
.12036 .67907 L
.11968 .67996 L
.11968 .67996 L
.11858 .68136 L
.11858 .68136 L
.11745 .68268 L
.11745 .68268 L
.11628 .68392 L
.11628 .68392 L
.11507 .68508 L
.11507 .68508 L
.11382 .68614 L
.11382 .68614 L
.11178 .68555 L
.11178 .68555 L
.11059 .68674 L
.11059 .68674 L
.1093 .68774 L
.1093 .68774 L
.10794 .68857 L
.10794 .68857 L
.10651 .68926 L
.10651 .68926 L
.10502 .68982 L
.10502 .68982 L
.10345 .69023 L
.10345 .69023 L
.10165 .69014 L
.10165 .69014 L
.09982 .68873 L
.09982 .68873 L
.09903 .6883 L
.09903 .6883 L
.09496 .68075 L
.09496 .68075 L
.09509 .67967 L
.09509 .67967 L
.09565 .677 L
.09565 .677 L
.09636 .67463 L
.09636 .67463 L
.09716 .67248 L
.09716 .67248 L
.09804 .6705 L
.09804 .6705 L
.09877 .66907 L
.09877 .66907 L
.09902 .66873 L
.09902 .66873 L
.10012 .66723 L
.10012 .66723 L
.10119 .66567 L
.10119 .66567 L
.10222 .66401 L
.10222 .66401 L
.10323 .66227 L
.10323 .66227 L
.10421 .66048 L
.10421 .66048 L
.1052 .65868 L
.1052 .65868 L
.1062 .6569 L
.1062 .6569 L
.10667 .65613 L
.10667 .65613 L
.10727 .65529 L
.10727 .65529 L
.10831 .65361 L
.10831 .65361 L
.10927 .65169 L
.10927 .65169 L
.11018 .64963 L
.11018 .64963 L
.1111 .64758 L
.1111 .64758 L
.11206 .64561 L
.11206 .64561 L
.11267 .64444 L
.11267 .64444 L
.11302 .64364 L
.11302 .64364 L
.11382 .64122 L
.11382 .64122 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63075 L
.11687 .63075 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26745 .51984 L
.26745 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52232 L
.28381 .52232 L
.28543 .52257 L
.28543 .52257 L
.28656 .52275 L
.28656 .52275 L
.28705 .52283 L
.28705 .52283 L
.28868 .52307 L
.28868 .52307 L
.2903 .52332 L
.2903 .52332 L
.29193 .52357 L
.29193 .52357 L
.29356 .52383 L
.29356 .52383 L
.29518 .52409 L
.29518 .52409 L
.29681 .52435 L
.29681 .52435 L
.29845 .52462 L
.29845 .52462 L
.30008 .52488 L
.30008 .52488 L
.30171 .52515 L
.30171 .52515 L
.3025 .52528 L
.3025 .52528 L
.30334 .52541 L
.30334 .52541 L
.30498 .52566 L
.30498 .52566 L
.30661 .52592 L
.30661 .52592 L
.30825 .52619 L
.30825 .52619 L
.30989 .52646 L
.30989 .52646 L
.31153 .52673 L
.31153 .52673 L
.31317 .527 L
.31317 .527 L
.31482 .52727 L
.31482 .52727 L
.31612 .52749 L
.31612 .52749 L
.31646 .52754 L
.31646 .52754 L
.31811 .5278 L
.31811 .5278 L
.31976 .52807 L
.31976 .52807 L
.32141 .52834 L
.32141 .52834 L
.32306 .52862 L
.32306 .52862 L
.32471 .52889 L
.32471 .52889 L
.32637 .52917 L
.32637 .52917 L
.32795 .52944 L
.32795 .52944 L
.32802 .52945 L
.32802 .52945 L
.32968 .52972 L
.32968 .52972 L
.33134 .53 L
.33134 .53 L
.333 .53028 L
.333 .53028 L
.33467 .53056 L
.33467 .53056 L
.33634 .53084 L
.33634 .53084 L
.33801 .53112 L
.33801 .53112 L
.33834 .53118 L
.33834 .53118 L
.33968 .5314 L
.33968 .5314 L
.34135 .53169 L
.34135 .53169 L
.34303 .53197 L
.34303 .53197 L
.34471 .53226 L
.34471 .53226 L
.34639 .53255 L
.34639 .53255 L
.34756 .53275 L
.34756 .53275 L
.34807 .53284 L
.34807 .53284 L
.34976 .53313 L
.34976 .53313 L
.35145 .53342 L
.35145 .53342 L
.35314 .53372 L
.35314 .53372 L
.35484 .53401 L
.35484 .53401 L
.35579 .53418 L
.35579 .53418 L
.35654 .53431 L
.35654 .53431 L
.35825 .53461 L
.35825 .53461 L
.35996 .53491 L
.35996 .53491 L
.36167 .53522 L
.36167 .53522 L
.36318 .53549 L
.36318 .53549 L
.36339 .53553 L
.36339 .53553 L
.36511 .53584 L
.36511 .53584 L
.36684 .53615 L
.36684 .53615 L
.36857 .53647 L
.36857 .53647 L
.36985 .53671 L
.36985 .53671 L
.37031 .53679 L
.37031 .53679 L
.37205 .53712 L
.37205 .53712 L
.3738 .53744 L
.3738 .53744 L
.37556 .53778 L
.37556 .53778 L
.37589 .53785 L
.37589 .53785 L
.37732 .53812 L
.37732 .53812 L
.37909 .53846 L
.37909 .53846 L
.38087 .53881 L
.38087 .53881 L
.3814 .53892 L
.3814 .53892 L
.38265 .53917 L
.38265 .53917 L
.38445 .53953 L
.38445 .53953 L
.38626 .5399 L
.38626 .5399 L
.38643 .53994 L
.38643 .53994 L
.38807 .54028 L
.38807 .54028 L
.3899 .54067 L
.3899 .54067 L
.39104 .54092 L
.39104 .54092 L
.39175 .54107 L
.39175 .54107 L
.3936 .54148 L
.3936 .54148 L
.39528 .54186 L
.39528 .54186 L
.39547 .54191 L
.39547 .54191 L
.39736 .54234 L
.39736 .54234 L
.3992 .54278 L
.3992 .54278 L
.39927 .54279 L
.39927 .54279 L
.4012 .54326 L
.4012 .54326 L
.40284 .54367 L
.40284 .54367 L
.40315 .54375 L
.40315 .54375 L
.40512 .54426 L
.40512 .54426 L
.40622 .54455 L
.40622 .54455 L
.40713 .5448 L
.40713 .5448 L
.40917 .54536 L
.40917 .54536 L
.40937 .54542 L
.40937 .54542 L
.41125 .54595 L
.41125 .54595 L
.41232 .54627 L
.41232 .54627 L
.41337 .54659 L
.41337 .54659 L
.4151 .54712 L
.4151 .54712 L
.41554 .54726 L
.41554 .54726 L
.41771 .54796 L
.41771 .54796 L
.41778 .54799 L
.41778 .54799 L
.42009 .54878 L
.42009 .54878 L
.42017 .54881 L
.42017 .54881 L
.4225 .54964 L
.4225 .54964 L
.4225 .54965 L
.4225 .54965 L
.42472 .55049 L
.42472 .55049 L
.42502 .55061 L
.42502 .55061 L
.42683 .55134 L
.42683 .55134 L
.4277 .5517 L
.4277 .5517 L
.42884 .55219 L
.42884 .55219 L
.43061 .55298 L
.43061 .55298 L
.43076 .55305 L
.43076 .55305 L
.43261 .55393 L
.43261 .55393 L
.43385 .55454 L
.43385 .55454 L
.43438 .55481 L
.43438 .55481 L
.43608 .5557 L
.43608 .5557 L
.43772 .55662 L
.43772 .55662 L
.43772 .55662 L
.43772 .55662 L
.43931 .55755 L
.43931 .55755 L
.44084 .55849 L
.44084 .55849 L
.44233 .55947 L
.44233 .55947 L
.44351 .56028 L
.44351 .56028 L
.44377 .56046 L
F
.996 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .996 .535 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .996 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.239 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 .892 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .114 .996 .003 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .996 .087 .002 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .996 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.017 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 .082 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 .181 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.006 .996 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .32 .996 .001 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.434 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .267 .996 .001 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 .348 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 .256 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.813 .996 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.596 .996 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.629 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 .866 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.007 .996 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.871 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.764 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.517 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .996 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .187 .996 .002 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 .618 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .449 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .135 .996 .003 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 .696 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 .328 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 .269 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 .157 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 .145 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.175 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 .28 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .996 .344 .001 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .996 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 .32 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.635 .996 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 .633 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.734 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 .246 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.586 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .76 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 .303 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.463 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 .794 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.005 .996 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 0 .086 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 0 .996 .004 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.072 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.351 0 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
0 .927 .996 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.933 0 .003 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.996 .387 0 0 k
.09351 .48324 m
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
F
.09351 .51734 m
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
F
.761 .996 0 0 k
.04713 .35306 m
.04862 .3536 L
.04862 .3536 L
.05004 .35438 L
.05004 .35438 L
.05133 .35554 L
.05133 .35554 L
.05255 .35695 L
.05255 .35695 L
.05374 .35843 L
.05374 .35843 L
.05495 .3599 L
.05495 .3599 L
.05615 .36137 L
.05615 .36137 L
.05732 .36294 L
.05732 .36294 L
.05846 .36465 L
.05846 .36465 L
.05956 .36648 L
.05956 .36648 L
.06026 .36744 L
.06026 .36744 L
.06081 .36784 L
.06081 .36784 L
.06223 .36863 L
.06223 .36863 L
.06367 .36933 L
.06367 .36933 L
.06514 .36999 L
.06514 .36999 L
.0666 .37063 L
.0666 .37063 L
.06807 .37128 L
.06807 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37917 L
.06084 .37917 L
.0593 .37878 L
.0593 .37878 L
.05775 .37842 L
.05775 .37842 L
.0562 .3781 L
.0562 .3781 L
.05462 .37783 L
.05462 .37783 L
.05303 .37763 L
.05303 .37763 L
.0514 .37758 L
.0514 .37758 L
.04967 .37788 L
.04967 .37788 L
.04771 .37904 L
.04771 .37904 L
.04494 .38335 L
.04494 .38335 L
.04493 .38338 L
.04493 .38338 L
.0429 .39161 L
.0429 .39161 L
.04458 .3914 L
.04458 .3914 L
.04642 .39055 L
.04642 .39055 L
.04832 .38946 L
.04832 .38946 L
.05017 .38857 L
.05017 .38857 L
.05194 .38803 L
.05194 .38803 L
.05365 .38778 L
.05365 .38778 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40229 L
.05187 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.0423 .40924 L
.0423 .40924 L
.0407 .40916 L
.0407 .40916 L
.03887 .41021 L
.03887 .41021 L
.03775 .41206 L
.03775 .41206 L
.03611 .42178 L
.03611 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02892 .43069 L
.0364 .39149 L
.04713 .35306 L
F
.04713 .64753 m
.04862 .64699 L
.04862 .64699 L
.05004 .6462 L
.05004 .6462 L
.05133 .64504 L
.05133 .64504 L
.05255 .64363 L
.05255 .64363 L
.05374 .64215 L
.05374 .64215 L
.05495 .64069 L
.05495 .64069 L
.05615 .63921 L
.05615 .63921 L
.05732 .63765 L
.05732 .63765 L
.05846 .63593 L
.05846 .63593 L
.05956 .6341 L
.05956 .6341 L
.06026 .63314 L
.06026 .63314 L
.06081 .63274 L
.06081 .63274 L
.06223 .63195 L
.06223 .63195 L
.06367 .63125 L
.06367 .63125 L
.06514 .6306 L
.06514 .6306 L
.0666 .62996 L
.0666 .62996 L
.06807 .6293 L
.06807 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62097 L
.06237 .62097 L
.06084 .62141 L
.06084 .62141 L
.0593 .6218 L
.0593 .6218 L
.05775 .62216 L
.05775 .62216 L
.0562 .62248 L
.0562 .62248 L
.05462 .62276 L
.05462 .62276 L
.05303 .62295 L
.05303 .62295 L
.0514 .623 L
.0514 .623 L
.04967 .6227 L
.04967 .6227 L
.04771 .62154 L
.04771 .62154 L
.04494 .61724 L
.04494 .61724 L
.04493 .6172 L
.04493 .6172 L
.0429 .60897 L
.0429 .60897 L
.04458 .60918 L
.04458 .60918 L
.04642 .61003 L
.04642 .61003 L
.04832 .61112 L
.04832 .61112 L
.05017 .61201 L
.05017 .61201 L
.05194 .61255 L
.05194 .61255 L
.05365 .6128 L
.05365 .6128 L
.0553 .61286 L
.0553 .61286 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59135 L
.0423 .59135 L
.0407 .59142 L
.0407 .59142 L
.03887 .59037 L
.03887 .59037 L
.03775 .58852 L
.03775 .58852 L
.03611 .5788 L
.03611 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02892 .56989 L
.0364 .60909 L
.04713 .64753 L
F
.253 .996 0 0 k
.04713 .35307 m
.04862 .35361 L
.04862 .35361 L
.05004 .35439 L
.05004 .35439 L
.05133 .35555 L
.05133 .35555 L
.05255 .35696 L
.05255 .35696 L
.05374 .35843 L
.05374 .35843 L
.05494 .3599 L
.05494 .3599 L
.05615 .36138 L
.05615 .36138 L
.05732 .36294 L
.05732 .36294 L
.05846 .36465 L
.05846 .36465 L
.05956 .36648 L
.05956 .36648 L
.06026 .36744 L
.06026 .36744 L
.06081 .36784 L
.06081 .36784 L
.06223 .36863 L
.06223 .36863 L
.06367 .36933 L
.06367 .36933 L
.06514 .36999 L
.06514 .36999 L
.0666 .37063 L
.0666 .37063 L
.06807 .37128 L
.06807 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37917 L
.06084 .37917 L
.0593 .37878 L
.0593 .37878 L
.05775 .37842 L
.05775 .37842 L
.0562 .3781 L
.0562 .3781 L
.05462 .37783 L
.05462 .37783 L
.05303 .37763 L
.05303 .37763 L
.0514 .37758 L
.0514 .37758 L
.04967 .37788 L
.04967 .37788 L
.04771 .37904 L
.04771 .37904 L
.04494 .38333 L
.04494 .38333 L
.04493 .38338 L
.04493 .38338 L
.0429 .39161 L
.0429 .39161 L
.04458 .3914 L
.04458 .3914 L
.04642 .39055 L
.04642 .39055 L
.04832 .38946 L
.04832 .38946 L
.05017 .38857 L
.05017 .38857 L
.05194 .38803 L
.05194 .38803 L
.05365 .38778 L
.05365 .38778 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40229 L
.05187 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.0423 .40924 L
.0423 .40924 L
.0407 .40916 L
.0407 .40916 L
.03887 .41021 L
.03887 .41021 L
.03775 .41206 L
.03775 .41206 L
.03611 .42178 L
.03611 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02892 .43069 L
.0364 .3915 L
.04713 .35307 L
F
.04713 .64752 m
.04862 .64698 L
.04862 .64698 L
.05004 .64619 L
.05004 .64619 L
.05133 .64503 L
.05133 .64503 L
.05255 .64362 L
.05255 .64362 L
.05374 .64215 L
.05374 .64215 L
.05494 .64068 L
.05494 .64068 L
.05615 .63921 L
.05615 .63921 L
.05732 .63764 L
.05732 .63764 L
.05846 .63593 L
.05846 .63593 L
.05956 .6341 L
.05956 .6341 L
.06026 .63314 L
.06026 .63314 L
.06081 .63274 L
.06081 .63274 L
.06223 .63195 L
.06223 .63195 L
.06367 .63125 L
.06367 .63125 L
.06514 .6306 L
.06514 .6306 L
.0666 .62996 L
.0666 .62996 L
.06807 .6293 L
.06807 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62097 L
.06237 .62097 L
.06084 .62141 L
.06084 .62141 L
.0593 .6218 L
.0593 .6218 L
.05775 .62216 L
.05775 .62216 L
.0562 .62248 L
.0562 .62248 L
.05462 .62276 L
.05462 .62276 L
.05303 .62296 L
.05303 .62296 L
.0514 .623 L
.0514 .623 L
.04967 .6227 L
.04967 .6227 L
.04771 .62154 L
.04771 .62154 L
.04494 .61725 L
.04494 .61725 L
.04493 .61721 L
.04493 .61721 L
.0429 .60897 L
.0429 .60897 L
.04458 .60918 L
.04458 .60918 L
.04642 .61003 L
.04642 .61003 L
.04832 .61112 L
.04832 .61112 L
.05017 .61201 L
.05017 .61201 L
.05194 .61255 L
.05194 .61255 L
.05365 .6128 L
.05365 .6128 L
.0553 .61286 L
.0553 .61286 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59135 L
.0423 .59135 L
.0407 .59142 L
.0407 .59142 L
.03887 .59037 L
.03887 .59037 L
.03775 .58852 L
.03775 .58852 L
.03611 .5788 L
.03611 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02892 .56989 L
.0364 .60909 L
.04713 .64752 L
F
0 .677 .996 0 k
.04705 .35331 m
.04854 .35385 L
.04854 .35385 L
.04996 .35462 L
.04996 .35462 L
.05127 .35573 L
.05127 .35573 L
.0525 .35709 L
.0525 .35709 L
.05371 .35853 L
.05371 .35853 L
.05492 .35997 L
.05492 .35997 L
.05613 .36143 L
.05613 .36143 L
.05731 .36298 L
.05731 .36298 L
.05845 .36468 L
.05845 .36468 L
.05955 .3665 L
.05955 .3665 L
.06024 .36744 L
.06024 .36744 L
.0608 .36784 L
.0608 .36784 L
.06223 .36863 L
.06223 .36863 L
.06367 .36933 L
.06367 .36933 L
.06514 .36999 L
.06514 .36999 L
.0666 .37063 L
.0666 .37063 L
.06806 .37128 L
.06806 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37917 L
.06084 .37917 L
.0593 .37878 L
.0593 .37878 L
.05775 .37842 L
.05775 .37842 L
.0562 .3781 L
.0562 .3781 L
.05463 .37782 L
.05463 .37782 L
.05303 .37762 L
.05303 .37762 L
.0514 .37757 L
.0514 .37757 L
.04968 .37785 L
.04968 .37785 L
.04773 .37896 L
.04773 .37896 L
.04503 .38299 L
.04503 .38299 L
.04489 .38337 L
.04489 .38337 L
.04288 .39169 L
.04288 .39169 L
.04457 .39144 L
.04457 .39144 L
.04641 .39057 L
.04641 .39057 L
.04831 .38947 L
.04831 .38947 L
.05017 .38857 L
.05017 .38857 L
.05194 .38803 L
.05194 .38803 L
.05365 .38778 L
.05365 .38778 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40229 L
.05187 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.0423 .40923 L
.0423 .40923 L
.0407 .40916 L
.0407 .40916 L
.03888 .4102 L
.03888 .4102 L
.03775 .41206 L
.03775 .41206 L
.03611 .42178 L
.03611 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02891 .43078 L
.03636 .39166 L
.04705 .35331 L
F
.04705 .64727 m
.04854 .64673 L
.04854 .64673 L
.04996 .64597 L
.04996 .64597 L
.05127 .64485 L
.05127 .64485 L
.0525 .64349 L
.0525 .64349 L
.05371 .64205 L
.05371 .64205 L
.05492 .64061 L
.05492 .64061 L
.05613 .63915 L
.05613 .63915 L
.05731 .6376 L
.05731 .6376 L
.05845 .6359 L
.05845 .6359 L
.05955 .63408 L
.05955 .63408 L
.06024 .63315 L
.06024 .63315 L
.0608 .63274 L
.0608 .63274 L
.06223 .63195 L
.06223 .63195 L
.06367 .63125 L
.06367 .63125 L
.06514 .6306 L
.06514 .6306 L
.0666 .62996 L
.0666 .62996 L
.06806 .6293 L
.06806 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62097 L
.06237 .62097 L
.06084 .62141 L
.06084 .62141 L
.0593 .6218 L
.0593 .6218 L
.05775 .62216 L
.05775 .62216 L
.0562 .62248 L
.0562 .62248 L
.05463 .62276 L
.05463 .62276 L
.05303 .62296 L
.05303 .62296 L
.0514 .62302 L
.0514 .62302 L
.04968 .62274 L
.04968 .62274 L
.04773 .62163 L
.04773 .62163 L
.04503 .61759 L
.04503 .61759 L
.04489 .61721 L
.04489 .61721 L
.04288 .6089 L
.04288 .6089 L
.04457 .60914 L
.04457 .60914 L
.04641 .61001 L
.04641 .61001 L
.04831 .61111 L
.04831 .61111 L
.05017 .61201 L
.05017 .61201 L
.05194 .61255 L
.05194 .61255 L
.05365 .6128 L
.05365 .6128 L
.0553 .61286 L
.0553 .61286 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59135 L
.0423 .59135 L
.0407 .59143 L
.0407 .59143 L
.03888 .59038 L
.03888 .59038 L
.03775 .58852 L
.03775 .58852 L
.03611 .5788 L
.03611 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02891 .56981 L
.03636 .60892 L
.04705 .64727 L
F
.996 .854 0 0 k
.04689 .35378 m
.04838 .35435 L
.04838 .35435 L
.04981 .35509 L
.04981 .35509 L
.05115 .35612 L
.05115 .35612 L
.05241 .35739 L
.05241 .35739 L
.05364 .35875 L
.05364 .35875 L
.05487 .36014 L
.05487 .36014 L
.05609 .36156 L
.05609 .36156 L
.05728 .36307 L
.05728 .36307 L
.05842 .36475 L
.05842 .36475 L
.05954 .36654 L
.05954 .36654 L
.06019 .36742 L
.06019 .36742 L
.0608 .36785 L
.0608 .36785 L
.06222 .36864 L
.06222 .36864 L
.06367 .36934 L
.06367 .36934 L
.06514 .36999 L
.06514 .36999 L
.0666 .37063 L
.0666 .37063 L
.06806 .37128 L
.06806 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37917 L
.06084 .37917 L
.0593 .37878 L
.0593 .37878 L
.05776 .37842 L
.05776 .37842 L
.0562 .37809 L
.0562 .37809 L
.05463 .37781 L
.05463 .37781 L
.05304 .3776 L
.05304 .3776 L
.05141 .37753 L
.05141 .37753 L
.0497 .37777 L
.0497 .37777 L
.04779 .37877 L
.04779 .37877 L
.04521 .38231 L
.04521 .38231 L
.04481 .38335 L
.04481 .38335 L
.04284 .39185 L
.04284 .39185 L
.04455 .39152 L
.04455 .39152 L
.0464 .39062 L
.0464 .39062 L
.04831 .3895 L
.04831 .3895 L
.05017 .38858 L
.05017 .38858 L
.05194 .38804 L
.05194 .38804 L
.05364 .38778 L
.05364 .38778 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40229 L
.05187 .40229 L
.04997 .40356 L
.04997 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.0423 .40923 L
.0423 .40923 L
.0407 .40915 L
.0407 .40915 L
.03888 .41018 L
.03888 .41018 L
.03773 .41206 L
.03773 .41206 L
.03611 .42178 L
.03611 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02888 .43094 L
.03628 .39199 L
.04689 .35378 L
F
.04689 .6468 m
.04838 .64623 L
.04838 .64623 L
.04981 .64549 L
.04981 .64549 L
.05115 .64446 L
.05115 .64446 L
.05241 .64319 L
.05241 .64319 L
.05364 .64183 L
.05364 .64183 L
.05487 .64045 L
.05487 .64045 L
.05609 .63903 L
.05609 .63903 L
.05728 .63751 L
.05728 .63751 L
.05842 .63583 L
.05842 .63583 L
.05954 .63404 L
.05954 .63404 L
.06019 .63316 L
.06019 .63316 L
.0608 .63273 L
.0608 .63273 L
.06222 .63194 L
.06222 .63194 L
.06367 .63125 L
.06367 .63125 L
.06514 .63059 L
.06514 .63059 L
.0666 .62996 L
.0666 .62996 L
.06806 .6293 L
.06806 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62097 L
.06237 .62097 L
.06084 .62141 L
.06084 .62141 L
.0593 .6218 L
.0593 .6218 L
.05776 .62216 L
.05776 .62216 L
.0562 .62249 L
.0562 .62249 L
.05463 .62277 L
.05463 .62277 L
.05304 .62298 L
.05304 .62298 L
.05141 .62305 L
.05141 .62305 L
.0497 .62282 L
.0497 .62282 L
.04779 .62182 L
.04779 .62182 L
.04521 .61828 L
.04521 .61828 L
.04481 .61724 L
.04481 .61724 L
.04284 .60874 L
.04284 .60874 L
.04455 .60906 L
.04455 .60906 L
.0464 .60996 L
.0464 .60996 L
.04831 .61109 L
.04831 .61109 L
.05017 .612 L
.05017 .612 L
.05194 .61255 L
.05194 .61255 L
.05364 .6128 L
.05364 .6128 L
.0553 .61285 L
.0553 .61285 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59135 L
.0423 .59135 L
.0407 .59143 L
.0407 .59143 L
.03888 .59041 L
.03888 .59041 L
.03773 .58853 L
.03773 .58853 L
.03611 .5788 L
.03611 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02888 .56964 L
.03628 .6086 L
.04689 .6468 L
F
.996 .924 0 0 k
.04672 .35432 m
.04819 .35493 L
.04819 .35493 L
.04963 .35566 L
.04963 .35566 L
.05099 .35661 L
.05099 .35661 L
.05229 .35777 L
.05229 .35777 L
.05355 .35904 L
.05355 .35904 L
.0548 .36036 L
.0548 .36036 L
.05604 .36172 L
.05604 .36172 L
.05724 .3632 L
.05724 .3632 L
.0584 .36484 L
.0584 .36484 L
.05952 .36661 L
.05952 .36661 L
.06013 .3674 L
.06013 .3674 L
.0608 .36787 L
.0608 .36787 L
.06222 .36865 L
.06222 .36865 L
.06367 .36934 L
.06367 .36934 L
.06513 .36999 L
.06513 .36999 L
.0666 .37063 L
.0666 .37063 L
.06806 .37128 L
.06806 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37917 L
.06084 .37917 L
.0593 .37878 L
.0593 .37878 L
.05776 .37842 L
.05776 .37842 L
.0562 .37809 L
.0562 .37809 L
.05463 .3778 L
.05463 .3778 L
.05305 .37758 L
.05305 .37758 L
.05143 .37748 L
.05143 .37748 L
.04973 .37766 L
.04973 .37766 L
.04785 .37852 L
.04785 .37852 L
.04542 .38149 L
.04542 .38149 L
.04465 .38331 L
.04465 .38331 L
.04279 .39205 L
.04279 .39205 L
.04452 .39163 L
.04452 .39163 L
.04639 .39068 L
.04639 .39068 L
.0483 .38953 L
.0483 .38953 L
.05017 .3886 L
.05017 .3886 L
.05194 .38804 L
.05194 .38804 L
.05364 .38779 L
.05364 .38779 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40229 L
.05187 .40229 L
.04997 .40355 L
.04997 .40355 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.0423 .40923 L
.0423 .40923 L
.0407 .40914 L
.0407 .40914 L
.03889 .41014 L
.03889 .41014 L
.03771 .41205 L
.03771 .41205 L
.03611 .42178 L
.03611 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02886 .43113 L
.0362 .39236 L
.04672 .35432 L
F
.04672 .64626 m
.04819 .64565 L
.04819 .64565 L
.04963 .64493 L
.04963 .64493 L
.05099 .64397 L
.05099 .64397 L
.05229 .64281 L
.05229 .64281 L
.05355 .64154 L
.05355 .64154 L
.0548 .64023 L
.0548 .64023 L
.05604 .63886 L
.05604 .63886 L
.05724 .63738 L
.05724 .63738 L
.0584 .63574 L
.0584 .63574 L
.05952 .63398 L
.05952 .63398 L
.06013 .63318 L
.06013 .63318 L
.0608 .63272 L
.0608 .63272 L
.06222 .63194 L
.06222 .63194 L
.06367 .63124 L
.06367 .63124 L
.06513 .63059 L
.06513 .63059 L
.0666 .62995 L
.0666 .62995 L
.06806 .6293 L
.06806 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62097 L
.06237 .62097 L
.06084 .62141 L
.06084 .62141 L
.0593 .6218 L
.0593 .6218 L
.05776 .62217 L
.05776 .62217 L
.0562 .6225 L
.0562 .6225 L
.05463 .62278 L
.05463 .62278 L
.05305 .62301 L
.05305 .62301 L
.05143 .62311 L
.05143 .62311 L
.04973 .62293 L
.04973 .62293 L
.04785 .62207 L
.04785 .62207 L
.04542 .61909 L
.04542 .61909 L
.04465 .61728 L
.04465 .61728 L
.04279 .60853 L
.04279 .60853 L
.04452 .60895 L
.04452 .60895 L
.04639 .6099 L
.04639 .6099 L
.0483 .61105 L
.0483 .61105 L
.05017 .61198 L
.05017 .61198 L
.05194 .61254 L
.05194 .61254 L
.05364 .6128 L
.05364 .6128 L
.0553 .61285 L
.0553 .61285 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59135 L
.0423 .59135 L
.0407 .59144 L
.0407 .59144 L
.03889 .59044 L
.03889 .59044 L
.03771 .58853 L
.03771 .58853 L
.03611 .5788 L
.03611 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02886 .56946 L
.0362 .60823 L
.04672 .64626 L
F
.655 0 .996 0 k
.04652 .35494 m
.04798 .3556 L
.04798 .3556 L
.04941 .35633 L
.04941 .35633 L
.0508 .3572 L
.0508 .3572 L
.05213 .35825 L
.05213 .35825 L
.05343 .35941 L
.05343 .35941 L
.05471 .36064 L
.05471 .36064 L
.05597 .36194 L
.05597 .36194 L
.05719 .36336 L
.05719 .36336 L
.05836 .36496 L
.05836 .36496 L
.0595 .36668 L
.0595 .36668 L
.06004 .36738 L
.06004 .36738 L
.06079 .36788 L
.06079 .36788 L
.06222 .36866 L
.06222 .36866 L
.06367 .36935 L
.06367 .36935 L
.06513 .36999 L
.06513 .36999 L
.0666 .37063 L
.0666 .37063 L
.06806 .37128 L
.06806 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37917 L
.06084 .37917 L
.0593 .37878 L
.0593 .37878 L
.05776 .37841 L
.05776 .37841 L
.0562 .37808 L
.0562 .37808 L
.05464 .37778 L
.05464 .37778 L
.05305 .37754 L
.05305 .37754 L
.05144 .37741 L
.05144 .37741 L
.04977 .37751 L
.04977 .37751 L
.04794 .37819 L
.04794 .37819 L
.04567 .38055 L
.04567 .38055 L
.04439 .38324 L
.04439 .38324 L
.04273 .3923 L
.04273 .3923 L
.04449 .39177 L
.04449 .39177 L
.04637 .39076 L
.04637 .39076 L
.04829 .38957 L
.04829 .38957 L
.05016 .38862 L
.05016 .38862 L
.05194 .38805 L
.05194 .38805 L
.05364 .38779 L
.05364 .38779 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.04231 .40923 L
.04231 .40923 L
.04071 .40913 L
.04071 .40913 L
.03889 .4101 L
.03889 .4101 L
.03769 .41205 L
.03769 .41205 L
.0361 .42178 L
.0361 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02883 .43134 L
.0361 .39277 L
.04652 .35494 L
F
.04652 .64565 m
.04798 .64498 L
.04798 .64498 L
.04941 .64426 L
.04941 .64426 L
.0508 .64338 L
.0508 .64338 L
.05213 .64233 L
.05213 .64233 L
.05343 .64117 L
.05343 .64117 L
.05471 .63994 L
.05471 .63994 L
.05597 .63864 L
.05597 .63864 L
.05719 .63722 L
.05719 .63722 L
.05836 .63562 L
.05836 .63562 L
.0595 .6339 L
.0595 .6339 L
.06004 .63321 L
.06004 .63321 L
.06079 .6327 L
.06079 .6327 L
.06222 .63193 L
.06222 .63193 L
.06367 .63124 L
.06367 .63124 L
.06513 .63059 L
.06513 .63059 L
.0666 .62995 L
.0666 .62995 L
.06806 .6293 L
.06806 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62098 L
.06237 .62098 L
.06084 .62141 L
.06084 .62141 L
.0593 .62181 L
.0593 .62181 L
.05776 .62217 L
.05776 .62217 L
.0562 .6225 L
.0562 .6225 L
.05464 .6228 L
.05464 .6228 L
.05305 .62304 L
.05305 .62304 L
.05144 .62317 L
.05144 .62317 L
.04977 .62307 L
.04977 .62307 L
.04794 .62239 L
.04794 .62239 L
.04567 .62003 L
.04567 .62003 L
.04439 .61734 L
.04439 .61734 L
.04273 .60828 L
.04273 .60828 L
.04449 .60881 L
.04449 .60881 L
.04637 .60982 L
.04637 .60982 L
.04829 .61101 L
.04829 .61101 L
.05016 .61197 L
.05016 .61197 L
.05194 .61253 L
.05194 .61253 L
.05364 .61279 L
.05364 .61279 L
.0553 .61285 L
.0553 .61285 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.04231 .59136 L
.04231 .59136 L
.04071 .59146 L
.04071 .59146 L
.03889 .59048 L
.03889 .59048 L
.03769 .58854 L
.03769 .58854 L
.0361 .5788 L
.0361 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02883 .56924 L
.0361 .60781 L
.04652 .64565 L
F
.617 0 .996 0 k
.04633 .35554 m
.04776 .35627 L
.04776 .35627 L
.0492 .35701 L
.0492 .35701 L
.0506 .35782 L
.0506 .35782 L
.05197 .35876 L
.05197 .35876 L
.05331 .35982 L
.05331 .35982 L
.05461 .36095 L
.05461 .36095 L
.0559 .36218 L
.0559 .36218 L
.05713 .36355 L
.05713 .36355 L
.05832 .36509 L
.05832 .36509 L
.05947 .36677 L
.05947 .36677 L
.05994 .36734 L
.05994 .36734 L
.06079 .3679 L
.06079 .3679 L
.06222 .36867 L
.06222 .36867 L
.06367 .36935 L
.06367 .36935 L
.06513 .37 L
.06513 .37 L
.0666 .37063 L
.0666 .37063 L
.06806 .37128 L
.06806 .37128 L
.06951 .37199 L
.06951 .37199 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .3801 L
.06388 .3801 L
.06237 .37961 L
.06237 .37961 L
.06084 .37917 L
.06084 .37917 L
.05931 .37877 L
.05931 .37877 L
.05776 .37841 L
.05776 .37841 L
.0562 .37807 L
.0562 .37807 L
.05464 .37776 L
.05464 .37776 L
.05306 .37751 L
.05306 .37751 L
.05146 .37734 L
.05146 .37734 L
.04981 .37736 L
.04981 .37736 L
.04804 .37783 L
.04804 .37783 L
.04592 .37959 L
.04592 .37959 L
.044 .38314 L
.044 .38314 L
.04267 .39256 L
.04267 .39256 L
.04446 .39192 L
.04446 .39192 L
.04635 .39085 L
.04635 .39085 L
.04828 .38962 L
.04828 .38962 L
.05016 .38864 L
.05016 .38864 L
.05194 .38806 L
.05194 .38806 L
.05364 .38779 L
.05364 .38779 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.04841 .40424 L
.04841 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.04231 .40922 L
.04231 .40922 L
.04071 .40911 L
.04071 .40911 L
.0389 .41005 L
.0389 .41005 L
.03766 .41204 L
.03766 .41204 L
.0361 .42178 L
.0361 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02879 .43155 L
.036 .39319 L
.04633 .35554 L
F
.04633 .64504 m
.04776 .64431 L
.04776 .64431 L
.0492 .64357 L
.0492 .64357 L
.0506 .64276 L
.0506 .64276 L
.05197 .64182 L
.05197 .64182 L
.05331 .64077 L
.05331 .64077 L
.05461 .63963 L
.05461 .63963 L
.0559 .63841 L
.0559 .63841 L
.05713 .63704 L
.05713 .63704 L
.05832 .63549 L
.05832 .63549 L
.05947 .63381 L
.05947 .63381 L
.05994 .63324 L
.05994 .63324 L
.06079 .63268 L
.06079 .63268 L
.06222 .63192 L
.06222 .63192 L
.06367 .63123 L
.06367 .63123 L
.06513 .63058 L
.06513 .63058 L
.0666 .62995 L
.0666 .62995 L
.06806 .6293 L
.06806 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62674 L
.07228 .62674 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62098 L
.06237 .62098 L
.06084 .62141 L
.06084 .62141 L
.05931 .62181 L
.05931 .62181 L
.05776 .62218 L
.05776 .62218 L
.0562 .62251 L
.0562 .62251 L
.05464 .62282 L
.05464 .62282 L
.05306 .62308 L
.05306 .62308 L
.05146 .62325 L
.05146 .62325 L
.04981 .62323 L
.04981 .62323 L
.04804 .62275 L
.04804 .62275 L
.04592 .62099 L
.04592 .62099 L
.044 .61744 L
.044 .61744 L
.04267 .60802 L
.04267 .60802 L
.04446 .60866 L
.04446 .60866 L
.04635 .60973 L
.04635 .60973 L
.04828 .61097 L
.04828 .61097 L
.05016 .61194 L
.05016 .61194 L
.05194 .61252 L
.05194 .61252 L
.05364 .61279 L
.05364 .61279 L
.0553 .61285 L
.0553 .61285 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.04841 .59634 L
.04841 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.04231 .59136 L
.04231 .59136 L
.04071 .59147 L
.04071 .59147 L
.0389 .59053 L
.0389 .59053 L
.03766 .58854 L
.03766 .58854 L
.0361 .5788 L
.0361 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02879 .56903 L
.036 .6074 L
.04633 .64504 L
F
0 .996 .996 0 k
.04613 .35615 m
.04755 .35695 L
.04755 .35695 L
.04897 .35771 L
.04897 .35771 L
.0504 .35847 L
.0504 .35847 L
.0518 .35931 L
.0518 .35931 L
.05317 .36025 L
.05317 .36025 L
.05451 .36129 L
.05451 .36129 L
.05581 .36244 L
.05581 .36244 L
.05707 .36374 L
.05707 .36374 L
.05828 .36524 L
.05828 .36524 L
.05944 .36687 L
.05944 .36687 L
.05981 .36731 L
.05981 .36731 L
.06078 .36793 L
.06078 .36793 L
.06221 .36868 L
.06221 .36868 L
.06367 .36936 L
.06367 .36936 L
.06513 .37 L
.06513 .37 L
.0666 .37064 L
.0666 .37064 L
.06806 .37129 L
.06806 .37129 L
.06951 .37199 L
.06951 .37199 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .3801 L
.06388 .3801 L
.06237 .3796 L
.06237 .3796 L
.06084 .37917 L
.06084 .37917 L
.05931 .37877 L
.05931 .37877 L
.05776 .3784 L
.05776 .3784 L
.05621 .37806 L
.05621 .37806 L
.05465 .37774 L
.05465 .37774 L
.05308 .37747 L
.05308 .37747 L
.05149 .37725 L
.05149 .37725 L
.04986 .37718 L
.04986 .37718 L
.04814 .37744 L
.04814 .37744 L
.04618 .37861 L
.04618 .37861 L
.04343 .38299 L
.04343 .38299 L
.04261 .39283 L
.04261 .39283 L
.04442 .39208 L
.04442 .39208 L
.04632 .39095 L
.04632 .39095 L
.04827 .38967 L
.04827 .38967 L
.05015 .38866 L
.05015 .38866 L
.05194 .38807 L
.05194 .38807 L
.05364 .3878 L
.05364 .3878 L
.05529 .38773 L
.05529 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.04841 .40424 L
.04841 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.04231 .40922 L
.04231 .40922 L
.04071 .4091 L
.04071 .4091 L
.03891 .41 L
.03891 .41 L
.03762 .41203 L
.03762 .41203 L
.0361 .42178 L
.0361 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02876 .43176 L
.03591 .3936 L
.04613 .35615 L
F
.04613 .64443 m
.04755 .64363 L
.04755 .64363 L
.04897 .64287 L
.04897 .64287 L
.0504 .64212 L
.0504 .64212 L
.0518 .64128 L
.0518 .64128 L
.05317 .64033 L
.05317 .64033 L
.05451 .6393 L
.05451 .6393 L
.05581 .63815 L
.05581 .63815 L
.05707 .63684 L
.05707 .63684 L
.05828 .63534 L
.05828 .63534 L
.05944 .63372 L
.05944 .63372 L
.05981 .63328 L
.05981 .63328 L
.06078 .63266 L
.06078 .63266 L
.06221 .6319 L
.06221 .6319 L
.06367 .63122 L
.06367 .63122 L
.06513 .63058 L
.06513 .63058 L
.0666 .62995 L
.0666 .62995 L
.06806 .6293 L
.06806 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62674 L
.07228 .62674 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61896 L
.06676 .61896 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62098 L
.06237 .62098 L
.06084 .62142 L
.06084 .62142 L
.05931 .62181 L
.05931 .62181 L
.05776 .62218 L
.05776 .62218 L
.05621 .62252 L
.05621 .62252 L
.05465 .62284 L
.05465 .62284 L
.05308 .62312 L
.05308 .62312 L
.05149 .62333 L
.05149 .62333 L
.04986 .6234 L
.04986 .6234 L
.04814 .62314 L
.04814 .62314 L
.04618 .62198 L
.04618 .62198 L
.04343 .61759 L
.04343 .61759 L
.04261 .60776 L
.04261 .60776 L
.04442 .6085 L
.04442 .6085 L
.04632 .60964 L
.04632 .60964 L
.04827 .61091 L
.04827 .61091 L
.05015 .61192 L
.05015 .61192 L
.05194 .61251 L
.05194 .61251 L
.05364 .61279 L
.05364 .61279 L
.05529 .61285 L
.05529 .61285 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.04841 .59634 L
.04841 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59086 L
.04382 .59086 L
.04231 .59137 L
.04231 .59137 L
.04071 .59149 L
.04071 .59149 L
.03891 .59058 L
.03891 .59058 L
.03762 .58855 L
.03762 .58855 L
.0361 .5788 L
.0361 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02876 .56882 L
.03591 .60698 L
.04613 .64443 L
F
.996 0 .996 0 k
.03609 .3928 m
.0378 .39247 L
.0378 .39247 L
.03936 .39278 L
.03936 .39278 L
.04095 .39296 L
.04095 .39296 L
.04257 .39299 L
.04257 .39299 L
.04284 .393 L
.04284 .393 L
.04438 .39224 L
.04438 .39224 L
.0463 .39105 L
.0463 .39105 L
.04825 .38972 L
.04825 .38972 L
.05014 .38869 L
.05014 .38869 L
.05193 .38808 L
.05193 .38808 L
.05364 .3878 L
.05364 .3878 L
.05529 .38774 L
.05529 .38774 L
.05691 .38781 L
.05691 .38781 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.04841 .40424 L
.04841 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04383 .40972 L
.04383 .40972 L
.04231 .40921 L
.04231 .40921 L
.04071 .40908 L
.04071 .40908 L
.03892 .40995 L
.03892 .40995 L
.03758 .41203 L
.03758 .41203 L
.03609 .42178 L
.03609 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02882 .43135 L
.03609 .3928 L
F
.03609 .60779 m
.0378 .60811 L
.0378 .60811 L
.03936 .6078 L
.03936 .6078 L
.04095 .60762 L
.04095 .60762 L
.04257 .60759 L
.04257 .60759 L
.04284 .60758 L
.04284 .60758 L
.04438 .60834 L
.04438 .60834 L
.0463 .60954 L
.0463 .60954 L
.04825 .61086 L
.04825 .61086 L
.05014 .6119 L
.05014 .6119 L
.05193 .6125 L
.05193 .6125 L
.05364 .61278 L
.05364 .61278 L
.05529 .61285 L
.05529 .61285 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61204 L
.06165 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.04841 .59634 L
.04841 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04383 .59086 L
.04383 .59086 L
.04231 .59137 L
.04231 .59137 L
.04071 .5915 L
.04071 .5915 L
.03892 .59063 L
.03892 .59063 L
.03758 .58856 L
.03758 .58856 L
.03609 .5788 L
.03609 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02882 .56923 L
.03609 .60779 L
F
.996 .888 0 0 k
.03589 .39369 m
.03764 .39316 L
.03764 .39316 L
.03927 .39317 L
.03927 .39317 L
.0409 .39316 L
.0409 .39316 L
.04255 .39309 L
.04255 .39309 L
.04315 .39307 L
.04315 .39307 L
.04434 .3924 L
.04434 .3924 L
.04627 .39115 L
.04627 .39115 L
.04824 .38978 L
.04824 .38978 L
.05014 .38871 L
.05014 .38871 L
.05193 .38809 L
.05193 .38809 L
.05364 .38781 L
.05364 .38781 L
.05529 .38774 L
.05529 .38774 L
.05691 .38781 L
.05691 .38781 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.04841 .40424 L
.04841 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04383 .40972 L
.04383 .40972 L
.04231 .4092 L
.04231 .4092 L
.04072 .40906 L
.04072 .40906 L
.03894 .40989 L
.03894 .40989 L
.03753 .41202 L
.03753 .41202 L
.03609 .42178 L
.03609 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02876 .43181 L
.03589 .39369 L
F
.03589 .60689 m
.03764 .60742 L
.03764 .60742 L
.03927 .60742 L
.03927 .60742 L
.0409 .60743 L
.0409 .60743 L
.04255 .60749 L
.04255 .60749 L
.04315 .60751 L
.04315 .60751 L
.04434 .60818 L
.04434 .60818 L
.04627 .60944 L
.04627 .60944 L
.04824 .61081 L
.04824 .61081 L
.05014 .61187 L
.05014 .61187 L
.05193 .61249 L
.05193 .61249 L
.05364 .61278 L
.05364 .61278 L
.05529 .61284 L
.05529 .61284 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61204 L
.06165 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.04841 .59634 L
.04841 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04383 .59086 L
.04383 .59086 L
.04231 .59138 L
.04231 .59138 L
.04072 .59152 L
.04072 .59152 L
.03894 .59069 L
.03894 .59069 L
.03753 .58856 L
.03753 .58856 L
.03609 .5788 L
.03609 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02876 .56878 L
.03589 .60689 L
F
0 .996 .053 .002 k
.0357 .3945 m
.03749 .39379 L
.03749 .39379 L
.03919 .39352 L
.03919 .39352 L
.04086 .39334 L
.04086 .39334 L
.04253 .39318 L
.04253 .39318 L
.04337 .39313 L
.04337 .39313 L
.04431 .39255 L
.04431 .39255 L
.04625 .39124 L
.04625 .39124 L
.04823 .38983 L
.04823 .38983 L
.05013 .38873 L
.05013 .38873 L
.05193 .3881 L
.05193 .3881 L
.05364 .38781 L
.05364 .38781 L
.05529 .38774 L
.05529 .38774 L
.05691 .38781 L
.05691 .38781 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.04841 .40424 L
.04841 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04383 .40972 L
.04383 .40972 L
.04231 .4092 L
.04231 .4092 L
.04072 .40904 L
.04072 .40904 L
.03895 .40984 L
.03895 .40984 L
.03748 .41201 L
.03748 .41201 L
.03608 .42178 L
.03608 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.0287 .43222 L
.0357 .3945 L
F
.0357 .60608 m
.03749 .60679 L
.03749 .60679 L
.03919 .60706 L
.03919 .60706 L
.04086 .60724 L
.04086 .60724 L
.04253 .6074 L
.04253 .6074 L
.04337 .60746 L
.04337 .60746 L
.04431 .60803 L
.04431 .60803 L
.04625 .60934 L
.04625 .60934 L
.04823 .61075 L
.04823 .61075 L
.05013 .61185 L
.05013 .61185 L
.05193 .61248 L
.05193 .61248 L
.05364 .61277 L
.05364 .61277 L
.05529 .61284 L
.05529 .61284 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61204 L
.06165 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.04841 .59634 L
.04841 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04383 .59086 L
.04383 .59086 L
.04231 .59138 L
.04231 .59138 L
.04072 .59154 L
.04072 .59154 L
.03895 .59075 L
.03895 .59075 L
.03748 .58857 L
.03748 .58857 L
.03608 .5788 L
.03608 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.0287 .56837 L
.0357 .60608 L
F
.823 .996 0 0 k
.03553 .39526 m
.03736 .39438 L
.03736 .39438 L
.03911 .39386 L
.03911 .39386 L
.04082 .39352 L
.04082 .39352 L
.04251 .39327 L
.04251 .39327 L
.04355 .39317 L
.04355 .39317 L
.04427 .3927 L
.04427 .3927 L
.04623 .39133 L
.04623 .39133 L
.04822 .38988 L
.04822 .38988 L
.05013 .38876 L
.05013 .38876 L
.05193 .38811 L
.05193 .38811 L
.05364 .38781 L
.05364 .38781 L
.05529 .38774 L
.05529 .38774 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.04841 .40424 L
.04841 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04383 .40972 L
.04383 .40972 L
.04231 .40919 L
.04231 .40919 L
.04073 .40903 L
.04073 .40903 L
.03896 .40978 L
.03896 .40978 L
.03743 .412 L
.03743 .412 L
.03608 .42178 L
.03608 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02864 .4326 L
.03553 .39526 L
F
.03553 .60532 m
.03736 .6062 L
.03736 .6062 L
.03911 .60672 L
.03911 .60672 L
.04082 .60706 L
.04082 .60706 L
.04251 .60731 L
.04251 .60731 L
.04355 .60742 L
.04355 .60742 L
.04427 .60789 L
.04427 .60789 L
.04623 .60925 L
.04623 .60925 L
.04822 .6107 L
.04822 .6107 L
.05013 .61183 L
.05013 .61183 L
.05193 .61247 L
.05193 .61247 L
.05364 .61277 L
.05364 .61277 L
.05529 .61284 L
.05529 .61284 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61204 L
.06165 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.04841 .59634 L
.04841 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04383 .59086 L
.04383 .59086 L
.04231 .59139 L
.04231 .59139 L
.04073 .59155 L
.04073 .59155 L
.03896 .5908 L
.03896 .5908 L
.03743 .58858 L
.03743 .58858 L
.03608 .57881 L
.03608 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02864 .56798 L
.03553 .60532 L
F
.722 0 .996 0 k
.03537 .39596 m
.03724 .39491 L
.03724 .39491 L
.03904 .39417 L
.03904 .39417 L
.04078 .39368 L
.04078 .39368 L
.04249 .39335 L
.04249 .39335 L
.04369 .3932 L
.04369 .3932 L
.04424 .39282 L
.04424 .39282 L
.04621 .39142 L
.04621 .39142 L
.0482 .38993 L
.0482 .38993 L
.05012 .38878 L
.05012 .38878 L
.05192 .38812 L
.05192 .38812 L
.05364 .38782 L
.05364 .38782 L
.05529 .38774 L
.05529 .38774 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.04841 .40424 L
.04841 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04383 .40972 L
.04383 .40972 L
.04231 .40919 L
.04231 .40919 L
.04073 .40901 L
.04073 .40901 L
.03897 .40973 L
.03897 .40973 L
.03738 .41199 L
.03738 .41199 L
.03607 .42178 L
.03607 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02859 .43296 L
.03537 .39596 L
F
.03537 .60462 m
.03724 .60567 L
.03724 .60567 L
.03904 .60641 L
.03904 .60641 L
.04078 .6069 L
.04078 .6069 L
.04249 .60723 L
.04249 .60723 L
.04369 .60738 L
.04369 .60738 L
.04424 .60776 L
.04424 .60776 L
.04621 .60916 L
.04621 .60916 L
.0482 .61066 L
.0482 .61066 L
.05012 .6118 L
.05012 .6118 L
.05192 .61246 L
.05192 .61246 L
.05364 .61277 L
.05364 .61277 L
.05529 .61284 L
.05529 .61284 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61204 L
.06165 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.04841 .59634 L
.04841 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59086 L
.04383 .59086 L
.04231 .59139 L
.04231 .59139 L
.04073 .59157 L
.04073 .59157 L
.03897 .59085 L
.03897 .59085 L
.03738 .58859 L
.03738 .58859 L
.03607 .57881 L
.03607 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02859 .56762 L
.03537 .60462 L
F
0 .416 .996 0 k
.03522 .39664 m
.03712 .39542 L
.03712 .39542 L
.03897 .39447 L
.03897 .39447 L
.04074 .39384 L
.04074 .39384 L
.04247 .39343 L
.04247 .39343 L
.04381 .39323 L
.04381 .39323 L
.04421 .39294 L
.04421 .39294 L
.04619 .3915 L
.04619 .3915 L
.04819 .38997 L
.04819 .38997 L
.05012 .3888 L
.05012 .3888 L
.05192 .38813 L
.05192 .38813 L
.05363 .38782 L
.05363 .38782 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04383 .40972 L
.04383 .40972 L
.04231 .40918 L
.04231 .40918 L
.04073 .409 L
.04073 .409 L
.03898 .40968 L
.03898 .40968 L
.03732 .41198 L
.03732 .41198 L
.03607 .42178 L
.03607 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02854 .4333 L
.03522 .39664 L
F
.03522 .60394 m
.03712 .60516 L
.03712 .60516 L
.03897 .60612 L
.03897 .60612 L
.04074 .60675 L
.04074 .60675 L
.04247 .60715 L
.04247 .60715 L
.04381 .60735 L
.04381 .60735 L
.04421 .60764 L
.04421 .60764 L
.04619 .60908 L
.04619 .60908 L
.04819 .61061 L
.04819 .61061 L
.05012 .61178 L
.05012 .61178 L
.05192 .61246 L
.05192 .61246 L
.05363 .61276 L
.05363 .61276 L
.05529 .61284 L
.05529 .61284 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61204 L
.06165 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04231 .5914 L
.04231 .5914 L
.04073 .59159 L
.04073 .59159 L
.03898 .5909 L
.03898 .5909 L
.03732 .58861 L
.03732 .58861 L
.03607 .57881 L
.03607 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02854 .56728 L
.03522 .60394 L
F
.996 .454 0 0 k
.03509 .39724 m
.03702 .39586 L
.03702 .39586 L
.03891 .39472 L
.03891 .39472 L
.04071 .39397 L
.04071 .39397 L
.04245 .3935 L
.04245 .3935 L
.04391 .39325 L
.04391 .39325 L
.04419 .39305 L
.04419 .39305 L
.04617 .39157 L
.04617 .39157 L
.04818 .39001 L
.04818 .39001 L
.05011 .38882 L
.05011 .38882 L
.05192 .38814 L
.05192 .38814 L
.05363 .38782 L
.05363 .38782 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04383 .40972 L
.04383 .40972 L
.04231 .40918 L
.04231 .40918 L
.04073 .40898 L
.04073 .40898 L
.03899 .40964 L
.03899 .40964 L
.03726 .41197 L
.03726 .41197 L
.03606 .42178 L
.03606 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.0285 .43361 L
.03509 .39724 L
F
.03509 .60334 m
.03702 .60472 L
.03702 .60472 L
.03891 .60586 L
.03891 .60586 L
.04071 .60661 L
.04071 .60661 L
.04245 .60708 L
.04245 .60708 L
.04391 .60733 L
.04391 .60733 L
.04419 .60753 L
.04419 .60753 L
.04617 .60901 L
.04617 .60901 L
.04818 .61057 L
.04818 .61057 L
.05011 .61176 L
.05011 .61176 L
.05192 .61245 L
.05192 .61245 L
.05363 .61276 L
.05363 .61276 L
.05529 .61284 L
.05529 .61284 L
.05691 .61277 L
.05691 .61277 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06165 .61204 L
.06165 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04231 .5914 L
.04231 .5914 L
.04073 .5916 L
.04073 .5916 L
.03899 .59094 L
.03899 .59094 L
.03726 .58862 L
.03726 .58862 L
.03606 .57881 L
.03606 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.0285 .56698 L
.03509 .60334 L
F
0 .493 .996 0 k
.03496 .39783 m
.03693 .39629 L
.03693 .39629 L
.03885 .39497 L
.03885 .39497 L
.04068 .3941 L
.04068 .3941 L
.04244 .39357 L
.04244 .39357 L
.044 .39327 L
.044 .39327 L
.04417 .39315 L
.04417 .39315 L
.04616 .39164 L
.04616 .39164 L
.04817 .39005 L
.04817 .39005 L
.05011 .38884 L
.05011 .38884 L
.05192 .38814 L
.05192 .38814 L
.05363 .38783 L
.05363 .38783 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04383 .40971 L
.04383 .40971 L
.04232 .40918 L
.04232 .40918 L
.04074 .40897 L
.04074 .40897 L
.03899 .4096 L
.03899 .4096 L
.03719 .41195 L
.03719 .41195 L
.03606 .42177 L
.03606 .42177 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02846 .4339 L
.03496 .39783 L
F
.03496 .60276 m
.03693 .6043 L
.03693 .6043 L
.03885 .60562 L
.03885 .60562 L
.04068 .60648 L
.04068 .60648 L
.04244 .60702 L
.04244 .60702 L
.044 .60731 L
.044 .60731 L
.04417 .60744 L
.04417 .60744 L
.04616 .60895 L
.04616 .60895 L
.04817 .61053 L
.04817 .61053 L
.05011 .61175 L
.05011 .61175 L
.05192 .61244 L
.05192 .61244 L
.05363 .61275 L
.05363 .61275 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59141 L
.04232 .59141 L
.04074 .59161 L
.04074 .59161 L
.03899 .59098 L
.03899 .59098 L
.03719 .58863 L
.03719 .58863 L
.03606 .57881 L
.03606 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02846 .56668 L
.03496 .60276 L
F
.996 0 .996 0 k
.03485 .39833 m
.03685 .39665 L
.03685 .39665 L
.03881 .39517 L
.03881 .39517 L
.04066 .39421 L
.04066 .39421 L
.04242 .39362 L
.04242 .39362 L
.04407 .39329 L
.04407 .39329 L
.04415 .39323 L
.04415 .39323 L
.04614 .39169 L
.04614 .39169 L
.04817 .39008 L
.04817 .39008 L
.0501 .38885 L
.0501 .38885 L
.05192 .38815 L
.05192 .38815 L
.05363 .38783 L
.05363 .38783 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04383 .40971 L
.04383 .40971 L
.04232 .40917 L
.04232 .40917 L
.04074 .40896 L
.04074 .40896 L
.039 .40956 L
.039 .40956 L
.03712 .41194 L
.03712 .41194 L
.03605 .42177 L
.03605 .42177 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02842 .43416 L
.03485 .39833 L
F
.03485 .60225 m
.03685 .60394 L
.03685 .60394 L
.03881 .60541 L
.03881 .60541 L
.04066 .60637 L
.04066 .60637 L
.04242 .60696 L
.04242 .60696 L
.04407 .60729 L
.04407 .60729 L
.04415 .60735 L
.04415 .60735 L
.04614 .60889 L
.04614 .60889 L
.04817 .6105 L
.04817 .6105 L
.0501 .61173 L
.0501 .61173 L
.05192 .61243 L
.05192 .61243 L
.05363 .61275 L
.05363 .61275 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59141 L
.04232 .59141 L
.04074 .59162 L
.04074 .59162 L
.039 .59102 L
.039 .59102 L
.03712 .58864 L
.03712 .58864 L
.03605 .57881 L
.03605 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02842 .56642 L
.03485 .60225 L
F
.996 0 .098 0 k
.03475 .39878 m
.03678 .39696 L
.03678 .39696 L
.03877 .39535 L
.03877 .39535 L
.04063 .39431 L
.04063 .39431 L
.04241 .39367 L
.04241 .39367 L
.04413 .3933 L
.04413 .3933 L
.04413 .3933 L
.04413 .3933 L
.04613 .39174 L
.04613 .39174 L
.04816 .39011 L
.04816 .39011 L
.0501 .38886 L
.0501 .38886 L
.05191 .38815 L
.05191 .38815 L
.05363 .38783 L
.05363 .38783 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04383 .40971 L
.04383 .40971 L
.04232 .40917 L
.04232 .40917 L
.04074 .40895 L
.04074 .40895 L
.03901 .40953 L
.03901 .40953 L
.03704 .41192 L
.03704 .41192 L
.03605 .42177 L
.03605 .42177 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02839 .43439 L
.03475 .39878 L
F
.03475 .6018 m
.03678 .60362 L
.03678 .60362 L
.03877 .60523 L
.03877 .60523 L
.04063 .60627 L
.04063 .60627 L
.04241 .60691 L
.04241 .60691 L
.04413 .60728 L
.04413 .60728 L
.04413 .60728 L
.04413 .60728 L
.04613 .60884 L
.04613 .60884 L
.04816 .61047 L
.04816 .61047 L
.0501 .61172 L
.0501 .61172 L
.05191 .61243 L
.05191 .61243 L
.05363 .61275 L
.05363 .61275 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59141 L
.04232 .59141 L
.04074 .59163 L
.04074 .59163 L
.03901 .59105 L
.03901 .59105 L
.03704 .58866 L
.03704 .58866 L
.03605 .57881 L
.03605 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02839 .56619 L
.03475 .6018 L
F
.996 0 .536 0 k
.03466 .39918 m
.03672 .39723 L
.03672 .39723 L
.03873 .3955 L
.03873 .3955 L
.04062 .39439 L
.04062 .39439 L
.0424 .39371 L
.0424 .39371 L
.04413 .39332 L
.04413 .39332 L
.04418 .39331 L
.04418 .39331 L
.04612 .39178 L
.04612 .39178 L
.04815 .39013 L
.04815 .39013 L
.0501 .38887 L
.0501 .38887 L
.05191 .38816 L
.05191 .38816 L
.05363 .38783 L
.05363 .38783 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04383 .40971 L
.04383 .40971 L
.04232 .40917 L
.04232 .40917 L
.04074 .40894 L
.04074 .40894 L
.03901 .40951 L
.03901 .40951 L
.03694 .41191 L
.03694 .41191 L
.03605 .42177 L
.03605 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02836 .43459 L
.03466 .39918 L
F
.03466 .6014 m
.03672 .60335 L
.03672 .60335 L
.03873 .60508 L
.03873 .60508 L
.04062 .60619 L
.04062 .60619 L
.0424 .60687 L
.0424 .60687 L
.04413 .60726 L
.04413 .60726 L
.04418 .60727 L
.04418 .60727 L
.04612 .6088 L
.04612 .6088 L
.04815 .61045 L
.04815 .61045 L
.0501 .61171 L
.0501 .61171 L
.05191 .61242 L
.05191 .61242 L
.05363 .61275 L
.05363 .61275 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59703 L
.04997 .59703 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04074 .59164 L
.04074 .59164 L
.03901 .59108 L
.03901 .59108 L
.03694 .58868 L
.03694 .58868 L
.03605 .57881 L
.03605 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02836 .56599 L
.03466 .6014 L
F
.043 .996 0 0 k
.03459 .3995 m
.03667 .39744 L
.03667 .39744 L
.03871 .39562 L
.03871 .39562 L
.0406 .39445 L
.0406 .39445 L
.0424 .39374 L
.0424 .39374 L
.04412 .39334 L
.04412 .39334 L
.04422 .39332 L
.04422 .39332 L
.04612 .39181 L
.04612 .39181 L
.04815 .39015 L
.04815 .39015 L
.0501 .38888 L
.0501 .38888 L
.05191 .38816 L
.05191 .38816 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04074 .40894 L
.04074 .40894 L
.03902 .40949 L
.03902 .40949 L
.03695 .41179 L
.03695 .41179 L
.03691 .4119 L
.03691 .4119 L
.03526 .42117 L
.03526 .42117 L
.03605 .42177 L
.03605 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02834 .43475 L
.03459 .3995 L
F
.03459 .60109 m
.03667 .60315 L
.03667 .60315 L
.03871 .60497 L
.03871 .60497 L
.0406 .60613 L
.0406 .60613 L
.0424 .60684 L
.0424 .60684 L
.04412 .60725 L
.04412 .60725 L
.04422 .60726 L
.04422 .60726 L
.04612 .60877 L
.04612 .60877 L
.04815 .61043 L
.04815 .61043 L
.0501 .6117 L
.0501 .6117 L
.05191 .61242 L
.05191 .61242 L
.05363 .61275 L
.05363 .61275 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04074 .59165 L
.04074 .59165 L
.03902 .5911 L
.03902 .5911 L
.03695 .58879 L
.03695 .58879 L
.03691 .58868 L
.03691 .58868 L
.03526 .57941 L
.03526 .57941 L
.03605 .57881 L
.03605 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02834 .56583 L
.03459 .60109 L
F
.002 0 .996 0 k
.03454 .39976 m
.03663 .3976 L
.03663 .3976 L
.03869 .39571 L
.03869 .39571 L
.04059 .3945 L
.04059 .3945 L
.04239 .39377 L
.04239 .39377 L
.04412 .39335 L
.04412 .39335 L
.04425 .39333 L
.04425 .39333 L
.04611 .39184 L
.04611 .39184 L
.04815 .39017 L
.04815 .39017 L
.05009 .38889 L
.05009 .38889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04074 .40893 L
.04074 .40893 L
.03902 .40947 L
.03902 .40947 L
.03697 .4117 L
.03697 .4117 L
.03688 .41189 L
.03688 .41189 L
.03526 .42117 L
.03526 .42117 L
.03605 .42177 L
.03605 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02832 .43488 L
.03454 .39976 L
F
.03454 .60083 m
.03663 .60298 L
.03663 .60298 L
.03869 .60487 L
.03869 .60487 L
.04059 .60608 L
.04059 .60608 L
.04239 .60681 L
.04239 .60681 L
.04412 .60723 L
.04412 .60723 L
.04425 .60725 L
.04425 .60725 L
.04611 .60875 L
.04611 .60875 L
.04815 .61041 L
.04815 .61041 L
.05009 .61169 L
.05009 .61169 L
.05191 .61242 L
.05191 .61242 L
.05363 .61275 L
.05363 .61275 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04074 .59165 L
.04074 .59165 L
.03902 .59111 L
.03902 .59111 L
.03697 .58888 L
.03697 .58888 L
.03688 .58869 L
.03688 .58869 L
.03526 .57941 L
.03526 .57941 L
.03605 .57881 L
.03605 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02832 .5657 L
.03454 .60083 L
F
.996 0 .284 0 k
.0345 .39995 m
.03661 .39772 L
.03661 .39772 L
.03867 .39578 L
.03867 .39578 L
.04058 .39454 L
.04058 .39454 L
.04239 .39379 L
.04239 .39379 L
.04412 .39336 L
.04412 .39336 L
.04427 .39334 L
.04427 .39334 L
.0461 .39185 L
.0461 .39185 L
.04814 .39018 L
.04814 .39018 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40893 L
.04075 .40893 L
.03902 .40946 L
.03902 .40946 L
.03698 .41163 L
.03698 .41163 L
.03687 .41189 L
.03687 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02831 .43498 L
.0345 .39995 L
F
.0345 .60064 m
.03661 .60286 L
.03661 .60286 L
.03867 .60481 L
.03867 .60481 L
.04058 .60605 L
.04058 .60605 L
.04239 .60679 L
.04239 .60679 L
.04412 .60722 L
.04412 .60722 L
.04427 .60725 L
.04427 .60725 L
.0461 .60873 L
.0461 .60873 L
.04814 .6104 L
.04814 .6104 L
.05009 .61169 L
.05009 .61169 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59112 L
.03902 .59112 L
.03698 .58895 L
.03698 .58895 L
.03687 .58869 L
.03687 .58869 L
.03526 .57941 L
.03526 .57941 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02831 .56561 L
.0345 .60064 L
F
0 .996 .068 .002 k
.03447 .40009 m
.03659 .39781 L
.03659 .39781 L
.03866 .39582 L
.03866 .39582 L
.04058 .39456 L
.04058 .39456 L
.04238 .3938 L
.04238 .3938 L
.04411 .39337 L
.04411 .39337 L
.04429 .39334 L
.04429 .39334 L
.0461 .39187 L
.0461 .39187 L
.04814 .39019 L
.04814 .39019 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03902 .40945 L
.03902 .40945 L
.03699 .41158 L
.03699 .41158 L
.03686 .41189 L
.03686 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.0283 .43505 L
.03447 .40009 L
F
.03447 .6005 m
.03659 .60277 L
.03659 .60277 L
.03866 .60476 L
.03866 .60476 L
.04058 .60602 L
.04058 .60602 L
.04238 .60678 L
.04238 .60678 L
.04411 .60722 L
.04411 .60722 L
.04429 .60724 L
.04429 .60724 L
.0461 .60872 L
.0461 .60872 L
.04814 .6104 L
.04814 .6104 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59113 L
.03902 .59113 L
.03699 .589 L
.03699 .589 L
.03686 .58869 L
.03686 .58869 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.0283 .56553 L
.03447 .6005 L
F
.258 0 .996 0 k
.03445 .40017 m
.03658 .39786 L
.03658 .39786 L
.03865 .39585 L
.03865 .39585 L
.04057 .39458 L
.04057 .39458 L
.04238 .39381 L
.04238 .39381 L
.04411 .39337 L
.04411 .39337 L
.0443 .39334 L
.0443 .39334 L
.0461 .39187 L
.0461 .39187 L
.04814 .39019 L
.04814 .39019 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03902 .40945 L
.03902 .40945 L
.037 .41155 L
.037 .41155 L
.03685 .41189 L
.03685 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02829 .43509 L
.03445 .40017 L
F
.03445 .60041 m
.03658 .60272 L
.03658 .60272 L
.03865 .60473 L
.03865 .60473 L
.04057 .60601 L
.04057 .60601 L
.04238 .60677 L
.04238 .60677 L
.04411 .60721 L
.04411 .60721 L
.0443 .60724 L
.0443 .60724 L
.0461 .60871 L
.0461 .60871 L
.04814 .61039 L
.04814 .61039 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59114 L
.03902 .59114 L
.037 .58903 L
.037 .58903 L
.03685 .5887 L
.03685 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02829 .56549 L
.03445 .60041 L
F
.996 0 .996 0 k
.03444 .40022 m
.03657 .39789 L
.03657 .39789 L
.03865 .39587 L
.03865 .39587 L
.04057 .39458 L
.04057 .39458 L
.04238 .39381 L
.04238 .39381 L
.04411 .39337 L
.04411 .39337 L
.0443 .39334 L
.0443 .39334 L
.0461 .39188 L
.0461 .39188 L
.04814 .39019 L
.04814 .39019 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03902 .40944 L
.03902 .40944 L
.037 .41154 L
.037 .41154 L
.03684 .41189 L
.03684 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02829 .43512 L
.03444 .40022 L
F
.03444 .60037 m
.03657 .60269 L
.03657 .60269 L
.03865 .60471 L
.03865 .60471 L
.04057 .606 L
.04057 .606 L
.04238 .60677 L
.04238 .60677 L
.04411 .60721 L
.04411 .60721 L
.0443 .60724 L
.0443 .60724 L
.0461 .60871 L
.0461 .60871 L
.04814 .61039 L
.04814 .61039 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59114 L
.03902 .59114 L
.037 .58904 L
.037 .58904 L
.03684 .5887 L
.03684 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02829 .56547 L
.03444 .60037 L
F
.996 .878 0 0 k
.03443 .40024 m
.03657 .39791 L
.03657 .39791 L
.03865 .39588 L
.03865 .39588 L
.04057 .39459 L
.04057 .39459 L
.04238 .39382 L
.04238 .39382 L
.04411 .39337 L
.04411 .39337 L
.04431 .39334 L
.04431 .39334 L
.0461 .39188 L
.0461 .39188 L
.04814 .39019 L
.04814 .39019 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03902 .40944 L
.03902 .40944 L
.037 .41153 L
.037 .41153 L
.03684 .41189 L
.03684 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02829 .43513 L
.03443 .40024 L
F
.03443 .60034 m
.03657 .60268 L
.03657 .60268 L
.03865 .60471 L
.03865 .60471 L
.04057 .60599 L
.04057 .60599 L
.04238 .60677 L
.04238 .60677 L
.04411 .60721 L
.04411 .60721 L
.04431 .60724 L
.04431 .60724 L
.0461 .6087 L
.0461 .6087 L
.04814 .61039 L
.04814 .61039 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59114 L
.03902 .59114 L
.037 .58905 L
.037 .58905 L
.03684 .5887 L
.03684 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02829 .56546 L
.03443 .60034 L
F
.09 .996 0 0 k
.03443 .40025 m
.03657 .39791 L
.03657 .39791 L
.03865 .39588 L
.03865 .39588 L
.04057 .39459 L
.04057 .39459 L
.04238 .39382 L
.04238 .39382 L
.04411 .39337 L
.04411 .39337 L
.04431 .39334 L
.04431 .39334 L
.0461 .39188 L
.0461 .39188 L
.04814 .39019 L
.04814 .39019 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03902 .40944 L
.03902 .40944 L
.037 .41153 L
.037 .41153 L
.03684 .41189 L
.03684 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02829 .43513 L
.03443 .40025 L
F
.03443 .60034 m
.03657 .60267 L
.03657 .60267 L
.03865 .6047 L
.03865 .6047 L
.04057 .60599 L
.04057 .60599 L
.04238 .60677 L
.04238 .60677 L
.04411 .60721 L
.04411 .60721 L
.04431 .60724 L
.04431 .60724 L
.0461 .6087 L
.0461 .6087 L
.04814 .61039 L
.04814 .61039 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59114 L
.03902 .59114 L
.037 .58905 L
.037 .58905 L
.03684 .5887 L
.03684 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02829 .56545 L
.03443 .60034 L
F
.996 0 0 0 k
.03443 .40025 m
.03657 .39791 L
.03657 .39791 L
.03865 .39588 L
.03865 .39588 L
.04057 .39459 L
.04057 .39459 L
.04238 .39382 L
.04238 .39382 L
.04411 .39337 L
.04411 .39337 L
.04431 .39334 L
.04431 .39334 L
.0461 .39188 L
.0461 .39188 L
.04814 .39019 L
.04814 .39019 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03902 .40944 L
.03902 .40944 L
.037 .41153 L
.037 .41153 L
.03684 .41189 L
.03684 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02829 .43513 L
.03443 .40025 L
F
.03443 .60034 m
.03657 .60267 L
.03657 .60267 L
.03865 .6047 L
.03865 .6047 L
.04057 .60599 L
.04057 .60599 L
.04238 .60677 L
.04238 .60677 L
.04411 .60721 L
.04411 .60721 L
.04431 .60724 L
.04431 .60724 L
.0461 .6087 L
.0461 .6087 L
.04814 .61039 L
.04814 .61039 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59114 L
.03902 .59114 L
.037 .58905 L
.037 .58905 L
.03684 .5887 L
.03684 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02829 .56545 L
.03443 .60034 L
F
.806 .996 0 0 k
.03443 .40025 m
.03657 .39791 L
.03657 .39791 L
.03865 .39588 L
.03865 .39588 L
.04057 .39459 L
.04057 .39459 L
.04238 .39382 L
.04238 .39382 L
.04411 .39337 L
.04411 .39337 L
.04431 .39334 L
.04431 .39334 L
.0461 .39188 L
.0461 .39188 L
.04814 .39019 L
.04814 .39019 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03902 .40944 L
.03902 .40944 L
.037 .41153 L
.037 .41153 L
.03684 .41189 L
.03684 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02829 .43513 L
.03443 .40025 L
F
.03443 .60034 m
.03657 .60267 L
.03657 .60267 L
.03865 .6047 L
.03865 .6047 L
.04057 .60599 L
.04057 .60599 L
.04238 .60677 L
.04238 .60677 L
.04411 .60721 L
.04411 .60721 L
.04431 .60724 L
.04431 .60724 L
.0461 .6087 L
.0461 .6087 L
.04814 .61039 L
.04814 .61039 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59114 L
.03902 .59114 L
.037 .58905 L
.037 .58905 L
.03684 .5887 L
.03684 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02829 .56545 L
.03443 .60034 L
F
.996 0 .996 0 k
.03443 .40025 m
.03657 .39791 L
.03657 .39791 L
.03865 .39588 L
.03865 .39588 L
.04057 .39459 L
.04057 .39459 L
.04238 .39382 L
.04238 .39382 L
.04411 .39337 L
.04411 .39337 L
.04431 .39334 L
.04431 .39334 L
.0461 .39188 L
.0461 .39188 L
.04814 .39019 L
.04814 .39019 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03902 .40944 L
.03902 .40944 L
.037 .41153 L
.037 .41153 L
.03684 .41189 L
.03684 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02829 .43513 L
.03443 .40025 L
F
.03443 .60034 m
.03657 .60267 L
.03657 .60267 L
.03865 .6047 L
.03865 .6047 L
.04057 .60599 L
.04057 .60599 L
.04238 .60677 L
.04238 .60677 L
.04411 .60721 L
.04411 .60721 L
.04431 .60724 L
.04431 .60724 L
.0461 .6087 L
.0461 .6087 L
.04814 .61039 L
.04814 .61039 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59114 L
.03902 .59114 L
.037 .58905 L
.037 .58905 L
.03684 .5887 L
.03684 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02829 .56545 L
.03443 .60034 L
F
.945 0 .012 0 k
.03443 .40025 m
.03657 .39791 L
.03657 .39791 L
.03865 .39588 L
.03865 .39588 L
.04057 .39459 L
.04057 .39459 L
.04238 .39382 L
.04238 .39382 L
.04411 .39337 L
.04411 .39337 L
.04431 .39334 L
.04431 .39334 L
.0461 .39188 L
.0461 .39188 L
.04814 .39019 L
.04814 .39019 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03902 .40944 L
.03902 .40944 L
.037 .41153 L
.037 .41153 L
.03684 .41189 L
.03684 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02829 .43513 L
.03443 .40025 L
F
.03443 .60034 m
.03657 .60267 L
.03657 .60267 L
.03865 .6047 L
.03865 .6047 L
.04057 .60599 L
.04057 .60599 L
.04238 .60677 L
.04238 .60677 L
.04411 .60721 L
.04411 .60721 L
.04431 .60724 L
.04431 .60724 L
.0461 .6087 L
.0461 .6087 L
.04814 .61039 L
.04814 .61039 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59114 L
.03902 .59114 L
.037 .58905 L
.037 .58905 L
.03684 .5887 L
.03684 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02829 .56545 L
.03443 .60034 L
F
.996 0 .072 0 k
.03443 .40025 m
.03657 .39791 L
.03657 .39791 L
.03865 .39588 L
.03865 .39588 L
.04057 .39459 L
.04057 .39459 L
.04238 .39382 L
.04238 .39382 L
.04411 .39337 L
.04411 .39337 L
.04431 .39334 L
.04431 .39334 L
.0461 .39188 L
.0461 .39188 L
.04814 .39019 L
.04814 .39019 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03902 .40944 L
.03902 .40944 L
.037 .41153 L
.037 .41153 L
.03684 .41189 L
.03684 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02829 .43513 L
.03443 .40025 L
F
.03443 .60034 m
.03657 .60267 L
.03657 .60267 L
.03865 .6047 L
.03865 .6047 L
.04057 .60599 L
.04057 .60599 L
.04238 .60677 L
.04238 .60677 L
.04411 .60721 L
.04411 .60721 L
.04431 .60724 L
.04431 .60724 L
.0461 .6087 L
.0461 .6087 L
.04814 .61039 L
.04814 .61039 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59114 L
.03902 .59114 L
.037 .58905 L
.037 .58905 L
.03684 .5887 L
.03684 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02829 .56545 L
.03443 .60034 L
F
.867 0 .996 0 k
.03443 .40025 m
.03656 .39792 L
.03656 .39792 L
.03865 .39588 L
.03865 .39588 L
.04057 .39459 L
.04057 .39459 L
.04238 .39382 L
.04238 .39382 L
.04411 .39337 L
.04411 .39337 L
.04431 .39334 L
.04431 .39334 L
.0461 .39188 L
.0461 .39188 L
.04814 .39019 L
.04814 .39019 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03902 .40944 L
.03902 .40944 L
.037 .41153 L
.037 .41153 L
.03684 .41189 L
.03684 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02829 .43513 L
.03443 .40025 L
F
.03443 .60033 m
.03656 .60267 L
.03656 .60267 L
.03865 .6047 L
.03865 .6047 L
.04057 .60599 L
.04057 .60599 L
.04238 .60677 L
.04238 .60677 L
.04411 .60721 L
.04411 .60721 L
.04431 .60724 L
.04431 .60724 L
.0461 .6087 L
.0461 .6087 L
.04814 .61039 L
.04814 .61039 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59114 L
.03902 .59114 L
.037 .58906 L
.037 .58906 L
.03684 .5887 L
.03684 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02829 .56545 L
.03443 .60033 L
F
.996 .863 0 0 k
.03443 .40027 m
.03656 .39793 L
.03656 .39793 L
.03864 .39589 L
.03864 .39589 L
.04057 .3946 L
.04057 .3946 L
.04238 .39382 L
.04238 .39382 L
.04411 .39337 L
.04411 .39337 L
.04431 .39335 L
.04431 .39335 L
.0461 .39188 L
.0461 .39188 L
.04814 .3902 L
.04814 .3902 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03902 .40944 L
.03902 .40944 L
.037 .41152 L
.037 .41152 L
.03684 .41189 L
.03684 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02828 .43514 L
.03443 .40027 L
F
.03443 .60031 m
.03656 .60265 L
.03656 .60265 L
.03864 .60469 L
.03864 .60469 L
.04057 .60599 L
.04057 .60599 L
.04238 .60676 L
.04238 .60676 L
.04411 .60721 L
.04411 .60721 L
.04431 .60724 L
.04431 .60724 L
.0461 .6087 L
.0461 .6087 L
.04814 .61039 L
.04814 .61039 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03902 .59114 L
.03902 .59114 L
.037 .58906 L
.037 .58906 L
.03684 .5887 L
.03684 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02828 .56544 L
.03443 .60031 L
F
.996 .616 0 0 k
.03441 .40032 m
.03655 .39796 L
.03655 .39796 L
.03864 .3959 L
.03864 .3959 L
.04057 .3946 L
.04057 .3946 L
.04238 .39382 L
.04238 .39382 L
.04411 .39338 L
.04411 .39338 L
.04432 .39335 L
.04432 .39335 L
.0461 .39189 L
.0461 .39189 L
.04814 .3902 L
.04814 .3902 L
.05009 .3889 L
.05009 .3889 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03903 .40944 L
.03903 .40944 L
.03701 .4115 L
.03701 .4115 L
.03684 .41189 L
.03684 .41189 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02828 .43517 L
.03441 .40032 L
F
.03441 .60026 m
.03655 .60262 L
.03655 .60262 L
.03864 .60468 L
.03864 .60468 L
.04057 .60598 L
.04057 .60598 L
.04238 .60676 L
.04238 .60676 L
.04411 .60721 L
.04411 .60721 L
.04432 .60724 L
.04432 .60724 L
.0461 .6087 L
.0461 .6087 L
.04814 .61038 L
.04814 .61038 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03903 .59115 L
.03903 .59115 L
.03701 .58908 L
.03701 .58908 L
.03684 .5887 L
.03684 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02828 .56541 L
.03441 .60026 L
F
.229 .996 0 0 k
.03439 .40042 m
.03654 .39802 L
.03654 .39802 L
.03863 .39594 L
.03863 .39594 L
.04056 .39462 L
.04056 .39462 L
.04238 .39383 L
.04238 .39383 L
.04411 .39338 L
.04411 .39338 L
.04433 .39335 L
.04433 .39335 L
.04609 .3919 L
.04609 .3919 L
.04814 .3902 L
.04814 .3902 L
.05009 .38891 L
.05009 .38891 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03903 .40943 L
.03903 .40943 L
.03701 .41147 L
.03701 .41147 L
.03683 .41188 L
.03683 .41188 L
.03526 .42118 L
.03526 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02827 .43522 L
.03439 .40042 L
F
.03439 .60016 m
.03654 .60257 L
.03654 .60257 L
.03863 .60465 L
.03863 .60465 L
.04056 .60596 L
.04056 .60596 L
.04238 .60675 L
.04238 .60675 L
.04411 .6072 L
.04411 .6072 L
.04433 .60723 L
.04433 .60723 L
.04609 .60869 L
.04609 .60869 L
.04814 .61038 L
.04814 .61038 L
.05009 .61168 L
.05009 .61168 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59166 L
.04075 .59166 L
.03903 .59115 L
.03903 .59115 L
.03701 .58911 L
.03701 .58911 L
.03683 .5887 L
.03683 .5887 L
.03526 .5794 L
.03526 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02827 .56537 L
.03439 .60016 L
F
0 .996 .996 0 k
.03436 .40057 m
.03652 .39811 L
.03652 .39811 L
.03862 .39598 L
.03862 .39598 L
.04056 .39465 L
.04056 .39465 L
.04237 .39384 L
.04237 .39384 L
.04411 .39339 L
.04411 .39339 L
.04434 .39335 L
.04434 .39335 L
.04609 .39191 L
.04609 .39191 L
.04813 .39021 L
.04813 .39021 L
.05009 .38891 L
.05009 .38891 L
.05191 .38817 L
.05191 .38817 L
.05363 .38784 L
.05363 .38784 L
.05529 .38775 L
.05529 .38775 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40892 L
.04075 .40892 L
.03903 .40942 L
.03903 .40942 L
.03702 .41143 L
.03702 .41143 L
.03681 .41188 L
.03681 .41188 L
.03525 .42118 L
.03525 .42118 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02826 .43529 L
.03436 .40057 L
F
.03436 .60001 m
.03652 .60248 L
.03652 .60248 L
.03862 .6046 L
.03862 .6046 L
.04056 .60594 L
.04056 .60594 L
.04237 .60674 L
.04237 .60674 L
.04411 .6072 L
.04411 .6072 L
.04434 .60723 L
.04434 .60723 L
.04609 .60867 L
.04609 .60867 L
.04813 .61037 L
.04813 .61037 L
.05009 .61167 L
.05009 .61167 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59142 L
.04232 .59142 L
.04075 .59167 L
.04075 .59167 L
.03903 .59116 L
.03903 .59116 L
.03702 .58916 L
.03702 .58916 L
.03681 .5887 L
.03681 .5887 L
.03525 .5794 L
.03525 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02826 .56529 L
.03436 .60001 L
F
.996 .16 0 0 k
.03431 .4008 m
.03649 .39824 L
.03649 .39824 L
.03861 .39606 L
.03861 .39606 L
.04055 .39468 L
.04055 .39468 L
.04237 .39386 L
.04237 .39386 L
.04411 .3934 L
.04411 .3934 L
.04436 .39336 L
.04436 .39336 L
.04609 .39193 L
.04609 .39193 L
.04813 .39022 L
.04813 .39022 L
.05009 .38892 L
.05009 .38892 L
.05191 .38818 L
.05191 .38818 L
.05363 .38784 L
.05363 .38784 L
.05529 .38776 L
.05529 .38776 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40891 L
.04075 .40891 L
.03903 .40941 L
.03903 .40941 L
.03703 .41136 L
.03703 .41136 L
.03679 .41188 L
.03679 .41188 L
.03525 .42119 L
.03525 .42119 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02825 .43541 L
.03431 .4008 L
F
.03431 .59978 m
.03649 .60234 L
.03649 .60234 L
.03861 .60453 L
.03861 .60453 L
.04055 .6059 L
.04055 .6059 L
.04237 .60672 L
.04237 .60672 L
.04411 .60719 L
.04411 .60719 L
.04436 .60723 L
.04436 .60723 L
.04609 .60866 L
.04609 .60866 L
.04813 .61036 L
.04813 .61036 L
.05009 .61167 L
.05009 .61167 L
.05191 .61241 L
.05191 .61241 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59143 L
.04232 .59143 L
.04075 .59167 L
.04075 .59167 L
.03903 .59117 L
.03903 .59117 L
.03703 .58922 L
.03703 .58922 L
.03679 .58871 L
.03679 .58871 L
.03525 .5794 L
.03525 .5794 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02825 .56517 L
.03431 .59978 L
F
0 .996 .996 0 k
.03424 .40114 m
.03645 .39843 L
.03645 .39843 L
.03858 .39616 L
.03858 .39616 L
.04054 .39474 L
.04054 .39474 L
.04236 .39389 L
.04236 .39389 L
.0441 .39341 L
.0441 .39341 L
.04439 .39336 L
.04439 .39336 L
.04608 .39195 L
.04608 .39195 L
.04813 .39024 L
.04813 .39024 L
.05009 .38892 L
.05009 .38892 L
.05191 .38818 L
.05191 .38818 L
.05363 .38784 L
.05363 .38784 L
.05529 .38776 L
.05529 .38776 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40916 L
.04232 .40916 L
.04075 .40891 L
.04075 .40891 L
.03903 .40939 L
.03903 .40939 L
.03705 .41126 L
.03705 .41126 L
.03677 .41187 L
.03677 .41187 L
.03525 .42119 L
.03525 .42119 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02822 .43558 L
.03424 .40114 L
F
.03424 .59944 m
.03645 .60215 L
.03645 .60215 L
.03858 .60442 L
.03858 .60442 L
.04054 .60584 L
.04054 .60584 L
.04236 .60669 L
.04236 .60669 L
.0441 .60717 L
.0441 .60717 L
.04439 .60722 L
.04439 .60722 L
.04608 .60863 L
.04608 .60863 L
.04813 .61034 L
.04813 .61034 L
.05009 .61166 L
.05009 .61166 L
.05191 .6124 L
.05191 .6124 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59087 L
.04383 .59087 L
.04232 .59143 L
.04232 .59143 L
.04075 .59168 L
.04075 .59168 L
.03903 .59119 L
.03903 .59119 L
.03705 .58932 L
.03705 .58932 L
.03677 .58871 L
.03677 .58871 L
.03525 .57939 L
.03525 .57939 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02822 .565 L
.03424 .59944 L
F
.692 .996 0 0 k
.03078 .41909 m
.03321 .41449 L
.03321 .41449 L
.03428 .4114 L
.03428 .4114 L
.03441 .40823 L
.03441 .40823 L
.03438 .40126 L
.03438 .40126 L
.03639 .3987 L
.03639 .3987 L
.03855 .3963 L
.03855 .3963 L
.04052 .39481 L
.04052 .39481 L
.04235 .39393 L
.04235 .39393 L
.0441 .39343 L
.0441 .39343 L
.04444 .39337 L
.04444 .39337 L
.04607 .39199 L
.04607 .39199 L
.04812 .39026 L
.04812 .39026 L
.05008 .38893 L
.05008 .38893 L
.05191 .38818 L
.05191 .38818 L
.05363 .38785 L
.05363 .38785 L
.05529 .38776 L
.05529 .38776 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.0484 .40424 L
.0484 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40915 L
.04232 .40915 L
.04075 .4089 L
.04075 .4089 L
.03904 .40937 L
.03904 .40937 L
.03708 .41113 L
.03708 .41113 L
.03672 .41186 L
.03672 .41186 L
.03525 .4212 L
.03525 .4212 L
.03604 .42177 L
.03604 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02707 .44465 L
.03078 .41909 L
F
.03078 .58149 m
.03321 .5861 L
.03321 .5861 L
.03428 .58918 L
.03428 .58918 L
.03441 .59235 L
.03441 .59235 L
.03438 .59932 L
.03438 .59932 L
.03639 .60188 L
.03639 .60188 L
.03855 .60428 L
.03855 .60428 L
.04052 .60577 L
.04052 .60577 L
.04235 .60665 L
.04235 .60665 L
.0441 .60715 L
.0441 .60715 L
.04444 .60721 L
.04444 .60721 L
.04607 .60859 L
.04607 .60859 L
.04812 .61032 L
.04812 .61032 L
.05008 .61165 L
.05008 .61165 L
.05191 .6124 L
.05191 .6124 L
.05363 .61274 L
.05363 .61274 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.0484 .59634 L
.0484 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59088 L
.04383 .59088 L
.04232 .59143 L
.04232 .59143 L
.04075 .59168 L
.04075 .59168 L
.03904 .59122 L
.03904 .59122 L
.03708 .58945 L
.03708 .58945 L
.03672 .58872 L
.03672 .58872 L
.03525 .57939 L
.03525 .57939 L
.03604 .57881 L
.03604 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02707 .55593 L
.03078 .58149 L
F
.996 .021 0 0 k
.03062 .41999 m
.0331 .41508 L
.0331 .41508 L
.0345 .41144 L
.0345 .41144 L
.03458 .40736 L
.03458 .40736 L
.03462 .40131 L
.03462 .40131 L
.03631 .39908 L
.03631 .39908 L
.03851 .3965 L
.03851 .3965 L
.04049 .39492 L
.04049 .39492 L
.04234 .39398 L
.04234 .39398 L
.04409 .39346 L
.04409 .39346 L
.04449 .39339 L
.04449 .39339 L
.04606 .39204 L
.04606 .39204 L
.04812 .39029 L
.04812 .39029 L
.05008 .38895 L
.05008 .38895 L
.0519 .38819 L
.0519 .38819 L
.05363 .38785 L
.05363 .38785 L
.05529 .38776 L
.05529 .38776 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.04839 .40424 L
.04839 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40915 L
.04232 .40915 L
.04075 .40889 L
.04075 .40889 L
.03905 .40933 L
.03905 .40933 L
.03711 .41096 L
.03711 .41096 L
.03666 .41185 L
.03666 .41185 L
.03525 .4212 L
.03525 .4212 L
.03603 .42177 L
.03603 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02702 .44511 L
.03062 .41999 L
F
.03062 .58059 m
.0331 .5855 L
.0331 .5855 L
.0345 .58914 L
.0345 .58914 L
.03458 .59322 L
.03458 .59322 L
.03462 .59927 L
.03462 .59927 L
.03631 .6015 L
.03631 .6015 L
.03851 .60409 L
.03851 .60409 L
.04049 .60567 L
.04049 .60567 L
.04234 .6066 L
.04234 .6066 L
.04409 .60713 L
.04409 .60713 L
.04449 .6072 L
.04449 .6072 L
.04606 .60854 L
.04606 .60854 L
.04812 .61029 L
.04812 .61029 L
.05008 .61163 L
.05008 .61163 L
.0519 .61239 L
.0519 .61239 L
.05363 .61273 L
.05363 .61273 L
.05529 .61283 L
.05529 .61283 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.04839 .59634 L
.04839 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59088 L
.04383 .59088 L
.04232 .59143 L
.04232 .59143 L
.04075 .59169 L
.04075 .59169 L
.03905 .59125 L
.03905 .59125 L
.03711 .58962 L
.03711 .58962 L
.03666 .58873 L
.03666 .58873 L
.03525 .57938 L
.03525 .57938 L
.03603 .57881 L
.03603 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02702 .55548 L
.03062 .58059 L
F
0 .585 .996 0 k
.02914 .42923 m
.03084 .42089 L
.03084 .42089 L
.03299 .41571 L
.03299 .41571 L
.03483 .4115 L
.03483 .4115 L
.03479 .40631 L
.03479 .40631 L
.03491 .40138 L
.03491 .40138 L
.0362 .39958 L
.0362 .39958 L
.03845 .39674 L
.03845 .39674 L
.04046 .39505 L
.04046 .39505 L
.04232 .39405 L
.04232 .39405 L
.04409 .39349 L
.04409 .39349 L
.04455 .3934 L
.04455 .3934 L
.04604 .39211 L
.04604 .39211 L
.04811 .39033 L
.04811 .39033 L
.05008 .38897 L
.05008 .38897 L
.0519 .3882 L
.0519 .3882 L
.05363 .38785 L
.05363 .38785 L
.05529 .38776 L
.05529 .38776 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
.08004 .4472 L
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.05011 .47197 L
.05011 .47197 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
.04331 .44256 L
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
.03978 .46162 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04547 .45249 L
.04547 .45249 L
.04695 .45265 L
.04695 .45265 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04464 .46203 L
.04464 .46203 L
.04537 .45248 L
.04537 .45248 L
.04301 .46189 L
.04301 .46189 L
.04447 .46202 L
.04447 .46202 L
.04525 .47166 L
.04525 .47166 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04783 .45274 L
.04783 .45274 L
.04805 .44316 L
.04805 .44316 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40355 L
.04997 .40355 L
.04839 .40424 L
.04839 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40971 L
.04383 .40971 L
.04232 .40915 L
.04232 .40915 L
.04076 .40887 L
.04076 .40887 L
.03905 .40929 L
.03905 .40929 L
.03715 .41076 L
.03715 .41076 L
.03657 .41183 L
.03657 .41183 L
.03525 .42121 L
.03525 .42121 L
.03603 .42177 L
.03603 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02914 .42923 L
F
.02914 .57135 m
.03084 .57969 L
.03084 .57969 L
.03299 .58487 L
.03299 .58487 L
.03483 .58908 L
.03483 .58908 L
.03479 .59427 L
.03479 .59427 L
.03491 .59921 L
.03491 .59921 L
.0362 .60101 L
.0362 .60101 L
.03845 .60384 L
.03845 .60384 L
.04046 .60554 L
.04046 .60554 L
.04232 .60653 L
.04232 .60653 L
.04409 .60709 L
.04409 .60709 L
.04455 .60718 L
.04455 .60718 L
.04604 .60848 L
.04604 .60848 L
.04811 .61025 L
.04811 .61025 L
.05008 .61162 L
.05008 .61162 L
.0519 .61238 L
.0519 .61238 L
.05363 .61273 L
.05363 .61273 L
.05529 .61282 L
.05529 .61282 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
.08004 .55338 L
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.05011 .52861 L
.05011 .52861 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
.04331 .55802 L
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
.03978 .53896 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04547 .54809 L
.04547 .54809 L
.04695 .54794 L
.04695 .54794 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04464 .53855 L
.04464 .53855 L
.04537 .5481 L
.04537 .5481 L
.04301 .53869 L
.04301 .53869 L
.04447 .53857 L
.04447 .53857 L
.04525 .52892 L
.04525 .52892 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04783 .54785 L
.04783 .54785 L
.04805 .55742 L
.04805 .55742 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .5983 L
.05187 .5983 L
.04997 .59704 L
.04997 .59704 L
.04839 .59634 L
.04839 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59042 L
.04536 .59042 L
.04383 .59088 L
.04383 .59088 L
.04232 .59144 L
.04232 .59144 L
.04076 .59171 L
.04076 .59171 L
.03905 .5913 L
.03905 .5913 L
.03715 .58983 L
.03715 .58983 L
.03657 .58875 L
.03657 .58875 L
.03525 .57937 L
.03525 .57937 L
.03603 .57881 L
.03603 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02914 .57135 L
F
.996 0 .09 0 k
.08004 .4472 m
.08077 .43834 L
.08077 .43834 L
.08048 .4383 L
.08048 .4383 L
.0792 .43807 L
.0792 .43807 L
.07981 .42917 L
.07981 .42917 L
.07904 .429 L
.07904 .429 L
.07754 .42831 L
.07754 .42831 L
.07749 .41964 L
.07749 .41964 L
.07711 .41957 L
.07711 .41957 L
.07604 .41876 L
.07604 .41876 L
.07616 .41019 L
.07616 .41019 L
.07461 .40983 L
.07461 .40983 L
.07306 .40949 L
.07306 .40949 L
.07246 .40936 L
.07246 .40936 L
.07308 .40204 L
.07308 .40204 L
.07191 .40004 L
.07191 .40004 L
.07038 .39962 L
.07038 .39962 L
.06883 .39925 L
.06883 .39925 L
.06728 .39892 L
.06728 .39892 L
.06568 .39881 L
.06568 .39881 L
.06219 .40713 L
.06219 .40713 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38776 L
.05529 .38776 L
.05363 .38786 L
.05363 .38786 L
.0519 .38821 L
.0519 .38821 L
.05007 .38899 L
.05007 .38899 L
.04809 .39038 L
.04809 .39038 L
.04602 .39219 L
.04602 .39219 L
.04464 .39342 L
.04464 .39342 L
.04408 .39354 L
.04408 .39354 L
.0423 .39414 L
.0423 .39414 L
.04042 .39523 L
.04042 .39523 L
.03837 .39709 L
.03837 .39709 L
.03604 .40031 L
.03604 .40031 L
.03529 .40145 L
.03529 .40145 L
.03509 .40483 L
.03509 .40483 L
.0355 .41093 L
.0355 .41093 L
.0372 .41048 L
.0372 .41048 L
.03907 .40923 L
.03907 .40923 L
.04076 .40886 L
.04076 .40886 L
.04232 .40914 L
.04232 .40914 L
.04383 .4097 L
.04383 .4097 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.04839 .40424 L
.04839 .40424 L
.04997 .40354 L
.04997 .40354 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06214 .40716 L
.06214 .40716 L
.06062 .40687 L
.06062 .40687 L
.05904 .4067 L
.05904 .4067 L
.05598 .41379 L
.05598 .41379 L
.0542 .41462 L
.0542 .41462 L
.05255 .41479 L
.05255 .41479 L
.05227 .41483 L
.05227 .41483 L
.04934 .42362 L
.04934 .42362 L
.04938 .41447 L
.04938 .41447 L
.04747 .4237 L
.04747 .4237 L
.04621 .43323 L
.04621 .43323 L
.04655 .43329 L
.04655 .43329 L
.04778 .43347 L
.04778 .43347 L
.04719 .44305 L
.04719 .44305 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
.04783 .45274 L
.04764 .46228 L
.04764 .46228 L
.04792 .46231 L
.04792 .46231 L
.04922 .46242 L
.04922 .46242 L
.04873 .47188 L
.04873 .47188 L
.04803 .48134 L
.04803 .48134 L
.04694 .47177 L
.04694 .47177 L
.04536 .47167 L
.04536 .47167 L
.04525 .47166 L
.04525 .47166 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04464 .46203 L
.04464 .46203 L
.04606 .46215 L
.04606 .46215 L
.04627 .46217 L
.04627 .46217 L
.04695 .45265 L
.04695 .45265 L
.04547 .45249 L
.04547 .45249 L
.04648 .44296 L
.04648 .44296 L
.04379 .45231 L
.04379 .45231 L
.04265 .45219 L
.04265 .45219 L
.04139 .46176 L
.04139 .46176 L
.0406 .47137 L
.0406 .47137 L
.03978 .46162 L
.03978 .46162 L
.04064 .45198 L
.04064 .45198 L
.04047 .45196 L
.04047 .45196 L
.04175 .44237 L
.04175 .44237 L
.04331 .44256 L
.04331 .44256 L
.04306 .43278 L
.04306 .43278 L
.04017 .44216 L
.04017 .44216 L
.03871 .44198 L
.03871 .44198 L
.03748 .45165 L
.03748 .45165 L
.03746 .45165 L
.03746 .45165 L
.03498 .46122 L
.03498 .46122 L
.03585 .47107 L
.03585 .47107 L
.03658 .46135 L
.03658 .46135 L
.03814 .46148 L
.03814 .46148 L
.03817 .46149 L
.03817 .46149 L
.03972 .46162 L
.03972 .46162 L
.04038 .47136 L
.04038 .47136 L
.03902 .47127 L
.03902 .47127 L
.03744 .48089 L
.03744 .48089 L
.03851 .48094 L
.03851 .48094 L
.0401 .481 L
.0401 .481 L
.04161 .48107 L
.04161 .48107 L
.04219 .47147 L
.04219 .47147 L
.04377 .47157 L
.04377 .47157 L
.04461 .48119 L
.04461 .48119 L
.04486 .4812 L
.04486 .4812 L
.04644 .48127 L
.04644 .48127 L
.04641 .49078 L
.04641 .49078 L
.04773 .49081 L
.04773 .49081 L
.04932 .49085 L
.04932 .49085 L
.04934 .49085 L
.04934 .49085 L
.0512 .48147 L
.0512 .48147 L
.0514 .48148 L
.0514 .48148 L
.0517 .47207 L
.0517 .47207 L
.0513 .47204 L
.0513 .47204 L
.05011 .47197 L
.05011 .47197 L
.04957 .46244 L
.04957 .46244 L
.05034 .453 L
.05034 .453 L
.05011 .45298 L
.05011 .45298 L
.05097 .44353 L
.05097 .44353 L
.05204 .4341 L
.05204 .4341 L
.0525 .43412 L
.0525 .43412 L
.05512 .425 L
.05512 .425 L
.05554 .42503 L
.05554 .42503 L
.05713 .42516 L
.05713 .42516 L
.06033 .41638 L
.06033 .41638 L
.06163 .41662 L
.06163 .41662 L
.06191 .41659 L
.06191 .41659 L
.06524 .40809 L
.06524 .40809 L
.06684 .40821 L
.06684 .40821 L
.06839 .40852 L
.06839 .40852 L
.06994 .40886 L
.06994 .40886 L
.06964 .41814 L
.06964 .41814 L
.06969 .41815 L
.06969 .41815 L
.07125 .41845 L
.07125 .41845 L
.07281 .41875 L
.07281 .41875 L
.0728 .42778 L
.0728 .42778 L
.07365 .42813 L
.07365 .42813 L
.07433 .42825 L
.07433 .42825 L
.07449 .43739 L
.07449 .43739 L
.07558 .43758 L
.07558 .43758 L
.07484 .44654 L
.07484 .44654 L
.07591 .44668 L
.07591 .44668 L
.07485 .45558 L
.07485 .45558 L
.07381 .45547 L
.07381 .45547 L
.07241 .46436 L
.07241 .46436 L
.07296 .46441 L
.07296 .46441 L
.07334 .47343 L
.07334 .47343 L
.07183 .48232 L
.07183 .48232 L
.07034 .48227 L
.07034 .48227 L
.07025 .48227 L
.07025 .48227 L
.06848 .49125 L
.06848 .49125 L
.06995 .49196 L
.06995 .49196 L
.07153 .4926 L
.07153 .4926 L
.07312 .49215 L
.07312 .49215 L
.07334 .49135 L
.07334 .49135 L
.07344 .4824 L
.07344 .4824 L
.07501 .48235 L
.07501 .48235 L
.07609 .4736 L
.07609 .4736 L
.07613 .46467 L
.07613 .46467 L
.07532 .46461 L
.07532 .46461 L
.07696 .4558 L
.07696 .4558 L
.07828 .45594 L
.07828 .45594 L
.07854 .45596 L
.07854 .45596 L
.08004 .4472 L
F
.08004 .55338 m
.08077 .56224 L
.08077 .56224 L
.08048 .56228 L
.08048 .56228 L
.0792 .56251 L
.0792 .56251 L
.07981 .57141 L
.07981 .57141 L
.07904 .57159 L
.07904 .57159 L
.07754 .57228 L
.07754 .57228 L
.07749 .58094 L
.07749 .58094 L
.07711 .58101 L
.07711 .58101 L
.07604 .58182 L
.07604 .58182 L
.07616 .59039 L
.07616 .59039 L
.07461 .59075 L
.07461 .59075 L
.07306 .59109 L
.07306 .59109 L
.07246 .59123 L
.07246 .59123 L
.07308 .59854 L
.07308 .59854 L
.07191 .60054 L
.07191 .60054 L
.07038 .60096 L
.07038 .60096 L
.06883 .60133 L
.06883 .60133 L
.06728 .60166 L
.06728 .60166 L
.06568 .60178 L
.06568 .60178 L
.06219 .59345 L
.06219 .59345 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61282 L
.05529 .61282 L
.05363 .61273 L
.05363 .61273 L
.0519 .61237 L
.0519 .61237 L
.05007 .61159 L
.05007 .61159 L
.04809 .6102 L
.04809 .6102 L
.04602 .60839 L
.04602 .60839 L
.04464 .60716 L
.04464 .60716 L
.04408 .60705 L
.04408 .60705 L
.0423 .60644 L
.0423 .60644 L
.04042 .60536 L
.04042 .60536 L
.03837 .60349 L
.03837 .60349 L
.03604 .60028 L
.03604 .60028 L
.03529 .59913 L
.03529 .59913 L
.03509 .59576 L
.03509 .59576 L
.0355 .58966 L
.0355 .58966 L
.0372 .59011 L
.0372 .59011 L
.03907 .59136 L
.03907 .59136 L
.04076 .59173 L
.04076 .59173 L
.04232 .59144 L
.04232 .59144 L
.04383 .59088 L
.04383 .59088 L
.04536 .59042 L
.04536 .59042 L
.04698 .59045 L
.04698 .59045 L
.04839 .59634 L
.04839 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .59831 L
.05187 .59831 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06214 .59342 L
.06214 .59342 L
.06062 .59371 L
.06062 .59371 L
.05904 .59388 L
.05904 .59388 L
.05598 .5868 L
.05598 .5868 L
.0542 .58596 L
.0542 .58596 L
.05255 .58579 L
.05255 .58579 L
.05227 .58575 L
.05227 .58575 L
.04934 .57696 L
.04934 .57696 L
.04938 .58612 L
.04938 .58612 L
.04747 .57688 L
.04747 .57688 L
.04621 .56736 L
.04621 .56736 L
.04655 .56729 L
.04655 .56729 L
.04778 .56711 L
.04778 .56711 L
.04719 .55753 L
.04719 .55753 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
.04783 .54785 L
.04764 .5383 L
.04764 .5383 L
.04792 .53828 L
.04792 .53828 L
.04922 .53817 L
.04922 .53817 L
.04873 .5287 L
.04873 .5287 L
.04803 .51925 L
.04803 .51925 L
.04694 .52881 L
.04694 .52881 L
.04536 .52891 L
.04536 .52891 L
.04525 .52892 L
.04525 .52892 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04464 .53855 L
.04464 .53855 L
.04606 .53843 L
.04606 .53843 L
.04627 .53842 L
.04627 .53842 L
.04695 .54794 L
.04695 .54794 L
.04547 .54809 L
.04547 .54809 L
.04648 .55762 L
.04648 .55762 L
.04379 .54827 L
.04379 .54827 L
.04265 .54839 L
.04265 .54839 L
.04139 .53883 L
.04139 .53883 L
.0406 .52921 L
.0406 .52921 L
.03978 .53896 L
.03978 .53896 L
.04064 .5486 L
.04064 .5486 L
.04047 .54862 L
.04047 .54862 L
.04175 .55822 L
.04175 .55822 L
.04331 .55802 L
.04331 .55802 L
.04306 .56781 L
.04306 .56781 L
.04017 .55842 L
.04017 .55842 L
.03871 .5586 L
.03871 .5586 L
.03748 .54893 L
.03748 .54893 L
.03746 .54894 L
.03746 .54894 L
.03498 .53936 L
.03498 .53936 L
.03585 .52951 L
.03585 .52951 L
.03658 .53923 L
.03658 .53923 L
.03814 .5391 L
.03814 .5391 L
.03817 .5391 L
.03817 .5391 L
.03972 .53897 L
.03972 .53897 L
.04038 .52923 L
.04038 .52923 L
.03902 .52931 L
.03902 .52931 L
.03744 .51969 L
.03744 .51969 L
.03851 .51965 L
.03851 .51965 L
.0401 .51958 L
.0401 .51958 L
.04161 .51952 L
.04161 .51952 L
.04219 .52911 L
.04219 .52911 L
.04377 .52901 L
.04377 .52901 L
.04461 .51939 L
.04461 .51939 L
.04486 .51938 L
.04486 .51938 L
.04644 .51931 L
.04644 .51931 L
.04641 .5098 L
.04641 .5098 L
.04773 .50977 L
.04773 .50977 L
.04932 .50974 L
.04932 .50974 L
.04934 .50974 L
.04934 .50974 L
.0512 .51911 L
.0512 .51911 L
.0514 .5191 L
.0514 .5191 L
.0517 .52851 L
.0517 .52851 L
.0513 .52854 L
.0513 .52854 L
.05011 .52861 L
.05011 .52861 L
.04957 .53814 L
.04957 .53814 L
.05034 .54758 L
.05034 .54758 L
.05011 .54761 L
.05011 .54761 L
.05097 .55705 L
.05097 .55705 L
.05204 .56648 L
.05204 .56648 L
.0525 .56646 L
.0525 .56646 L
.05512 .57558 L
.05512 .57558 L
.05554 .57555 L
.05554 .57555 L
.05713 .57542 L
.05713 .57542 L
.06033 .5842 L
.06033 .5842 L
.06163 .58397 L
.06163 .58397 L
.06191 .584 L
.06191 .584 L
.06524 .59249 L
.06524 .59249 L
.06684 .59237 L
.06684 .59237 L
.06839 .59206 L
.06839 .59206 L
.06994 .59172 L
.06994 .59172 L
.06964 .58244 L
.06964 .58244 L
.06969 .58243 L
.06969 .58243 L
.07125 .58213 L
.07125 .58213 L
.07281 .58183 L
.07281 .58183 L
.0728 .5728 L
.0728 .5728 L
.07365 .57245 L
.07365 .57245 L
.07433 .57233 L
.07433 .57233 L
.07449 .5632 L
.07449 .5632 L
.07558 .56301 L
.07558 .56301 L
.07484 .55405 L
.07484 .55405 L
.07591 .5539 L
.07591 .5539 L
.07485 .54501 L
.07485 .54501 L
.07381 .54512 L
.07381 .54512 L
.07241 .53622 L
.07241 .53622 L
.07296 .53617 L
.07296 .53617 L
.07334 .52715 L
.07334 .52715 L
.07183 .51826 L
.07183 .51826 L
.07034 .51831 L
.07034 .51831 L
.07025 .51832 L
.07025 .51832 L
.06848 .50934 L
.06848 .50934 L
.06995 .50862 L
.06995 .50862 L
.07153 .50798 L
.07153 .50798 L
.07312 .50843 L
.07312 .50843 L
.07334 .50923 L
.07334 .50923 L
.07344 .51818 L
.07344 .51818 L
.07501 .51823 L
.07501 .51823 L
.07609 .52698 L
.07609 .52698 L
.07613 .53591 L
.07613 .53591 L
.07532 .53598 L
.07532 .53598 L
.07696 .54478 L
.07696 .54478 L
.07828 .54464 L
.07828 .54464 L
.07854 .54462 L
.07854 .54462 L
.08004 .55338 L
F
.058 .996 0 0 k
.08004 .4472 m
.08077 .43834 L
.08077 .43834 L
.08048 .4383 L
.08048 .4383 L
.0792 .43807 L
.0792 .43807 L
.07981 .42917 L
.07981 .42917 L
.07904 .429 L
.07904 .429 L
.07754 .42831 L
.07754 .42831 L
.07749 .41964 L
.07749 .41964 L
.07711 .41957 L
.07711 .41957 L
.07604 .41876 L
.07604 .41876 L
.07616 .41019 L
.07616 .41019 L
.07461 .40983 L
.07461 .40983 L
.07306 .40949 L
.07306 .40949 L
.07246 .40936 L
.07246 .40936 L
.07308 .40204 L
.07308 .40204 L
.07191 .40004 L
.07191 .40004 L
.07038 .39962 L
.07038 .39962 L
.06883 .39925 L
.06883 .39925 L
.06728 .39892 L
.06728 .39892 L
.06568 .39881 L
.06568 .39881 L
.06219 .40713 L
.06219 .40713 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38783 L
.05691 .38783 L
.05529 .38776 L
.05529 .38776 L
.05362 .38786 L
.05362 .38786 L
.0519 .38822 L
.0519 .38822 L
.05006 .38902 L
.05006 .38902 L
.04808 .39045 L
.04808 .39045 L
.046 .3923 L
.046 .3923 L
.04474 .39345 L
.04474 .39345 L
.04406 .39359 L
.04406 .39359 L
.04228 .39426 L
.04228 .39426 L
.04037 .39546 L
.04037 .39546 L
.03827 .39754 L
.03827 .39754 L
.03582 .40136 L
.03582 .40136 L
.03571 .40154 L
.03571 .40154 L
.03561 .40236 L
.03561 .40236 L
.03579 .40944 L
.03579 .40944 L
.03727 .41014 L
.03727 .41014 L
.03908 .40915 L
.03908 .40915 L
.04076 .40883 L
.04076 .40883 L
.04232 .40913 L
.04232 .40913 L
.04383 .4097 L
.04383 .4097 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.04839 .40424 L
.04839 .40424 L
.04997 .40354 L
.04997 .40354 L
.05187 .40228 L
.05187 .40228 L
.05415 .39932 L
.05415 .39932 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06214 .40716 L
.06214 .40716 L
.06062 .40687 L
.06062 .40687 L
.05904 .4067 L
.05904 .4067 L
.05598 .41379 L
.05598 .41379 L
.0542 .41462 L
.0542 .41462 L
.05255 .41479 L
.05255 .41479 L
.05227 .41483 L
.05227 .41483 L
.04934 .42362 L
.04934 .42362 L
.04938 .41447 L
.04938 .41447 L
.04747 .4237 L
.04747 .4237 L
.04621 .43323 L
.04621 .43323 L
.04655 .43329 L
.04655 .43329 L
.04778 .43347 L
.04778 .43347 L
.04719 .44305 L
.04719 .44305 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
.04783 .45274 L
.04764 .46228 L
.04764 .46228 L
.04792 .46231 L
.04792 .46231 L
.04922 .46242 L
.04922 .46242 L
.04873 .47188 L
.04873 .47188 L
.04803 .48134 L
.04803 .48134 L
.04694 .47177 L
.04694 .47177 L
.04536 .47167 L
.04536 .47167 L
.04525 .47166 L
.04525 .47166 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04464 .46203 L
.04464 .46203 L
.04606 .46215 L
.04606 .46215 L
.04627 .46217 L
.04627 .46217 L
.04695 .45265 L
.04695 .45265 L
.04547 .45249 L
.04547 .45249 L
.04648 .44296 L
.04648 .44296 L
.04379 .45231 L
.04379 .45231 L
.04265 .45219 L
.04265 .45219 L
.04139 .46176 L
.04139 .46176 L
.0406 .47137 L
.0406 .47137 L
.03978 .46162 L
.03978 .46162 L
.04064 .45198 L
.04064 .45198 L
.04047 .45196 L
.04047 .45196 L
.04175 .44237 L
.04175 .44237 L
.04331 .44256 L
.04331 .44256 L
.04306 .43278 L
.04306 .43278 L
.04017 .44216 L
.04017 .44216 L
.03871 .44198 L
.03871 .44198 L
.03748 .45165 L
.03748 .45165 L
.03746 .45165 L
.03746 .45165 L
.03498 .46122 L
.03498 .46122 L
.03585 .47107 L
.03585 .47107 L
.03658 .46135 L
.03658 .46135 L
.03814 .46148 L
.03814 .46148 L
.03817 .46149 L
.03817 .46149 L
.03972 .46162 L
.03972 .46162 L
.04038 .47136 L
.04038 .47136 L
.03902 .47127 L
.03902 .47127 L
.03744 .48089 L
.03744 .48089 L
.03851 .48094 L
.03851 .48094 L
.0401 .481 L
.0401 .481 L
.04161 .48107 L
.04161 .48107 L
.04219 .47147 L
.04219 .47147 L
.04377 .47157 L
.04377 .47157 L
.04461 .48119 L
.04461 .48119 L
.04486 .4812 L
.04486 .4812 L
.04644 .48127 L
.04644 .48127 L
.04641 .49078 L
.04641 .49078 L
.04773 .49081 L
.04773 .49081 L
.04932 .49085 L
.04932 .49085 L
.04934 .49085 L
.04934 .49085 L
.0512 .48147 L
.0512 .48147 L
.0514 .48148 L
.0514 .48148 L
.0517 .47207 L
.0517 .47207 L
.0513 .47204 L
.0513 .47204 L
.05011 .47197 L
.05011 .47197 L
.04957 .46244 L
.04957 .46244 L
.05034 .453 L
.05034 .453 L
.05011 .45298 L
.05011 .45298 L
.05097 .44353 L
.05097 .44353 L
.05204 .4341 L
.05204 .4341 L
.0525 .43412 L
.0525 .43412 L
.05512 .425 L
.05512 .425 L
.05554 .42503 L
.05554 .42503 L
.05713 .42516 L
.05713 .42516 L
.06033 .41638 L
.06033 .41638 L
.06163 .41662 L
.06163 .41662 L
.06191 .41659 L
.06191 .41659 L
.06524 .40809 L
.06524 .40809 L
.06684 .40821 L
.06684 .40821 L
.06839 .40852 L
.06839 .40852 L
.06994 .40886 L
.06994 .40886 L
.06964 .41814 L
.06964 .41814 L
.06969 .41815 L
.06969 .41815 L
.07125 .41845 L
.07125 .41845 L
.07281 .41875 L
.07281 .41875 L
.0728 .42778 L
.0728 .42778 L
.07365 .42813 L
.07365 .42813 L
.07433 .42825 L
.07433 .42825 L
.07449 .43739 L
.07449 .43739 L
.07558 .43758 L
.07558 .43758 L
.07484 .44654 L
.07484 .44654 L
.07591 .44668 L
.07591 .44668 L
.07485 .45558 L
.07485 .45558 L
.07381 .45547 L
.07381 .45547 L
.07241 .46436 L
.07241 .46436 L
.07296 .46441 L
.07296 .46441 L
.07334 .47343 L
.07334 .47343 L
.07183 .48232 L
.07183 .48232 L
.07034 .48227 L
.07034 .48227 L
.07025 .48227 L
.07025 .48227 L
.06848 .49125 L
.06848 .49125 L
.06995 .49196 L
.06995 .49196 L
.07153 .4926 L
.07153 .4926 L
.07312 .49215 L
.07312 .49215 L
.07334 .49135 L
.07334 .49135 L
.07344 .4824 L
.07344 .4824 L
.07501 .48235 L
.07501 .48235 L
.07609 .4736 L
.07609 .4736 L
.07613 .46467 L
.07613 .46467 L
.07532 .46461 L
.07532 .46461 L
.07696 .4558 L
.07696 .4558 L
.07828 .45594 L
.07828 .45594 L
.07854 .45596 L
.07854 .45596 L
.08004 .4472 L
F
.08004 .55338 m
.08077 .56224 L
.08077 .56224 L
.08048 .56228 L
.08048 .56228 L
.0792 .56251 L
.0792 .56251 L
.07981 .57141 L
.07981 .57141 L
.07904 .57159 L
.07904 .57159 L
.07754 .57228 L
.07754 .57228 L
.07749 .58094 L
.07749 .58094 L
.07711 .58101 L
.07711 .58101 L
.07604 .58182 L
.07604 .58182 L
.07616 .59039 L
.07616 .59039 L
.07461 .59075 L
.07461 .59075 L
.07306 .59109 L
.07306 .59109 L
.07246 .59123 L
.07246 .59123 L
.07308 .59854 L
.07308 .59854 L
.07191 .60054 L
.07191 .60054 L
.07038 .60096 L
.07038 .60096 L
.06883 .60133 L
.06883 .60133 L
.06728 .60166 L
.06728 .60166 L
.06568 .60178 L
.06568 .60178 L
.06219 .59345 L
.06219 .59345 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61282 L
.05529 .61282 L
.05362 .61272 L
.05362 .61272 L
.0519 .61236 L
.0519 .61236 L
.05006 .61156 L
.05006 .61156 L
.04808 .61013 L
.04808 .61013 L
.046 .60828 L
.046 .60828 L
.04474 .60714 L
.04474 .60714 L
.04406 .60699 L
.04406 .60699 L
.04228 .60632 L
.04228 .60632 L
.04037 .60512 L
.04037 .60512 L
.03827 .60304 L
.03827 .60304 L
.03582 .59923 L
.03582 .59923 L
.03571 .59904 L
.03571 .59904 L
.03561 .59823 L
.03561 .59823 L
.03579 .59114 L
.03579 .59114 L
.03727 .59045 L
.03727 .59045 L
.03908 .59144 L
.03908 .59144 L
.04076 .59175 L
.04076 .59175 L
.04232 .59145 L
.04232 .59145 L
.04383 .59088 L
.04383 .59088 L
.04536 .59042 L
.04536 .59042 L
.04698 .59045 L
.04698 .59045 L
.04839 .59634 L
.04839 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .59831 L
.05187 .59831 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06214 .59342 L
.06214 .59342 L
.06062 .59371 L
.06062 .59371 L
.05904 .59388 L
.05904 .59388 L
.05598 .5868 L
.05598 .5868 L
.0542 .58596 L
.0542 .58596 L
.05255 .58579 L
.05255 .58579 L
.05227 .58575 L
.05227 .58575 L
.04934 .57696 L
.04934 .57696 L
.04938 .58612 L
.04938 .58612 L
.04747 .57688 L
.04747 .57688 L
.04621 .56736 L
.04621 .56736 L
.04655 .56729 L
.04655 .56729 L
.04778 .56711 L
.04778 .56711 L
.04719 .55753 L
.04719 .55753 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
.04783 .54785 L
.04764 .5383 L
.04764 .5383 L
.04792 .53828 L
.04792 .53828 L
.04922 .53817 L
.04922 .53817 L
.04873 .5287 L
.04873 .5287 L
.04803 .51925 L
.04803 .51925 L
.04694 .52881 L
.04694 .52881 L
.04536 .52891 L
.04536 .52891 L
.04525 .52892 L
.04525 .52892 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04464 .53855 L
.04464 .53855 L
.04606 .53843 L
.04606 .53843 L
.04627 .53842 L
.04627 .53842 L
.04695 .54794 L
.04695 .54794 L
.04547 .54809 L
.04547 .54809 L
.04648 .55762 L
.04648 .55762 L
.04379 .54827 L
.04379 .54827 L
.04265 .54839 L
.04265 .54839 L
.04139 .53883 L
.04139 .53883 L
.0406 .52921 L
.0406 .52921 L
.03978 .53896 L
.03978 .53896 L
.04064 .5486 L
.04064 .5486 L
.04047 .54862 L
.04047 .54862 L
.04175 .55822 L
.04175 .55822 L
.04331 .55802 L
.04331 .55802 L
.04306 .56781 L
.04306 .56781 L
.04017 .55842 L
.04017 .55842 L
.03871 .5586 L
.03871 .5586 L
.03748 .54893 L
.03748 .54893 L
.03746 .54894 L
.03746 .54894 L
.03498 .53936 L
.03498 .53936 L
.03585 .52951 L
.03585 .52951 L
.03658 .53923 L
.03658 .53923 L
.03814 .5391 L
.03814 .5391 L
.03817 .5391 L
.03817 .5391 L
.03972 .53897 L
.03972 .53897 L
.04038 .52923 L
.04038 .52923 L
.03902 .52931 L
.03902 .52931 L
.03744 .51969 L
.03744 .51969 L
.03851 .51965 L
.03851 .51965 L
.0401 .51958 L
.0401 .51958 L
.04161 .51952 L
.04161 .51952 L
.04219 .52911 L
.04219 .52911 L
.04377 .52901 L
.04377 .52901 L
.04461 .51939 L
.04461 .51939 L
.04486 .51938 L
.04486 .51938 L
.04644 .51931 L
.04644 .51931 L
.04641 .5098 L
.04641 .5098 L
.04773 .50977 L
.04773 .50977 L
.04932 .50974 L
.04932 .50974 L
.04934 .50974 L
.04934 .50974 L
.0512 .51911 L
.0512 .51911 L
.0514 .5191 L
.0514 .5191 L
.0517 .52851 L
.0517 .52851 L
.0513 .52854 L
.0513 .52854 L
.05011 .52861 L
.05011 .52861 L
.04957 .53814 L
.04957 .53814 L
.05034 .54758 L
.05034 .54758 L
.05011 .54761 L
.05011 .54761 L
.05097 .55705 L
.05097 .55705 L
.05204 .56648 L
.05204 .56648 L
.0525 .56646 L
.0525 .56646 L
.05512 .57558 L
.05512 .57558 L
.05554 .57555 L
.05554 .57555 L
.05713 .57542 L
.05713 .57542 L
.06033 .5842 L
.06033 .5842 L
.06163 .58397 L
.06163 .58397 L
.06191 .584 L
.06191 .584 L
.06524 .59249 L
.06524 .59249 L
.06684 .59237 L
.06684 .59237 L
.06839 .59206 L
.06839 .59206 L
.06994 .59172 L
.06994 .59172 L
.06964 .58244 L
.06964 .58244 L
.06969 .58243 L
.06969 .58243 L
.07125 .58213 L
.07125 .58213 L
.07281 .58183 L
.07281 .58183 L
.0728 .5728 L
.0728 .5728 L
.07365 .57245 L
.07365 .57245 L
.07433 .57233 L
.07433 .57233 L
.07449 .5632 L
.07449 .5632 L
.07558 .56301 L
.07558 .56301 L
.07484 .55405 L
.07484 .55405 L
.07591 .5539 L
.07591 .5539 L
.07485 .54501 L
.07485 .54501 L
.07381 .54512 L
.07381 .54512 L
.07241 .53622 L
.07241 .53622 L
.07296 .53617 L
.07296 .53617 L
.07334 .52715 L
.07334 .52715 L
.07183 .51826 L
.07183 .51826 L
.07034 .51831 L
.07034 .51831 L
.07025 .51832 L
.07025 .51832 L
.06848 .50934 L
.06848 .50934 L
.06995 .50862 L
.06995 .50862 L
.07153 .50798 L
.07153 .50798 L
.07312 .50843 L
.07312 .50843 L
.07334 .50923 L
.07334 .50923 L
.07344 .51818 L
.07344 .51818 L
.07501 .51823 L
.07501 .51823 L
.07609 .52698 L
.07609 .52698 L
.07613 .53591 L
.07613 .53591 L
.07532 .53598 L
.07532 .53598 L
.07696 .54478 L
.07696 .54478 L
.07828 .54464 L
.07828 .54464 L
.07854 .54462 L
.07854 .54462 L
.08004 .55338 L
F
.996 0 .996 0 k
.08004 .4472 m
.08077 .43834 L
.08077 .43834 L
.08048 .4383 L
.08048 .4383 L
.0792 .43807 L
.0792 .43807 L
.07981 .42917 L
.07981 .42917 L
.07904 .429 L
.07904 .429 L
.07754 .42831 L
.07754 .42831 L
.07749 .41964 L
.07749 .41964 L
.07711 .41957 L
.07711 .41957 L
.07604 .41876 L
.07604 .41876 L
.07616 .41019 L
.07616 .41019 L
.07461 .40983 L
.07461 .40983 L
.07306 .40949 L
.07306 .40949 L
.07246 .40936 L
.07246 .40936 L
.07308 .40204 L
.07308 .40204 L
.07191 .40004 L
.07191 .40004 L
.07038 .39962 L
.07038 .39962 L
.06883 .39925 L
.06883 .39925 L
.06728 .39892 L
.06728 .39892 L
.06568 .39881 L
.06568 .39881 L
.06219 .40713 L
.06219 .40713 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38783 L
.05691 .38783 L
.05529 .38777 L
.05529 .38777 L
.05362 .38787 L
.05362 .38787 L
.05189 .38824 L
.05189 .38824 L
.05005 .38907 L
.05005 .38907 L
.04805 .39055 L
.04805 .39055 L
.04596 .39246 L
.04596 .39246 L
.04488 .39348 L
.04488 .39348 L
.04404 .39368 L
.04404 .39368 L
.04224 .39443 L
.04224 .39443 L
.0403 .39579 L
.0403 .39579 L
.03813 .3982 L
.03813 .3982 L
.03621 .40165 L
.03621 .40165 L
.03607 .40802 L
.03607 .40802 L
.03736 .40967 L
.03736 .40967 L
.03911 .40903 L
.03911 .40903 L
.04077 .40879 L
.04077 .40879 L
.04233 .40912 L
.04233 .40912 L
.04383 .4097 L
.04383 .4097 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.04839 .40424 L
.04839 .40424 L
.04997 .40354 L
.04997 .40354 L
.05187 .40228 L
.05187 .40228 L
.05415 .39932 L
.05415 .39932 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06214 .40716 L
.06214 .40716 L
.06062 .40687 L
.06062 .40687 L
.05904 .4067 L
.05904 .4067 L
.05598 .41379 L
.05598 .41379 L
.0542 .41462 L
.0542 .41462 L
.05255 .41479 L
.05255 .41479 L
.05227 .41483 L
.05227 .41483 L
.04934 .42362 L
.04934 .42362 L
.04938 .41447 L
.04938 .41447 L
.04747 .4237 L
.04747 .4237 L
.04621 .43323 L
.04621 .43323 L
.04655 .43329 L
.04655 .43329 L
.04778 .43347 L
.04778 .43347 L
.04719 .44305 L
.04719 .44305 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
.04783 .45274 L
.04764 .46228 L
.04764 .46228 L
.04792 .46231 L
.04792 .46231 L
.04922 .46242 L
.04922 .46242 L
.04873 .47188 L
.04873 .47188 L
.04803 .48134 L
.04803 .48134 L
.04694 .47177 L
.04694 .47177 L
.04536 .47167 L
.04536 .47167 L
.04525 .47166 L
.04525 .47166 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04464 .46203 L
.04464 .46203 L
.04606 .46215 L
.04606 .46215 L
.04627 .46217 L
.04627 .46217 L
.04695 .45265 L
.04695 .45265 L
.04547 .45249 L
.04547 .45249 L
.04648 .44296 L
.04648 .44296 L
.04379 .45231 L
.04379 .45231 L
.04265 .45219 L
.04265 .45219 L
.04139 .46176 L
.04139 .46176 L
.0406 .47137 L
.0406 .47137 L
.03978 .46162 L
.03978 .46162 L
.04064 .45198 L
.04064 .45198 L
.04047 .45196 L
.04047 .45196 L
.04175 .44237 L
.04175 .44237 L
.04331 .44256 L
.04331 .44256 L
.04306 .43278 L
.04306 .43278 L
.04017 .44216 L
.04017 .44216 L
.03871 .44198 L
.03871 .44198 L
.03748 .45165 L
.03748 .45165 L
.03746 .45165 L
.03746 .45165 L
.03498 .46122 L
.03498 .46122 L
.03585 .47107 L
.03585 .47107 L
.03658 .46135 L
.03658 .46135 L
.03814 .46148 L
.03814 .46148 L
.03817 .46149 L
.03817 .46149 L
.03972 .46162 L
.03972 .46162 L
.04038 .47136 L
.04038 .47136 L
.03902 .47127 L
.03902 .47127 L
.03744 .48089 L
.03744 .48089 L
.03851 .48094 L
.03851 .48094 L
.0401 .481 L
.0401 .481 L
.04161 .48107 L
.04161 .48107 L
.04219 .47147 L
.04219 .47147 L
.04377 .47157 L
.04377 .47157 L
.04461 .48119 L
.04461 .48119 L
.04486 .4812 L
.04486 .4812 L
.04644 .48127 L
.04644 .48127 L
.04641 .49078 L
.04641 .49078 L
.04773 .49081 L
.04773 .49081 L
.04932 .49085 L
.04932 .49085 L
.04934 .49085 L
.04934 .49085 L
.0512 .48147 L
.0512 .48147 L
.0514 .48148 L
.0514 .48148 L
.0517 .47207 L
.0517 .47207 L
.0513 .47204 L
.0513 .47204 L
.05011 .47197 L
.05011 .47197 L
.04957 .46244 L
.04957 .46244 L
.05034 .453 L
.05034 .453 L
.05011 .45298 L
.05011 .45298 L
.05097 .44353 L
.05097 .44353 L
.05204 .4341 L
.05204 .4341 L
.0525 .43412 L
.0525 .43412 L
.05512 .425 L
.05512 .425 L
.05554 .42503 L
.05554 .42503 L
.05713 .42516 L
.05713 .42516 L
.06033 .41638 L
.06033 .41638 L
.06163 .41662 L
.06163 .41662 L
.06191 .41659 L
.06191 .41659 L
.06524 .40809 L
.06524 .40809 L
.06684 .40821 L
.06684 .40821 L
.06839 .40852 L
.06839 .40852 L
.06994 .40886 L
.06994 .40886 L
.06964 .41814 L
.06964 .41814 L
.06969 .41815 L
.06969 .41815 L
.07125 .41845 L
.07125 .41845 L
.07281 .41875 L
.07281 .41875 L
.0728 .42778 L
.0728 .42778 L
.07365 .42813 L
.07365 .42813 L
.07433 .42825 L
.07433 .42825 L
.07449 .43739 L
.07449 .43739 L
.07558 .43758 L
.07558 .43758 L
.07484 .44654 L
.07484 .44654 L
.07591 .44668 L
.07591 .44668 L
.07485 .45558 L
.07485 .45558 L
.07381 .45547 L
.07381 .45547 L
.07241 .46436 L
.07241 .46436 L
.07296 .46441 L
.07296 .46441 L
.07334 .47343 L
.07334 .47343 L
.07183 .48232 L
.07183 .48232 L
.07034 .48227 L
.07034 .48227 L
.07025 .48227 L
.07025 .48227 L
.06848 .49125 L
.06848 .49125 L
.06995 .49196 L
.06995 .49196 L
.07153 .4926 L
.07153 .4926 L
.07312 .49215 L
.07312 .49215 L
.07334 .49135 L
.07334 .49135 L
.07344 .4824 L
.07344 .4824 L
.07501 .48235 L
.07501 .48235 L
.07609 .4736 L
.07609 .4736 L
.07613 .46467 L
.07613 .46467 L
.07532 .46461 L
.07532 .46461 L
.07696 .4558 L
.07696 .4558 L
.07828 .45594 L
.07828 .45594 L
.07854 .45596 L
.07854 .45596 L
.08004 .4472 L
F
.08004 .55338 m
.08077 .56224 L
.08077 .56224 L
.08048 .56228 L
.08048 .56228 L
.0792 .56251 L
.0792 .56251 L
.07981 .57141 L
.07981 .57141 L
.07904 .57159 L
.07904 .57159 L
.07754 .57228 L
.07754 .57228 L
.07749 .58094 L
.07749 .58094 L
.07711 .58101 L
.07711 .58101 L
.07604 .58182 L
.07604 .58182 L
.07616 .59039 L
.07616 .59039 L
.07461 .59075 L
.07461 .59075 L
.07306 .59109 L
.07306 .59109 L
.07246 .59123 L
.07246 .59123 L
.07308 .59854 L
.07308 .59854 L
.07191 .60054 L
.07191 .60054 L
.07038 .60096 L
.07038 .60096 L
.06883 .60133 L
.06883 .60133 L
.06728 .60166 L
.06728 .60166 L
.06568 .60178 L
.06568 .60178 L
.06219 .59345 L
.06219 .59345 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61281 L
.05529 .61281 L
.05362 .61271 L
.05362 .61271 L
.05189 .61234 L
.05189 .61234 L
.05005 .61151 L
.05005 .61151 L
.04805 .61004 L
.04805 .61004 L
.04596 .60812 L
.04596 .60812 L
.04488 .6071 L
.04488 .6071 L
.04404 .6069 L
.04404 .6069 L
.04224 .60615 L
.04224 .60615 L
.0403 .60479 L
.0403 .60479 L
.03813 .60238 L
.03813 .60238 L
.03621 .59893 L
.03621 .59893 L
.03607 .59256 L
.03607 .59256 L
.03736 .59091 L
.03736 .59091 L
.03911 .59155 L
.03911 .59155 L
.04077 .59179 L
.04077 .59179 L
.04233 .59146 L
.04233 .59146 L
.04383 .59089 L
.04383 .59089 L
.04536 .59042 L
.04536 .59042 L
.04698 .59045 L
.04698 .59045 L
.04839 .59634 L
.04839 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .59831 L
.05187 .59831 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06214 .59342 L
.06214 .59342 L
.06062 .59371 L
.06062 .59371 L
.05904 .59388 L
.05904 .59388 L
.05598 .5868 L
.05598 .5868 L
.0542 .58596 L
.0542 .58596 L
.05255 .58579 L
.05255 .58579 L
.05227 .58575 L
.05227 .58575 L
.04934 .57696 L
.04934 .57696 L
.04938 .58612 L
.04938 .58612 L
.04747 .57688 L
.04747 .57688 L
.04621 .56736 L
.04621 .56736 L
.04655 .56729 L
.04655 .56729 L
.04778 .56711 L
.04778 .56711 L
.04719 .55753 L
.04719 .55753 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
.04783 .54785 L
.04764 .5383 L
.04764 .5383 L
.04792 .53828 L
.04792 .53828 L
.04922 .53817 L
.04922 .53817 L
.04873 .5287 L
.04873 .5287 L
.04803 .51925 L
.04803 .51925 L
.04694 .52881 L
.04694 .52881 L
.04536 .52891 L
.04536 .52891 L
.04525 .52892 L
.04525 .52892 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04464 .53855 L
.04464 .53855 L
.04606 .53843 L
.04606 .53843 L
.04627 .53842 L
.04627 .53842 L
.04695 .54794 L
.04695 .54794 L
.04547 .54809 L
.04547 .54809 L
.04648 .55762 L
.04648 .55762 L
.04379 .54827 L
.04379 .54827 L
.04265 .54839 L
.04265 .54839 L
.04139 .53883 L
.04139 .53883 L
.0406 .52921 L
.0406 .52921 L
.03978 .53896 L
.03978 .53896 L
.04064 .5486 L
.04064 .5486 L
.04047 .54862 L
.04047 .54862 L
.04175 .55822 L
.04175 .55822 L
.04331 .55802 L
.04331 .55802 L
.04306 .56781 L
.04306 .56781 L
.04017 .55842 L
.04017 .55842 L
.03871 .5586 L
.03871 .5586 L
.03748 .54893 L
.03748 .54893 L
.03746 .54894 L
.03746 .54894 L
.03498 .53936 L
.03498 .53936 L
.03585 .52951 L
.03585 .52951 L
.03658 .53923 L
.03658 .53923 L
.03814 .5391 L
.03814 .5391 L
.03817 .5391 L
.03817 .5391 L
.03972 .53897 L
.03972 .53897 L
.04038 .52923 L
.04038 .52923 L
.03902 .52931 L
.03902 .52931 L
.03744 .51969 L
.03744 .51969 L
.03851 .51965 L
.03851 .51965 L
.0401 .51958 L
.0401 .51958 L
.04161 .51952 L
.04161 .51952 L
.04219 .52911 L
.04219 .52911 L
.04377 .52901 L
.04377 .52901 L
.04461 .51939 L
.04461 .51939 L
.04486 .51938 L
.04486 .51938 L
.04644 .51931 L
.04644 .51931 L
.04641 .5098 L
.04641 .5098 L
.04773 .50977 L
.04773 .50977 L
.04932 .50974 L
.04932 .50974 L
.04934 .50974 L
.04934 .50974 L
.0512 .51911 L
.0512 .51911 L
.0514 .5191 L
.0514 .5191 L
.0517 .52851 L
.0517 .52851 L
.0513 .52854 L
.0513 .52854 L
.05011 .52861 L
.05011 .52861 L
.04957 .53814 L
.04957 .53814 L
.05034 .54758 L
.05034 .54758 L
.05011 .54761 L
.05011 .54761 L
.05097 .55705 L
.05097 .55705 L
.05204 .56648 L
.05204 .56648 L
.0525 .56646 L
.0525 .56646 L
.05512 .57558 L
.05512 .57558 L
.05554 .57555 L
.05554 .57555 L
.05713 .57542 L
.05713 .57542 L
.06033 .5842 L
.06033 .5842 L
.06163 .58397 L
.06163 .58397 L
.06191 .584 L
.06191 .584 L
.06524 .59249 L
.06524 .59249 L
.06684 .59237 L
.06684 .59237 L
.06839 .59206 L
.06839 .59206 L
.06994 .59172 L
.06994 .59172 L
.06964 .58244 L
.06964 .58244 L
.06969 .58243 L
.06969 .58243 L
.07125 .58213 L
.07125 .58213 L
.07281 .58183 L
.07281 .58183 L
.0728 .5728 L
.0728 .5728 L
.07365 .57245 L
.07365 .57245 L
.07433 .57233 L
.07433 .57233 L
.07449 .5632 L
.07449 .5632 L
.07558 .56301 L
.07558 .56301 L
.07484 .55405 L
.07484 .55405 L
.07591 .5539 L
.07591 .5539 L
.07485 .54501 L
.07485 .54501 L
.07381 .54512 L
.07381 .54512 L
.07241 .53622 L
.07241 .53622 L
.07296 .53617 L
.07296 .53617 L
.07334 .52715 L
.07334 .52715 L
.07183 .51826 L
.07183 .51826 L
.07034 .51831 L
.07034 .51831 L
.07025 .51832 L
.07025 .51832 L
.06848 .50934 L
.06848 .50934 L
.06995 .50862 L
.06995 .50862 L
.07153 .50798 L
.07153 .50798 L
.07312 .50843 L
.07312 .50843 L
.07334 .50923 L
.07334 .50923 L
.07344 .51818 L
.07344 .51818 L
.07501 .51823 L
.07501 .51823 L
.07609 .52698 L
.07609 .52698 L
.07613 .53591 L
.07613 .53591 L
.07532 .53598 L
.07532 .53598 L
.07696 .54478 L
.07696 .54478 L
.07828 .54464 L
.07828 .54464 L
.07854 .54462 L
.07854 .54462 L
.08004 .55338 L
F
.924 0 0 0 k
.08004 .4472 m
.08077 .43834 L
.08077 .43834 L
.08048 .4383 L
.08048 .4383 L
.0792 .43807 L
.0792 .43807 L
.07981 .42917 L
.07981 .42917 L
.07904 .429 L
.07904 .429 L
.07754 .42831 L
.07754 .42831 L
.07749 .41964 L
.07749 .41964 L
.07711 .41957 L
.07711 .41957 L
.07604 .41876 L
.07604 .41876 L
.07616 .41019 L
.07616 .41019 L
.07461 .40983 L
.07461 .40983 L
.07306 .40949 L
.07306 .40949 L
.07246 .40936 L
.07246 .40936 L
.07308 .40204 L
.07308 .40204 L
.07191 .40004 L
.07191 .40004 L
.07038 .39962 L
.07038 .39962 L
.06883 .39925 L
.06883 .39925 L
.06728 .39892 L
.06728 .39892 L
.06568 .39881 L
.06568 .39881 L
.06219 .40713 L
.06219 .40713 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38824 L
.06008 .38824 L
.05851 .38799 L
.05851 .38799 L
.05691 .38783 L
.05691 .38783 L
.05529 .38777 L
.05529 .38777 L
.05362 .38788 L
.05362 .38788 L
.05188 .38827 L
.05188 .38827 L
.05003 .38913 L
.05003 .38913 L
.04802 .39067 L
.04802 .39067 L
.04591 .39266 L
.04591 .39266 L
.04503 .39351 L
.04503 .39351 L
.04402 .39379 L
.04402 .39379 L
.04218 .39466 L
.04218 .39466 L
.0402 .39623 L
.0402 .39623 L
.03793 .39911 L
.03793 .39911 L
.03671 .40176 L
.03671 .40176 L
.03638 .40646 L
.03638 .40646 L
.03748 .40909 L
.03748 .40909 L
.03914 .40888 L
.03914 .40888 L
.04078 .40875 L
.04078 .40875 L
.04233 .40911 L
.04233 .40911 L
.04383 .40969 L
.04383 .40969 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.04838 .40424 L
.04838 .40424 L
.04997 .40354 L
.04997 .40354 L
.05187 .40227 L
.05187 .40227 L
.05415 .39932 L
.05415 .39932 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06214 .40716 L
.06214 .40716 L
.06062 .40687 L
.06062 .40687 L
.05904 .4067 L
.05904 .4067 L
.05598 .41379 L
.05598 .41379 L
.0542 .41462 L
.0542 .41462 L
.05255 .41479 L
.05255 .41479 L
.05227 .41483 L
.05227 .41483 L
.04934 .42362 L
.04934 .42362 L
.04938 .41447 L
.04938 .41447 L
.04747 .4237 L
.04747 .4237 L
.04621 .43323 L
.04621 .43323 L
.04655 .43329 L
.04655 .43329 L
.04778 .43347 L
.04778 .43347 L
.04719 .44305 L
.04719 .44305 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
.04783 .45274 L
.04764 .46228 L
.04764 .46228 L
.04792 .46231 L
.04792 .46231 L
.04922 .46242 L
.04922 .46242 L
.04873 .47188 L
.04873 .47188 L
.04803 .48134 L
.04803 .48134 L
.04694 .47177 L
.04694 .47177 L
.04536 .47167 L
.04536 .47167 L
.04525 .47166 L
.04525 .47166 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04464 .46203 L
.04464 .46203 L
.04606 .46215 L
.04606 .46215 L
.04627 .46217 L
.04627 .46217 L
.04695 .45265 L
.04695 .45265 L
.04547 .45249 L
.04547 .45249 L
.04648 .44296 L
.04648 .44296 L
.04379 .45231 L
.04379 .45231 L
.04265 .45219 L
.04265 .45219 L
.04139 .46176 L
.04139 .46176 L
.0406 .47137 L
.0406 .47137 L
.03978 .46162 L
.03978 .46162 L
.04064 .45198 L
.04064 .45198 L
.04047 .45196 L
.04047 .45196 L
.04175 .44237 L
.04175 .44237 L
.04331 .44256 L
.04331 .44256 L
.04306 .43278 L
.04306 .43278 L
.04017 .44216 L
.04017 .44216 L
.03871 .44198 L
.03871 .44198 L
.03748 .45165 L
.03748 .45165 L
.03746 .45165 L
.03746 .45165 L
.03498 .46122 L
.03498 .46122 L
.03585 .47107 L
.03585 .47107 L
.03658 .46135 L
.03658 .46135 L
.03814 .46148 L
.03814 .46148 L
.03817 .46149 L
.03817 .46149 L
.03972 .46162 L
.03972 .46162 L
.04038 .47136 L
.04038 .47136 L
.03902 .47127 L
.03902 .47127 L
.03744 .48089 L
.03744 .48089 L
.03851 .48094 L
.03851 .48094 L
.0401 .481 L
.0401 .481 L
.04161 .48107 L
.04161 .48107 L
.04219 .47147 L
.04219 .47147 L
.04377 .47157 L
.04377 .47157 L
.04461 .48119 L
.04461 .48119 L
.04486 .4812 L
.04486 .4812 L
.04644 .48127 L
.04644 .48127 L
.04641 .49078 L
.04641 .49078 L
.04773 .49081 L
.04773 .49081 L
.04932 .49085 L
.04932 .49085 L
.04934 .49085 L
.04934 .49085 L
.0512 .48147 L
.0512 .48147 L
.0514 .48148 L
.0514 .48148 L
.0517 .47207 L
.0517 .47207 L
.0513 .47204 L
.0513 .47204 L
.05011 .47197 L
.05011 .47197 L
.04957 .46244 L
.04957 .46244 L
.05034 .453 L
.05034 .453 L
.05011 .45298 L
.05011 .45298 L
.05097 .44353 L
.05097 .44353 L
.05204 .4341 L
.05204 .4341 L
.0525 .43412 L
.0525 .43412 L
.05512 .425 L
.05512 .425 L
.05554 .42503 L
.05554 .42503 L
.05713 .42516 L
.05713 .42516 L
.06033 .41638 L
.06033 .41638 L
.06163 .41662 L
.06163 .41662 L
.06191 .41659 L
.06191 .41659 L
.06524 .40809 L
.06524 .40809 L
.06684 .40821 L
.06684 .40821 L
.06839 .40852 L
.06839 .40852 L
.06994 .40886 L
.06994 .40886 L
.06964 .41814 L
.06964 .41814 L
.06969 .41815 L
.06969 .41815 L
.07125 .41845 L
.07125 .41845 L
.07281 .41875 L
.07281 .41875 L
.0728 .42778 L
.0728 .42778 L
.07365 .42813 L
.07365 .42813 L
.07433 .42825 L
.07433 .42825 L
.07449 .43739 L
.07449 .43739 L
.07558 .43758 L
.07558 .43758 L
.07484 .44654 L
.07484 .44654 L
.07591 .44668 L
.07591 .44668 L
.07485 .45558 L
.07485 .45558 L
.07381 .45547 L
.07381 .45547 L
.07241 .46436 L
.07241 .46436 L
.07296 .46441 L
.07296 .46441 L
.07334 .47343 L
.07334 .47343 L
.07183 .48232 L
.07183 .48232 L
.07034 .48227 L
.07034 .48227 L
.07025 .48227 L
.07025 .48227 L
.06848 .49125 L
.06848 .49125 L
.06995 .49196 L
.06995 .49196 L
.07153 .4926 L
.07153 .4926 L
.07312 .49215 L
.07312 .49215 L
.07334 .49135 L
.07334 .49135 L
.07344 .4824 L
.07344 .4824 L
.07501 .48235 L
.07501 .48235 L
.07609 .4736 L
.07609 .4736 L
.07613 .46467 L
.07613 .46467 L
.07532 .46461 L
.07532 .46461 L
.07696 .4558 L
.07696 .4558 L
.07828 .45594 L
.07828 .45594 L
.07854 .45596 L
.07854 .45596 L
.08004 .4472 L
F
.08004 .55338 m
.08077 .56224 L
.08077 .56224 L
.08048 .56228 L
.08048 .56228 L
.0792 .56251 L
.0792 .56251 L
.07981 .57141 L
.07981 .57141 L
.07904 .57159 L
.07904 .57159 L
.07754 .57228 L
.07754 .57228 L
.07749 .58094 L
.07749 .58094 L
.07711 .58101 L
.07711 .58101 L
.07604 .58182 L
.07604 .58182 L
.07616 .59039 L
.07616 .59039 L
.07461 .59075 L
.07461 .59075 L
.07306 .59109 L
.07306 .59109 L
.07246 .59123 L
.07246 .59123 L
.07308 .59854 L
.07308 .59854 L
.07191 .60054 L
.07191 .60054 L
.07038 .60096 L
.07038 .60096 L
.06883 .60133 L
.06883 .60133 L
.06728 .60166 L
.06728 .60166 L
.06568 .60178 L
.06568 .60178 L
.06219 .59345 L
.06219 .59345 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61275 L
.05691 .61275 L
.05529 .61281 L
.05529 .61281 L
.05362 .6127 L
.05362 .6127 L
.05188 .61231 L
.05188 .61231 L
.05003 .61145 L
.05003 .61145 L
.04802 .60991 L
.04802 .60991 L
.04591 .60792 L
.04591 .60792 L
.04503 .60707 L
.04503 .60707 L
.04402 .60679 L
.04402 .60679 L
.04218 .60592 L
.04218 .60592 L
.0402 .60436 L
.0402 .60436 L
.03793 .60147 L
.03793 .60147 L
.03671 .59883 L
.03671 .59883 L
.03638 .59412 L
.03638 .59412 L
.03748 .5915 L
.03748 .5915 L
.03914 .59171 L
.03914 .59171 L
.04078 .59184 L
.04078 .59184 L
.04233 .59148 L
.04233 .59148 L
.04383 .59089 L
.04383 .59089 L
.04536 .59042 L
.04536 .59042 L
.04698 .59045 L
.04698 .59045 L
.04838 .59634 L
.04838 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .59831 L
.05187 .59831 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06214 .59342 L
.06214 .59342 L
.06062 .59371 L
.06062 .59371 L
.05904 .59388 L
.05904 .59388 L
.05598 .5868 L
.05598 .5868 L
.0542 .58596 L
.0542 .58596 L
.05255 .58579 L
.05255 .58579 L
.05227 .58575 L
.05227 .58575 L
.04934 .57696 L
.04934 .57696 L
.04938 .58612 L
.04938 .58612 L
.04747 .57688 L
.04747 .57688 L
.04621 .56736 L
.04621 .56736 L
.04655 .56729 L
.04655 .56729 L
.04778 .56711 L
.04778 .56711 L
.04719 .55753 L
.04719 .55753 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
.04783 .54785 L
.04764 .5383 L
.04764 .5383 L
.04792 .53828 L
.04792 .53828 L
.04922 .53817 L
.04922 .53817 L
.04873 .5287 L
.04873 .5287 L
.04803 .51925 L
.04803 .51925 L
.04694 .52881 L
.04694 .52881 L
.04536 .52891 L
.04536 .52891 L
.04525 .52892 L
.04525 .52892 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04464 .53855 L
.04464 .53855 L
.04606 .53843 L
.04606 .53843 L
.04627 .53842 L
.04627 .53842 L
.04695 .54794 L
.04695 .54794 L
.04547 .54809 L
.04547 .54809 L
.04648 .55762 L
.04648 .55762 L
.04379 .54827 L
.04379 .54827 L
.04265 .54839 L
.04265 .54839 L
.04139 .53883 L
.04139 .53883 L
.0406 .52921 L
.0406 .52921 L
.03978 .53896 L
.03978 .53896 L
.04064 .5486 L
.04064 .5486 L
.04047 .54862 L
.04047 .54862 L
.04175 .55822 L
.04175 .55822 L
.04331 .55802 L
.04331 .55802 L
.04306 .56781 L
.04306 .56781 L
.04017 .55842 L
.04017 .55842 L
.03871 .5586 L
.03871 .5586 L
.03748 .54893 L
.03748 .54893 L
.03746 .54894 L
.03746 .54894 L
.03498 .53936 L
.03498 .53936 L
.03585 .52951 L
.03585 .52951 L
.03658 .53923 L
.03658 .53923 L
.03814 .5391 L
.03814 .5391 L
.03817 .5391 L
.03817 .5391 L
.03972 .53897 L
.03972 .53897 L
.04038 .52923 L
.04038 .52923 L
.03902 .52931 L
.03902 .52931 L
.03744 .51969 L
.03744 .51969 L
.03851 .51965 L
.03851 .51965 L
.0401 .51958 L
.0401 .51958 L
.04161 .51952 L
.04161 .51952 L
.04219 .52911 L
.04219 .52911 L
.04377 .52901 L
.04377 .52901 L
.04461 .51939 L
.04461 .51939 L
.04486 .51938 L
.04486 .51938 L
.04644 .51931 L
.04644 .51931 L
.04641 .5098 L
.04641 .5098 L
.04773 .50977 L
.04773 .50977 L
.04932 .50974 L
.04932 .50974 L
.04934 .50974 L
.04934 .50974 L
.0512 .51911 L
.0512 .51911 L
.0514 .5191 L
.0514 .5191 L
.0517 .52851 L
.0517 .52851 L
.0513 .52854 L
.0513 .52854 L
.05011 .52861 L
.05011 .52861 L
.04957 .53814 L
.04957 .53814 L
.05034 .54758 L
.05034 .54758 L
.05011 .54761 L
.05011 .54761 L
.05097 .55705 L
.05097 .55705 L
.05204 .56648 L
.05204 .56648 L
.0525 .56646 L
.0525 .56646 L
.05512 .57558 L
.05512 .57558 L
.05554 .57555 L
.05554 .57555 L
.05713 .57542 L
.05713 .57542 L
.06033 .5842 L
.06033 .5842 L
.06163 .58397 L
.06163 .58397 L
.06191 .584 L
.06191 .584 L
.06524 .59249 L
.06524 .59249 L
.06684 .59237 L
.06684 .59237 L
.06839 .59206 L
.06839 .59206 L
.06994 .59172 L
.06994 .59172 L
.06964 .58244 L
.06964 .58244 L
.06969 .58243 L
.06969 .58243 L
.07125 .58213 L
.07125 .58213 L
.07281 .58183 L
.07281 .58183 L
.0728 .5728 L
.0728 .5728 L
.07365 .57245 L
.07365 .57245 L
.07433 .57233 L
.07433 .57233 L
.07449 .5632 L
.07449 .5632 L
.07558 .56301 L
.07558 .56301 L
.07484 .55405 L
.07484 .55405 L
.07591 .5539 L
.07591 .5539 L
.07485 .54501 L
.07485 .54501 L
.07381 .54512 L
.07381 .54512 L
.07241 .53622 L
.07241 .53622 L
.07296 .53617 L
.07296 .53617 L
.07334 .52715 L
.07334 .52715 L
.07183 .51826 L
.07183 .51826 L
.07034 .51831 L
.07034 .51831 L
.07025 .51832 L
.07025 .51832 L
.06848 .50934 L
.06848 .50934 L
.06995 .50862 L
.06995 .50862 L
.07153 .50798 L
.07153 .50798 L
.07312 .50843 L
.07312 .50843 L
.07334 .50923 L
.07334 .50923 L
.07344 .51818 L
.07344 .51818 L
.07501 .51823 L
.07501 .51823 L
.07609 .52698 L
.07609 .52698 L
.07613 .53591 L
.07613 .53591 L
.07532 .53598 L
.07532 .53598 L
.07696 .54478 L
.07696 .54478 L
.07828 .54464 L
.07828 .54464 L
.07854 .54462 L
.07854 .54462 L
.08004 .55338 L
F
.996 .4 0 0 k
.08004 .4472 m
.08077 .43834 L
.08077 .43834 L
.08048 .4383 L
.08048 .4383 L
.0792 .43807 L
.0792 .43807 L
.07981 .42917 L
.07981 .42917 L
.07904 .429 L
.07904 .429 L
.07754 .42831 L
.07754 .42831 L
.07749 .41964 L
.07749 .41964 L
.07711 .41957 L
.07711 .41957 L
.07604 .41876 L
.07604 .41876 L
.07616 .41019 L
.07616 .41019 L
.07461 .40983 L
.07461 .40983 L
.07306 .40949 L
.07306 .40949 L
.07246 .40936 L
.07246 .40936 L
.07308 .40204 L
.07308 .40204 L
.07191 .40004 L
.07191 .40004 L
.07038 .39962 L
.07038 .39962 L
.06883 .39925 L
.06883 .39925 L
.06728 .39892 L
.06728 .39892 L
.06568 .39881 L
.06568 .39881 L
.06219 .40713 L
.06219 .40713 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38824 L
.06008 .38824 L
.05851 .388 L
.05851 .388 L
.05691 .38783 L
.05691 .38783 L
.05528 .38778 L
.05528 .38778 L
.05362 .3879 L
.05362 .3879 L
.05188 .38831 L
.05188 .38831 L
.05001 .38922 L
.05001 .38922 L
.04798 .39085 L
.04798 .39085 L
.04585 .39294 L
.04585 .39294 L
.04523 .39356 L
.04523 .39356 L
.04398 .39395 L
.04398 .39395 L
.04211 .39498 L
.04211 .39498 L
.04005 .39685 L
.04005 .39685 L
.03762 .40054 L
.03762 .40054 L
.03715 .40185 L
.03715 .40185 L
.03684 .40424 L
.03684 .40424 L
.03763 .40829 L
.03763 .40829 L
.03918 .40865 L
.03918 .40865 L
.04079 .40868 L
.04079 .40868 L
.04233 .40908 L
.04233 .40908 L
.04383 .40969 L
.04383 .40969 L
.04536 .41016 L
.04536 .41016 L
.04698 .41013 L
.04698 .41013 L
.04838 .40424 L
.04838 .40424 L
.04997 .40354 L
.04997 .40354 L
.05187 .40227 L
.05187 .40227 L
.05415 .39932 L
.05415 .39932 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06214 .40716 L
.06214 .40716 L
.06062 .40687 L
.06062 .40687 L
.05904 .4067 L
.05904 .4067 L
.05598 .41379 L
.05598 .41379 L
.0542 .41462 L
.0542 .41462 L
.05255 .41479 L
.05255 .41479 L
.05227 .41483 L
.05227 .41483 L
.04934 .42362 L
.04934 .42362 L
.04938 .41447 L
.04938 .41447 L
.04747 .4237 L
.04747 .4237 L
.04621 .43323 L
.04621 .43323 L
.04655 .43329 L
.04655 .43329 L
.04778 .43347 L
.04778 .43347 L
.04719 .44305 L
.04719 .44305 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
.04783 .45274 L
.04764 .46228 L
.04764 .46228 L
.04792 .46231 L
.04792 .46231 L
.04922 .46242 L
.04922 .46242 L
.04873 .47188 L
.04873 .47188 L
.04803 .48134 L
.04803 .48134 L
.04694 .47177 L
.04694 .47177 L
.04536 .47167 L
.04536 .47167 L
.04525 .47166 L
.04525 .47166 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04464 .46203 L
.04464 .46203 L
.04606 .46215 L
.04606 .46215 L
.04627 .46217 L
.04627 .46217 L
.04695 .45265 L
.04695 .45265 L
.04547 .45249 L
.04547 .45249 L
.04648 .44296 L
.04648 .44296 L
.04379 .45231 L
.04379 .45231 L
.04265 .45219 L
.04265 .45219 L
.04139 .46176 L
.04139 .46176 L
.0406 .47137 L
.0406 .47137 L
.03978 .46162 L
.03978 .46162 L
.04064 .45198 L
.04064 .45198 L
.04047 .45196 L
.04047 .45196 L
.04175 .44237 L
.04175 .44237 L
.04331 .44256 L
.04331 .44256 L
.04306 .43278 L
.04306 .43278 L
.04017 .44216 L
.04017 .44216 L
.03871 .44198 L
.03871 .44198 L
.03748 .45165 L
.03748 .45165 L
.03746 .45165 L
.03746 .45165 L
.03498 .46122 L
.03498 .46122 L
.03585 .47107 L
.03585 .47107 L
.03658 .46135 L
.03658 .46135 L
.03814 .46148 L
.03814 .46148 L
.03817 .46149 L
.03817 .46149 L
.03972 .46162 L
.03972 .46162 L
.04038 .47136 L
.04038 .47136 L
.03902 .47127 L
.03902 .47127 L
.03744 .48089 L
.03744 .48089 L
.03851 .48094 L
.03851 .48094 L
.0401 .481 L
.0401 .481 L
.04161 .48107 L
.04161 .48107 L
.04219 .47147 L
.04219 .47147 L
.04377 .47157 L
.04377 .47157 L
.04461 .48119 L
.04461 .48119 L
.04486 .4812 L
.04486 .4812 L
.04644 .48127 L
.04644 .48127 L
.04641 .49078 L
.04641 .49078 L
.04773 .49081 L
.04773 .49081 L
.04932 .49085 L
.04932 .49085 L
.04934 .49085 L
.04934 .49085 L
.0512 .48147 L
.0512 .48147 L
.0514 .48148 L
.0514 .48148 L
.0517 .47207 L
.0517 .47207 L
.0513 .47204 L
.0513 .47204 L
.05011 .47197 L
.05011 .47197 L
.04957 .46244 L
.04957 .46244 L
.05034 .453 L
.05034 .453 L
.05011 .45298 L
.05011 .45298 L
.05097 .44353 L
.05097 .44353 L
.05204 .4341 L
.05204 .4341 L
.0525 .43412 L
.0525 .43412 L
.05512 .425 L
.05512 .425 L
.05554 .42503 L
.05554 .42503 L
.05713 .42516 L
.05713 .42516 L
.06033 .41638 L
.06033 .41638 L
.06163 .41662 L
.06163 .41662 L
.06191 .41659 L
.06191 .41659 L
.06524 .40809 L
.06524 .40809 L
.06684 .40821 L
.06684 .40821 L
.06839 .40852 L
.06839 .40852 L
.06994 .40886 L
.06994 .40886 L
.06964 .41814 L
.06964 .41814 L
.06969 .41815 L
.06969 .41815 L
.07125 .41845 L
.07125 .41845 L
.07281 .41875 L
.07281 .41875 L
.0728 .42778 L
.0728 .42778 L
.07365 .42813 L
.07365 .42813 L
.07433 .42825 L
.07433 .42825 L
.07449 .43739 L
.07449 .43739 L
.07558 .43758 L
.07558 .43758 L
.07484 .44654 L
.07484 .44654 L
.07591 .44668 L
.07591 .44668 L
.07485 .45558 L
.07485 .45558 L
.07381 .45547 L
.07381 .45547 L
.07241 .46436 L
.07241 .46436 L
.07296 .46441 L
.07296 .46441 L
.07334 .47343 L
.07334 .47343 L
.07183 .48232 L
.07183 .48232 L
.07034 .48227 L
.07034 .48227 L
.07025 .48227 L
.07025 .48227 L
.06848 .49125 L
.06848 .49125 L
.06995 .49196 L
.06995 .49196 L
.07153 .4926 L
.07153 .4926 L
.07312 .49215 L
.07312 .49215 L
.07334 .49135 L
.07334 .49135 L
.07344 .4824 L
.07344 .4824 L
.07501 .48235 L
.07501 .48235 L
.07609 .4736 L
.07609 .4736 L
.07613 .46467 L
.07613 .46467 L
.07532 .46461 L
.07532 .46461 L
.07696 .4558 L
.07696 .4558 L
.07828 .45594 L
.07828 .45594 L
.07854 .45596 L
.07854 .45596 L
.08004 .4472 L
F
.08004 .55338 m
.08077 .56224 L
.08077 .56224 L
.08048 .56228 L
.08048 .56228 L
.0792 .56251 L
.0792 .56251 L
.07981 .57141 L
.07981 .57141 L
.07904 .57159 L
.07904 .57159 L
.07754 .57228 L
.07754 .57228 L
.07749 .58094 L
.07749 .58094 L
.07711 .58101 L
.07711 .58101 L
.07604 .58182 L
.07604 .58182 L
.07616 .59039 L
.07616 .59039 L
.07461 .59075 L
.07461 .59075 L
.07306 .59109 L
.07306 .59109 L
.07246 .59123 L
.07246 .59123 L
.07308 .59854 L
.07308 .59854 L
.07191 .60054 L
.07191 .60054 L
.07038 .60096 L
.07038 .60096 L
.06883 .60133 L
.06883 .60133 L
.06728 .60166 L
.06728 .60166 L
.06568 .60178 L
.06568 .60178 L
.06219 .59345 L
.06219 .59345 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61275 L
.05691 .61275 L
.05528 .6128 L
.05528 .6128 L
.05362 .61268 L
.05362 .61268 L
.05188 .61228 L
.05188 .61228 L
.05001 .61136 L
.05001 .61136 L
.04798 .60973 L
.04798 .60973 L
.04585 .60765 L
.04585 .60765 L
.04523 .60702 L
.04523 .60702 L
.04398 .60663 L
.04398 .60663 L
.04211 .60561 L
.04211 .60561 L
.04005 .60373 L
.04005 .60373 L
.03762 .60004 L
.03762 .60004 L
.03715 .59873 L
.03715 .59873 L
.03684 .59635 L
.03684 .59635 L
.03763 .59229 L
.03763 .59229 L
.03918 .59193 L
.03918 .59193 L
.04079 .5919 L
.04079 .5919 L
.04233 .5915 L
.04233 .5915 L
.04383 .5909 L
.04383 .5909 L
.04536 .59043 L
.04536 .59043 L
.04698 .59045 L
.04698 .59045 L
.04838 .59635 L
.04838 .59635 L
.04997 .59704 L
.04997 .59704 L
.05187 .59831 L
.05187 .59831 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06214 .59342 L
.06214 .59342 L
.06062 .59371 L
.06062 .59371 L
.05904 .59388 L
.05904 .59388 L
.05598 .5868 L
.05598 .5868 L
.0542 .58596 L
.0542 .58596 L
.05255 .58579 L
.05255 .58579 L
.05227 .58575 L
.05227 .58575 L
.04934 .57696 L
.04934 .57696 L
.04938 .58612 L
.04938 .58612 L
.04747 .57688 L
.04747 .57688 L
.04621 .56736 L
.04621 .56736 L
.04655 .56729 L
.04655 .56729 L
.04778 .56711 L
.04778 .56711 L
.04719 .55753 L
.04719 .55753 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
.04783 .54785 L
.04764 .5383 L
.04764 .5383 L
.04792 .53828 L
.04792 .53828 L
.04922 .53817 L
.04922 .53817 L
.04873 .5287 L
.04873 .5287 L
.04803 .51925 L
.04803 .51925 L
.04694 .52881 L
.04694 .52881 L
.04536 .52891 L
.04536 .52891 L
.04525 .52892 L
.04525 .52892 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04464 .53855 L
.04464 .53855 L
.04606 .53843 L
.04606 .53843 L
.04627 .53842 L
.04627 .53842 L
.04695 .54794 L
.04695 .54794 L
.04547 .54809 L
.04547 .54809 L
.04648 .55762 L
.04648 .55762 L
.04379 .54827 L
.04379 .54827 L
.04265 .54839 L
.04265 .54839 L
.04139 .53883 L
.04139 .53883 L
.0406 .52921 L
.0406 .52921 L
.03978 .53896 L
.03978 .53896 L
.04064 .5486 L
.04064 .5486 L
.04047 .54862 L
.04047 .54862 L
.04175 .55822 L
.04175 .55822 L
.04331 .55802 L
.04331 .55802 L
.04306 .56781 L
.04306 .56781 L
.04017 .55842 L
.04017 .55842 L
.03871 .5586 L
.03871 .5586 L
.03748 .54893 L
.03748 .54893 L
.03746 .54894 L
.03746 .54894 L
.03498 .53936 L
.03498 .53936 L
.03585 .52951 L
.03585 .52951 L
.03658 .53923 L
.03658 .53923 L
.03814 .5391 L
.03814 .5391 L
.03817 .5391 L
.03817 .5391 L
.03972 .53897 L
.03972 .53897 L
.04038 .52923 L
.04038 .52923 L
.03902 .52931 L
.03902 .52931 L
.03744 .51969 L
.03744 .51969 L
.03851 .51965 L
.03851 .51965 L
.0401 .51958 L
.0401 .51958 L
.04161 .51952 L
.04161 .51952 L
.04219 .52911 L
.04219 .52911 L
.04377 .52901 L
.04377 .52901 L
.04461 .51939 L
.04461 .51939 L
.04486 .51938 L
.04486 .51938 L
.04644 .51931 L
.04644 .51931 L
.04641 .5098 L
.04641 .5098 L
.04773 .50977 L
.04773 .50977 L
.04932 .50974 L
.04932 .50974 L
.04934 .50974 L
.04934 .50974 L
.0512 .51911 L
.0512 .51911 L
.0514 .5191 L
.0514 .5191 L
.0517 .52851 L
.0517 .52851 L
.0513 .52854 L
.0513 .52854 L
.05011 .52861 L
.05011 .52861 L
.04957 .53814 L
.04957 .53814 L
.05034 .54758 L
.05034 .54758 L
.05011 .54761 L
.05011 .54761 L
.05097 .55705 L
.05097 .55705 L
.05204 .56648 L
.05204 .56648 L
.0525 .56646 L
.0525 .56646 L
.05512 .57558 L
.05512 .57558 L
.05554 .57555 L
.05554 .57555 L
.05713 .57542 L
.05713 .57542 L
.06033 .5842 L
.06033 .5842 L
.06163 .58397 L
.06163 .58397 L
.06191 .584 L
.06191 .584 L
.06524 .59249 L
.06524 .59249 L
.06684 .59237 L
.06684 .59237 L
.06839 .59206 L
.06839 .59206 L
.06994 .59172 L
.06994 .59172 L
.06964 .58244 L
.06964 .58244 L
.06969 .58243 L
.06969 .58243 L
.07125 .58213 L
.07125 .58213 L
.07281 .58183 L
.07281 .58183 L
.0728 .5728 L
.0728 .5728 L
.07365 .57245 L
.07365 .57245 L
.07433 .57233 L
.07433 .57233 L
.07449 .5632 L
.07449 .5632 L
.07558 .56301 L
.07558 .56301 L
.07484 .55405 L
.07484 .55405 L
.07591 .5539 L
.07591 .5539 L
.07485 .54501 L
.07485 .54501 L
.07381 .54512 L
.07381 .54512 L
.07241 .53622 L
.07241 .53622 L
.07296 .53617 L
.07296 .53617 L
.07334 .52715 L
.07334 .52715 L
.07183 .51826 L
.07183 .51826 L
.07034 .51831 L
.07034 .51831 L
.07025 .51832 L
.07025 .51832 L
.06848 .50934 L
.06848 .50934 L
.06995 .50862 L
.06995 .50862 L
.07153 .50798 L
.07153 .50798 L
.07312 .50843 L
.07312 .50843 L
.07334 .50923 L
.07334 .50923 L
.07344 .51818 L
.07344 .51818 L
.07501 .51823 L
.07501 .51823 L
.07609 .52698 L
.07609 .52698 L
.07613 .53591 L
.07613 .53591 L
.07532 .53598 L
.07532 .53598 L
.07696 .54478 L
.07696 .54478 L
.07828 .54464 L
.07828 .54464 L
.07854 .54462 L
.07854 .54462 L
.08004 .55338 L
F
.996 .337 0 0 k
.08004 .4472 m
.08077 .43834 L
.08077 .43834 L
.08048 .4383 L
.08048 .4383 L
.0792 .43807 L
.0792 .43807 L
.07981 .42917 L
.07981 .42917 L
.07904 .429 L
.07904 .429 L
.07754 .42831 L
.07754 .42831 L
.07749 .41964 L
.07749 .41964 L
.07711 .41957 L
.07711 .41957 L
.07604 .41876 L
.07604 .41876 L
.07616 .41019 L
.07616 .41019 L
.07461 .40983 L
.07461 .40983 L
.07306 .40949 L
.07306 .40949 L
.07246 .40936 L
.07246 .40936 L
.07308 .40204 L
.07308 .40204 L
.07191 .40004 L
.07191 .40004 L
.07038 .39962 L
.07038 .39962 L
.06883 .39925 L
.06883 .39925 L
.06728 .39892 L
.06728 .39892 L
.06568 .39881 L
.06568 .39881 L
.06219 .40713 L
.06219 .40713 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38824 L
.06008 .38824 L
.0585 .388 L
.0585 .388 L
.05691 .38784 L
.05691 .38784 L
.05528 .38779 L
.05528 .38779 L
.05361 .38792 L
.05361 .38792 L
.05186 .38836 L
.05186 .38836 L
.04998 .38934 L
.04998 .38934 L
.04792 .3911 L
.04792 .3911 L
.04576 .3933 L
.04576 .3933 L
.04547 .39362 L
.04547 .39362 L
.04393 .39417 L
.04393 .39417 L
.04201 .39542 L
.04201 .39542 L
.03985 .39775 L
.03985 .39775 L
.03758 .40194 L
.03758 .40194 L
.03785 .40722 L
.03785 .40722 L
.03924 .40833 L
.03924 .40833 L
.04081 .40858 L
.04081 .40858 L
.04234 .40905 L
.04234 .40905 L
.04383 .40968 L
.04383 .40968 L
.04536 .41015 L
.04536 .41015 L
.04698 .41013 L
.04698 .41013 L
.04837 .40423 L
.04837 .40423 L
.04997 .40354 L
.04997 .40354 L
.05187 .40227 L
.05187 .40227 L
.05415 .39932 L
.05415 .39932 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06214 .40716 L
.06214 .40716 L
.06062 .40687 L
.06062 .40687 L
.05904 .4067 L
.05904 .4067 L
.05598 .41379 L
.05598 .41379 L
.0542 .41462 L
.0542 .41462 L
.05255 .41479 L
.05255 .41479 L
.05227 .41483 L
.05227 .41483 L
.04934 .42362 L
.04934 .42362 L
.04938 .41447 L
.04938 .41447 L
.04747 .4237 L
.04747 .4237 L
.04621 .43323 L
.04621 .43323 L
.04655 .43329 L
.04655 .43329 L
.04778 .43347 L
.04778 .43347 L
.04719 .44305 L
.04719 .44305 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
.04783 .45274 L
.04764 .46228 L
.04764 .46228 L
.04792 .46231 L
.04792 .46231 L
.04922 .46242 L
.04922 .46242 L
.04873 .47188 L
.04873 .47188 L
.04803 .48134 L
.04803 .48134 L
.04694 .47177 L
.04694 .47177 L
.04536 .47167 L
.04536 .47167 L
.04525 .47166 L
.04525 .47166 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04464 .46203 L
.04464 .46203 L
.04606 .46215 L
.04606 .46215 L
.04627 .46217 L
.04627 .46217 L
.04695 .45265 L
.04695 .45265 L
.04547 .45249 L
.04547 .45249 L
.04648 .44296 L
.04648 .44296 L
.04379 .45231 L
.04379 .45231 L
.04265 .45219 L
.04265 .45219 L
.04139 .46176 L
.04139 .46176 L
.0406 .47137 L
.0406 .47137 L
.03978 .46162 L
.03978 .46162 L
.04064 .45198 L
.04064 .45198 L
.04047 .45196 L
.04047 .45196 L
.04175 .44237 L
.04175 .44237 L
.04331 .44256 L
.04331 .44256 L
.04306 .43278 L
.04306 .43278 L
.04017 .44216 L
.04017 .44216 L
.03871 .44198 L
.03871 .44198 L
.03748 .45165 L
.03748 .45165 L
.03746 .45165 L
.03746 .45165 L
.03498 .46122 L
.03498 .46122 L
.03585 .47107 L
.03585 .47107 L
.03658 .46135 L
.03658 .46135 L
.03814 .46148 L
.03814 .46148 L
.03817 .46149 L
.03817 .46149 L
.03972 .46162 L
.03972 .46162 L
.04038 .47136 L
.04038 .47136 L
.03902 .47127 L
.03902 .47127 L
.03744 .48089 L
.03744 .48089 L
.03851 .48094 L
.03851 .48094 L
.0401 .481 L
.0401 .481 L
.04161 .48107 L
.04161 .48107 L
.04219 .47147 L
.04219 .47147 L
.04377 .47157 L
.04377 .47157 L
.04461 .48119 L
.04461 .48119 L
.04486 .4812 L
.04486 .4812 L
.04644 .48127 L
.04644 .48127 L
.04641 .49078 L
.04641 .49078 L
.04773 .49081 L
.04773 .49081 L
.04932 .49085 L
.04932 .49085 L
.04934 .49085 L
.04934 .49085 L
.0512 .48147 L
.0512 .48147 L
.0514 .48148 L
.0514 .48148 L
.0517 .47207 L
.0517 .47207 L
.0513 .47204 L
.0513 .47204 L
.05011 .47197 L
.05011 .47197 L
.04957 .46244 L
.04957 .46244 L
.05034 .453 L
.05034 .453 L
.05011 .45298 L
.05011 .45298 L
.05097 .44353 L
.05097 .44353 L
.05204 .4341 L
.05204 .4341 L
.0525 .43412 L
.0525 .43412 L
.05512 .425 L
.05512 .425 L
.05554 .42503 L
.05554 .42503 L
.05713 .42516 L
.05713 .42516 L
.06033 .41638 L
.06033 .41638 L
.06163 .41662 L
.06163 .41662 L
.06191 .41659 L
.06191 .41659 L
.06524 .40809 L
.06524 .40809 L
.06684 .40821 L
.06684 .40821 L
.06839 .40852 L
.06839 .40852 L
.06994 .40886 L
.06994 .40886 L
.06964 .41814 L
.06964 .41814 L
.06969 .41815 L
.06969 .41815 L
.07125 .41845 L
.07125 .41845 L
.07281 .41875 L
.07281 .41875 L
.0728 .42778 L
.0728 .42778 L
.07365 .42813 L
.07365 .42813 L
.07433 .42825 L
.07433 .42825 L
.07449 .43739 L
.07449 .43739 L
.07558 .43758 L
.07558 .43758 L
.07484 .44654 L
.07484 .44654 L
.07591 .44668 L
.07591 .44668 L
.07485 .45558 L
.07485 .45558 L
.07381 .45547 L
.07381 .45547 L
.07241 .46436 L
.07241 .46436 L
.07296 .46441 L
.07296 .46441 L
.07334 .47343 L
.07334 .47343 L
.07183 .48232 L
.07183 .48232 L
.07034 .48227 L
.07034 .48227 L
.07025 .48227 L
.07025 .48227 L
.06848 .49125 L
.06848 .49125 L
.06995 .49196 L
.06995 .49196 L
.07153 .4926 L
.07153 .4926 L
.07312 .49215 L
.07312 .49215 L
.07334 .49135 L
.07334 .49135 L
.07344 .4824 L
.07344 .4824 L
.07501 .48235 L
.07501 .48235 L
.07609 .4736 L
.07609 .4736 L
.07613 .46467 L
.07613 .46467 L
.07532 .46461 L
.07532 .46461 L
.07696 .4558 L
.07696 .4558 L
.07828 .45594 L
.07828 .45594 L
.07854 .45596 L
.07854 .45596 L
.08004 .4472 L
F
.08004 .55338 m
.08077 .56224 L
.08077 .56224 L
.08048 .56228 L
.08048 .56228 L
.0792 .56251 L
.0792 .56251 L
.07981 .57141 L
.07981 .57141 L
.07904 .57159 L
.07904 .57159 L
.07754 .57228 L
.07754 .57228 L
.07749 .58094 L
.07749 .58094 L
.07711 .58101 L
.07711 .58101 L
.07604 .58182 L
.07604 .58182 L
.07616 .59039 L
.07616 .59039 L
.07461 .59075 L
.07461 .59075 L
.07306 .59109 L
.07306 .59109 L
.07246 .59123 L
.07246 .59123 L
.07308 .59854 L
.07308 .59854 L
.07191 .60054 L
.07191 .60054 L
.07038 .60096 L
.07038 .60096 L
.06883 .60133 L
.06883 .60133 L
.06728 .60166 L
.06728 .60166 L
.06568 .60178 L
.06568 .60178 L
.06219 .59345 L
.06219 .59345 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61234 L
.06008 .61234 L
.0585 .61258 L
.0585 .61258 L
.05691 .61274 L
.05691 .61274 L
.05528 .61279 L
.05528 .61279 L
.05361 .61266 L
.05361 .61266 L
.05186 .61222 L
.05186 .61222 L
.04998 .61124 L
.04998 .61124 L
.04792 .60949 L
.04792 .60949 L
.04576 .60728 L
.04576 .60728 L
.04547 .60697 L
.04547 .60697 L
.04393 .60641 L
.04393 .60641 L
.04201 .60516 L
.04201 .60516 L
.03985 .60283 L
.03985 .60283 L
.03758 .59864 L
.03758 .59864 L
.03785 .59336 L
.03785 .59336 L
.03924 .59225 L
.03924 .59225 L
.04081 .592 L
.04081 .592 L
.04234 .59153 L
.04234 .59153 L
.04383 .5909 L
.04383 .5909 L
.04536 .59043 L
.04536 .59043 L
.04698 .59045 L
.04698 .59045 L
.04837 .59635 L
.04837 .59635 L
.04997 .59705 L
.04997 .59705 L
.05187 .59831 L
.05187 .59831 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06214 .59342 L
.06214 .59342 L
.06062 .59371 L
.06062 .59371 L
.05904 .59388 L
.05904 .59388 L
.05598 .5868 L
.05598 .5868 L
.0542 .58596 L
.0542 .58596 L
.05255 .58579 L
.05255 .58579 L
.05227 .58575 L
.05227 .58575 L
.04934 .57696 L
.04934 .57696 L
.04938 .58612 L
.04938 .58612 L
.04747 .57688 L
.04747 .57688 L
.04621 .56736 L
.04621 .56736 L
.04655 .56729 L
.04655 .56729 L
.04778 .56711 L
.04778 .56711 L
.04719 .55753 L
.04719 .55753 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
.04783 .54785 L
.04764 .5383 L
.04764 .5383 L
.04792 .53828 L
.04792 .53828 L
.04922 .53817 L
.04922 .53817 L
.04873 .5287 L
.04873 .5287 L
.04803 .51925 L
.04803 .51925 L
.04694 .52881 L
.04694 .52881 L
.04536 .52891 L
.04536 .52891 L
.04525 .52892 L
.04525 .52892 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04464 .53855 L
.04464 .53855 L
.04606 .53843 L
.04606 .53843 L
.04627 .53842 L
.04627 .53842 L
.04695 .54794 L
.04695 .54794 L
.04547 .54809 L
.04547 .54809 L
.04648 .55762 L
.04648 .55762 L
.04379 .54827 L
.04379 .54827 L
.04265 .54839 L
.04265 .54839 L
.04139 .53883 L
.04139 .53883 L
.0406 .52921 L
.0406 .52921 L
.03978 .53896 L
.03978 .53896 L
.04064 .5486 L
.04064 .5486 L
.04047 .54862 L
.04047 .54862 L
.04175 .55822 L
.04175 .55822 L
.04331 .55802 L
.04331 .55802 L
.04306 .56781 L
.04306 .56781 L
.04017 .55842 L
.04017 .55842 L
.03871 .5586 L
.03871 .5586 L
.03748 .54893 L
.03748 .54893 L
.03746 .54894 L
.03746 .54894 L
.03498 .53936 L
.03498 .53936 L
.03585 .52951 L
.03585 .52951 L
.03658 .53923 L
.03658 .53923 L
.03814 .5391 L
.03814 .5391 L
.03817 .5391 L
.03817 .5391 L
.03972 .53897 L
.03972 .53897 L
.04038 .52923 L
.04038 .52923 L
.03902 .52931 L
.03902 .52931 L
.03744 .51969 L
.03744 .51969 L
.03851 .51965 L
.03851 .51965 L
.0401 .51958 L
.0401 .51958 L
.04161 .51952 L
.04161 .51952 L
.04219 .52911 L
.04219 .52911 L
.04377 .52901 L
.04377 .52901 L
.04461 .51939 L
.04461 .51939 L
.04486 .51938 L
.04486 .51938 L
.04644 .51931 L
.04644 .51931 L
.04641 .5098 L
.04641 .5098 L
.04773 .50977 L
.04773 .50977 L
.04932 .50974 L
.04932 .50974 L
.04934 .50974 L
.04934 .50974 L
.0512 .51911 L
.0512 .51911 L
.0514 .5191 L
.0514 .5191 L
.0517 .52851 L
.0517 .52851 L
.0513 .52854 L
.0513 .52854 L
.05011 .52861 L
.05011 .52861 L
.04957 .53814 L
.04957 .53814 L
.05034 .54758 L
.05034 .54758 L
.05011 .54761 L
.05011 .54761 L
.05097 .55705 L
.05097 .55705 L
.05204 .56648 L
.05204 .56648 L
.0525 .56646 L
.0525 .56646 L
.05512 .57558 L
.05512 .57558 L
.05554 .57555 L
.05554 .57555 L
.05713 .57542 L
.05713 .57542 L
.06033 .5842 L
.06033 .5842 L
.06163 .58397 L
.06163 .58397 L
.06191 .584 L
.06191 .584 L
.06524 .59249 L
.06524 .59249 L
.06684 .59237 L
.06684 .59237 L
.06839 .59206 L
.06839 .59206 L
.06994 .59172 L
.06994 .59172 L
.06964 .58244 L
.06964 .58244 L
.06969 .58243 L
.06969 .58243 L
.07125 .58213 L
.07125 .58213 L
.07281 .58183 L
.07281 .58183 L
.0728 .5728 L
.0728 .5728 L
.07365 .57245 L
.07365 .57245 L
.07433 .57233 L
.07433 .57233 L
.07449 .5632 L
.07449 .5632 L
.07558 .56301 L
.07558 .56301 L
.07484 .55405 L
.07484 .55405 L
.07591 .5539 L
.07591 .5539 L
.07485 .54501 L
.07485 .54501 L
.07381 .54512 L
.07381 .54512 L
.07241 .53622 L
.07241 .53622 L
.07296 .53617 L
.07296 .53617 L
.07334 .52715 L
.07334 .52715 L
.07183 .51826 L
.07183 .51826 L
.07034 .51831 L
.07034 .51831 L
.07025 .51832 L
.07025 .51832 L
.06848 .50934 L
.06848 .50934 L
.06995 .50862 L
.06995 .50862 L
.07153 .50798 L
.07153 .50798 L
.07312 .50843 L
.07312 .50843 L
.07334 .50923 L
.07334 .50923 L
.07344 .51818 L
.07344 .51818 L
.07501 .51823 L
.07501 .51823 L
.07609 .52698 L
.07609 .52698 L
.07613 .53591 L
.07613 .53591 L
.07532 .53598 L
.07532 .53598 L
.07696 .54478 L
.07696 .54478 L
.07828 .54464 L
.07828 .54464 L
.07854 .54462 L
.07854 .54462 L
.08004 .55338 L
F
0 .996 .498 0 k
.08004 .4472 m
.08077 .43834 L
.08077 .43834 L
.08048 .4383 L
.08048 .4383 L
.0792 .43807 L
.0792 .43807 L
.07981 .42917 L
.07981 .42917 L
.07904 .429 L
.07904 .429 L
.07754 .42831 L
.07754 .42831 L
.07749 .41964 L
.07749 .41964 L
.07711 .41957 L
.07711 .41957 L
.07604 .41876 L
.07604 .41876 L
.07616 .41019 L
.07616 .41019 L
.07461 .40983 L
.07461 .40983 L
.07306 .40949 L
.07306 .40949 L
.07246 .40936 L
.07246 .40936 L
.07308 .40204 L
.07308 .40204 L
.07191 .40004 L
.07191 .40004 L
.07038 .39962 L
.07038 .39962 L
.06883 .39925 L
.06883 .39925 L
.06728 .39892 L
.06728 .39892 L
.06568 .39881 L
.06568 .39881 L
.06219 .40713 L
.06219 .40713 L
.06404 .39797 L
.06404 .39797 L
.06468 .38951 L
.06468 .38951 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38824 L
.06008 .38824 L
.0585 .388 L
.0585 .388 L
.0569 .38785 L
.0569 .38785 L
.05528 .38781 L
.05528 .38781 L
.0536 .38796 L
.0536 .38796 L
.05184 .38844 L
.05184 .38844 L
.04994 .38953 L
.04994 .38953 L
.04783 .39147 L
.04783 .39147 L
.04579 .39369 L
.04579 .39369 L
.04566 .39372 L
.04566 .39372 L
.04385 .39452 L
.04385 .39452 L
.04185 .39611 L
.04185 .39611 L
.03952 .39926 L
.03952 .39926 L
.03827 .40209 L
.03827 .40209 L
.03819 .40551 L
.03819 .40551 L
.03935 .40781 L
.03935 .40781 L
.04085 .40842 L
.04085 .40842 L
.04235 .40901 L
.04235 .40901 L
.04384 .40966 L
.04384 .40966 L
.04536 .41015 L
.04536 .41015 L
.04698 .41013 L
.04698 .41013 L
.04835 .40423 L
.04835 .40423 L
.04997 .40353 L
.04997 .40353 L
.05187 .40227 L
.05187 .40227 L
.05415 .39931 L
.05415 .39931 L
.05622 .39741 L
.05622 .39741 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06214 .40716 L
.06214 .40716 L
.06062 .40687 L
.06062 .40687 L
.05904 .4067 L
.05904 .4067 L
.05598 .41379 L
.05598 .41379 L
.0542 .41462 L
.0542 .41462 L
.05255 .41479 L
.05255 .41479 L
.05227 .41483 L
.05227 .41483 L
.04934 .42362 L
.04934 .42362 L
.04938 .41447 L
.04938 .41447 L
.04747 .4237 L
.04747 .4237 L
.04621 .43323 L
.04621 .43323 L
.04655 .43329 L
.04655 .43329 L
.04778 .43347 L
.04778 .43347 L
.04719 .44305 L
.04719 .44305 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
.04783 .45274 L
.04764 .46228 L
.04764 .46228 L
.04792 .46231 L
.04792 .46231 L
.04922 .46242 L
.04922 .46242 L
.04873 .47188 L
.04873 .47188 L
.04803 .48134 L
.04803 .48134 L
.04694 .47177 L
.04694 .47177 L
.04536 .47167 L
.04536 .47167 L
.04525 .47166 L
.04525 .47166 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04464 .46203 L
.04464 .46203 L
.04606 .46215 L
.04606 .46215 L
.04627 .46217 L
.04627 .46217 L
.04695 .45265 L
.04695 .45265 L
.04547 .45249 L
.04547 .45249 L
.04648 .44296 L
.04648 .44296 L
.04379 .45231 L
.04379 .45231 L
.04265 .45219 L
.04265 .45219 L
.04139 .46176 L
.04139 .46176 L
.0406 .47137 L
.0406 .47137 L
.03978 .46162 L
.03978 .46162 L
.04064 .45198 L
.04064 .45198 L
.04047 .45196 L
.04047 .45196 L
.04175 .44237 L
.04175 .44237 L
.04331 .44256 L
.04331 .44256 L
.04306 .43278 L
.04306 .43278 L
.04017 .44216 L
.04017 .44216 L
.03871 .44198 L
.03871 .44198 L
.03748 .45165 L
.03748 .45165 L
.03746 .45165 L
.03746 .45165 L
.03498 .46122 L
.03498 .46122 L
.03585 .47107 L
.03585 .47107 L
.03658 .46135 L
.03658 .46135 L
.03814 .46148 L
.03814 .46148 L
.03817 .46149 L
.03817 .46149 L
.03972 .46162 L
.03972 .46162 L
.04038 .47136 L
.04038 .47136 L
.03902 .47127 L
.03902 .47127 L
.03744 .48089 L
.03744 .48089 L
.03851 .48094 L
.03851 .48094 L
.0401 .481 L
.0401 .481 L
.04161 .48107 L
.04161 .48107 L
.04219 .47147 L
.04219 .47147 L
.04377 .47157 L
.04377 .47157 L
.04461 .48119 L
.04461 .48119 L
.04486 .4812 L
.04486 .4812 L
.04644 .48127 L
.04644 .48127 L
.04641 .49078 L
.04641 .49078 L
.04773 .49081 L
.04773 .49081 L
.04932 .49085 L
.04932 .49085 L
.04934 .49085 L
.04934 .49085 L
.0512 .48147 L
.0512 .48147 L
.0514 .48148 L
.0514 .48148 L
.0517 .47207 L
.0517 .47207 L
.0513 .47204 L
.0513 .47204 L
.05011 .47197 L
.05011 .47197 L
.04957 .46244 L
.04957 .46244 L
.05034 .453 L
.05034 .453 L
.05011 .45298 L
.05011 .45298 L
.05097 .44353 L
.05097 .44353 L
.05204 .4341 L
.05204 .4341 L
.0525 .43412 L
.0525 .43412 L
.05512 .425 L
.05512 .425 L
.05554 .42503 L
.05554 .42503 L
.05713 .42516 L
.05713 .42516 L
.06033 .41638 L
.06033 .41638 L
.06163 .41662 L
.06163 .41662 L
.06191 .41659 L
.06191 .41659 L
.06524 .40809 L
.06524 .40809 L
.06684 .40821 L
.06684 .40821 L
.06839 .40852 L
.06839 .40852 L
.06994 .40886 L
.06994 .40886 L
.06964 .41814 L
.06964 .41814 L
.06969 .41815 L
.06969 .41815 L
.07125 .41845 L
.07125 .41845 L
.07281 .41875 L
.07281 .41875 L
.0728 .42778 L
.0728 .42778 L
.07365 .42813 L
.07365 .42813 L
.07433 .42825 L
.07433 .42825 L
.07449 .43739 L
.07449 .43739 L
.07558 .43758 L
.07558 .43758 L
.07484 .44654 L
.07484 .44654 L
.07591 .44668 L
.07591 .44668 L
.07485 .45558 L
.07485 .45558 L
.07381 .45547 L
.07381 .45547 L
.07241 .46436 L
.07241 .46436 L
.07296 .46441 L
.07296 .46441 L
.07334 .47343 L
.07334 .47343 L
.07183 .48232 L
.07183 .48232 L
.07034 .48227 L
.07034 .48227 L
.07025 .48227 L
.07025 .48227 L
.06848 .49125 L
.06848 .49125 L
.06995 .49196 L
.06995 .49196 L
.07153 .4926 L
.07153 .4926 L
.07312 .49215 L
.07312 .49215 L
.07334 .49135 L
.07334 .49135 L
.07344 .4824 L
.07344 .4824 L
.07501 .48235 L
.07501 .48235 L
.07609 .4736 L
.07609 .4736 L
.07613 .46467 L
.07613 .46467 L
.07532 .46461 L
.07532 .46461 L
.07696 .4558 L
.07696 .4558 L
.07828 .45594 L
.07828 .45594 L
.07854 .45596 L
.07854 .45596 L
.08004 .4472 L
F
.08004 .55338 m
.08077 .56224 L
.08077 .56224 L
.08048 .56228 L
.08048 .56228 L
.0792 .56251 L
.0792 .56251 L
.07981 .57141 L
.07981 .57141 L
.07904 .57159 L
.07904 .57159 L
.07754 .57228 L
.07754 .57228 L
.07749 .58094 L
.07749 .58094 L
.07711 .58101 L
.07711 .58101 L
.07604 .58182 L
.07604 .58182 L
.07616 .59039 L
.07616 .59039 L
.07461 .59075 L
.07461 .59075 L
.07306 .59109 L
.07306 .59109 L
.07246 .59123 L
.07246 .59123 L
.07308 .59854 L
.07308 .59854 L
.07191 .60054 L
.07191 .60054 L
.07038 .60096 L
.07038 .60096 L
.06883 .60133 L
.06883 .60133 L
.06728 .60166 L
.06728 .60166 L
.06568 .60178 L
.06568 .60178 L
.06219 .59345 L
.06219 .59345 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61234 L
.06008 .61234 L
.0585 .61258 L
.0585 .61258 L
.0569 .61274 L
.0569 .61274 L
.05528 .61278 L
.05528 .61278 L
.0536 .61263 L
.0536 .61263 L
.05184 .61214 L
.05184 .61214 L
.04994 .61105 L
.04994 .61105 L
.04783 .60911 L
.04783 .60911 L
.04579 .60689 L
.04579 .60689 L
.04566 .60686 L
.04566 .60686 L
.04385 .60606 L
.04385 .60606 L
.04185 .60447 L
.04185 .60447 L
.03952 .60132 L
.03952 .60132 L
.03827 .59849 L
.03827 .59849 L
.03819 .59507 L
.03819 .59507 L
.03935 .59277 L
.03935 .59277 L
.04085 .59216 L
.04085 .59216 L
.04235 .59158 L
.04235 .59158 L
.04384 .59092 L
.04384 .59092 L
.04536 .59043 L
.04536 .59043 L
.04698 .59045 L
.04698 .59045 L
.04835 .59635 L
.04835 .59635 L
.04997 .59705 L
.04997 .59705 L
.05187 .59832 L
.05187 .59832 L
.05415 .60127 L
.05415 .60127 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06214 .59342 L
.06214 .59342 L
.06062 .59371 L
.06062 .59371 L
.05904 .59388 L
.05904 .59388 L
.05598 .5868 L
.05598 .5868 L
.0542 .58596 L
.0542 .58596 L
.05255 .58579 L
.05255 .58579 L
.05227 .58575 L
.05227 .58575 L
.04934 .57696 L
.04934 .57696 L
.04938 .58612 L
.04938 .58612 L
.04747 .57688 L
.04747 .57688 L
.04621 .56736 L
.04621 .56736 L
.04655 .56729 L
.04655 .56729 L
.04778 .56711 L
.04778 .56711 L
.04719 .55753 L
.04719 .55753 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
.04783 .54785 L
.04764 .5383 L
.04764 .5383 L
.04792 .53828 L
.04792 .53828 L
.04922 .53817 L
.04922 .53817 L
.04873 .5287 L
.04873 .5287 L
.04803 .51925 L
.04803 .51925 L
.04694 .52881 L
.04694 .52881 L
.04536 .52891 L
.04536 .52891 L
.04525 .52892 L
.04525 .52892 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04464 .53855 L
.04464 .53855 L
.04606 .53843 L
.04606 .53843 L
.04627 .53842 L
.04627 .53842 L
.04695 .54794 L
.04695 .54794 L
.04547 .54809 L
.04547 .54809 L
.04648 .55762 L
.04648 .55762 L
.04379 .54827 L
.04379 .54827 L
.04265 .54839 L
.04265 .54839 L
.04139 .53883 L
.04139 .53883 L
.0406 .52921 L
.0406 .52921 L
.03978 .53896 L
.03978 .53896 L
.04064 .5486 L
.04064 .5486 L
.04047 .54862 L
.04047 .54862 L
.04175 .55822 L
.04175 .55822 L
.04331 .55802 L
.04331 .55802 L
.04306 .56781 L
.04306 .56781 L
.04017 .55842 L
.04017 .55842 L
.03871 .5586 L
.03871 .5586 L
.03748 .54893 L
.03748 .54893 L
.03746 .54894 L
.03746 .54894 L
.03498 .53936 L
.03498 .53936 L
.03585 .52951 L
.03585 .52951 L
.03658 .53923 L
.03658 .53923 L
.03814 .5391 L
.03814 .5391 L
.03817 .5391 L
.03817 .5391 L
.03972 .53897 L
.03972 .53897 L
.04038 .52923 L
.04038 .52923 L
.03902 .52931 L
.03902 .52931 L
.03744 .51969 L
.03744 .51969 L
.03851 .51965 L
.03851 .51965 L
.0401 .51958 L
.0401 .51958 L
.04161 .51952 L
.04161 .51952 L
.04219 .52911 L
.04219 .52911 L
.04377 .52901 L
.04377 .52901 L
.04461 .51939 L
.04461 .51939 L
.04486 .51938 L
.04486 .51938 L
.04644 .51931 L
.04644 .51931 L
.04641 .5098 L
.04641 .5098 L
.04773 .50977 L
.04773 .50977 L
.04932 .50974 L
.04932 .50974 L
.04934 .50974 L
.04934 .50974 L
.0512 .51911 L
.0512 .51911 L
.0514 .5191 L
.0514 .5191 L
.0517 .52851 L
.0517 .52851 L
.0513 .52854 L
.0513 .52854 L
.05011 .52861 L
.05011 .52861 L
.04957 .53814 L
.04957 .53814 L
.05034 .54758 L
.05034 .54758 L
.05011 .54761 L
.05011 .54761 L
.05097 .55705 L
.05097 .55705 L
.05204 .56648 L
.05204 .56648 L
.0525 .56646 L
.0525 .56646 L
.05512 .57558 L
.05512 .57558 L
.05554 .57555 L
.05554 .57555 L
.05713 .57542 L
.05713 .57542 L
.06033 .5842 L
.06033 .5842 L
.06163 .58397 L
.06163 .58397 L
.06191 .584 L
.06191 .584 L
.06524 .59249 L
.06524 .59249 L
.06684 .59237 L
.06684 .59237 L
.06839 .59206 L
.06839 .59206 L
.06994 .59172 L
.06994 .59172 L
.06964 .58244 L
.06964 .58244 L
.06969 .58243 L
.06969 .58243 L
.07125 .58213 L
.07125 .58213 L
.07281 .58183 L
.07281 .58183 L
.0728 .5728 L
.0728 .5728 L
.07365 .57245 L
.07365 .57245 L
.07433 .57233 L
.07433 .57233 L
.07449 .5632 L
.07449 .5632 L
.07558 .56301 L
.07558 .56301 L
.07484 .55405 L
.07484 .55405 L
.07591 .5539 L
.07591 .5539 L
.07485 .54501 L
.07485 .54501 L
.07381 .54512 L
.07381 .54512 L
.07241 .53622 L
.07241 .53622 L
.07296 .53617 L
.07296 .53617 L
.07334 .52715 L
.07334 .52715 L
.07183 .51826 L
.07183 .51826 L
.07034 .51831 L
.07034 .51831 L
.07025 .51832 L
.07025 .51832 L
.06848 .50934 L
.06848 .50934 L
.06995 .50862 L
.06995 .50862 L
.07153 .50798 L
.07153 .50798 L
.07312 .50843 L
.07312 .50843 L
.07334 .50923 L
.07334 .50923 L
.07344 .51818 L
.07344 .51818 L
.07501 .51823 L
.07501 .51823 L
.07609 .52698 L
.07609 .52698 L
.07613 .53591 L
.07613 .53591 L
.07532 .53598 L
.07532 .53598 L
.07696 .54478 L
.07696 .54478 L
.07828 .54464 L
.07828 .54464 L
.07854 .54462 L
.07854 .54462 L
.08004 .55338 L
F
.065 .996 0 0 k
.08004 .4472 m
.08077 .43834 L
.08077 .43834 L
.08048 .4383 L
.08048 .4383 L
.0792 .43807 L
.0792 .43807 L
.07981 .42917 L
.07981 .42917 L
.07904 .429 L
.07904 .429 L
.07754 .42831 L
.07754 .42831 L
.07749 .41964 L
.07749 .41964 L
.07711 .41957 L
.07711 .41957 L
.07604 .41876 L
.07604 .41876 L
.07616 .41019 L
.07616 .41019 L
.07461 .40983 L
.07461 .40983 L
.07306 .40949 L
.07306 .40949 L
.07246 .40936 L
.07246 .40936 L
.07308 .40204 L
.07308 .40204 L
.07191 .40004 L
.07191 .40004 L
.07038 .39962 L
.07038 .39962 L
.06883 .39925 L
.06883 .39925 L
.06728 .39892 L
.06728 .39892 L
.06568 .39881 L
.06568 .39881 L
.06219 .40713 L
.06219 .40713 L
.06404 .39797 L
.06404 .39797 L
.06468 .38951 L
.06468 .38951 L
.06319 .38893 L
.06319 .38893 L
.06164 .38855 L
.06164 .38855 L
.06008 .38824 L
.06008 .38824 L
.0585 .38801 L
.0585 .38801 L
.0569 .38786 L
.0569 .38786 L
.05527 .38783 L
.05527 .38783 L
.05359 .38801 L
.05359 .38801 L
.05181 .38857 L
.05181 .38857 L
.04986 .38983 L
.04986 .38983 L
.0477 .39202 L
.0477 .39202 L
.0462 .39379 L
.0462 .39379 L
.0456 .39398 L
.0456 .39398 L
.04372 .39505 L
.04372 .39505 L
.0416 .39722 L
.0416 .39722 L
.03891 .40223 L
.03891 .40223 L
.03953 .40693 L
.03953 .40693 L
.0409 .40816 L
.0409 .40816 L
.04236 .40893 L
.04236 .40893 L
.04384 .40964 L
.04384 .40964 L
.04536 .41014 L
.04536 .41014 L
.04698 .41013 L
.04698 .41013 L
.04833 .40423 L
.04833 .40423 L
.04997 .40352 L
.04997 .40352 L
.05187 .40226 L
.05187 .40226 L
.05415 .39931 L
.05415 .39931 L
.05622 .39741 L
.05622 .39741 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06214 .40716 L
.06214 .40716 L
.06062 .40687 L
.06062 .40687 L
.05904 .4067 L
.05904 .4067 L
.05598 .41379 L
.05598 .41379 L
.0542 .41462 L
.0542 .41462 L
.05255 .41479 L
.05255 .41479 L
.05227 .41483 L
.05227 .41483 L
.04934 .42362 L
.04934 .42362 L
.04938 .41447 L
.04938 .41447 L
.04747 .4237 L
.04747 .4237 L
.04621 .43323 L
.04621 .43323 L
.04655 .43329 L
.04655 .43329 L
.04778 .43347 L
.04778 .43347 L
.04719 .44305 L
.04719 .44305 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
.04783 .45274 L
.04764 .46228 L
.04764 .46228 L
.04792 .46231 L
.04792 .46231 L
.04922 .46242 L
.04922 .46242 L
.04873 .47188 L
.04873 .47188 L
.04803 .48134 L
.04803 .48134 L
.04694 .47177 L
.04694 .47177 L
.04536 .47167 L
.04536 .47167 L
.04525 .47166 L
.04525 .47166 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04464 .46203 L
.04464 .46203 L
.04606 .46215 L
.04606 .46215 L
.04627 .46217 L
.04627 .46217 L
.04695 .45265 L
.04695 .45265 L
.04547 .45249 L
.04547 .45249 L
.04648 .44296 L
.04648 .44296 L
.04379 .45231 L
.04379 .45231 L
.04265 .45219 L
.04265 .45219 L
.04139 .46176 L
.04139 .46176 L
.0406 .47137 L
.0406 .47137 L
.03978 .46162 L
.03978 .46162 L
.04064 .45198 L
.04064 .45198 L
.04047 .45196 L
.04047 .45196 L
.04175 .44237 L
.04175 .44237 L
.04331 .44256 L
.04331 .44256 L
.04306 .43278 L
.04306 .43278 L
.04017 .44216 L
.04017 .44216 L
.03871 .44198 L
.03871 .44198 L
.03748 .45165 L
.03748 .45165 L
.03746 .45165 L
.03746 .45165 L
.03498 .46122 L
.03498 .46122 L
.03585 .47107 L
.03585 .47107 L
.03658 .46135 L
.03658 .46135 L
.03814 .46148 L
.03814 .46148 L
.03817 .46149 L
.03817 .46149 L
.03972 .46162 L
.03972 .46162 L
.04038 .47136 L
.04038 .47136 L
.03902 .47127 L
.03902 .47127 L
.03744 .48089 L
.03744 .48089 L
.03851 .48094 L
.03851 .48094 L
.0401 .481 L
.0401 .481 L
.04161 .48107 L
.04161 .48107 L
.04219 .47147 L
.04219 .47147 L
.04377 .47157 L
.04377 .47157 L
.04461 .48119 L
.04461 .48119 L
.04486 .4812 L
.04486 .4812 L
.04644 .48127 L
.04644 .48127 L
.04641 .49078 L
.04641 .49078 L
.04773 .49081 L
.04773 .49081 L
.04932 .49085 L
.04932 .49085 L
.04934 .49085 L
.04934 .49085 L
.0512 .48147 L
.0512 .48147 L
.0514 .48148 L
.0514 .48148 L
.0517 .47207 L
.0517 .47207 L
.0513 .47204 L
.0513 .47204 L
.05011 .47197 L
.05011 .47197 L
.04957 .46244 L
.04957 .46244 L
.05034 .453 L
.05034 .453 L
.05011 .45298 L
.05011 .45298 L
.05097 .44353 L
.05097 .44353 L
.05204 .4341 L
.05204 .4341 L
.0525 .43412 L
.0525 .43412 L
.05512 .425 L
.05512 .425 L
.05554 .42503 L
.05554 .42503 L
.05713 .42516 L
.05713 .42516 L
.06033 .41638 L
.06033 .41638 L
.06163 .41662 L
.06163 .41662 L
.06191 .41659 L
.06191 .41659 L
.06524 .40809 L
.06524 .40809 L
.06684 .40821 L
.06684 .40821 L
.06839 .40852 L
.06839 .40852 L
.06994 .40886 L
.06994 .40886 L
.06964 .41814 L
.06964 .41814 L
.06969 .41815 L
.06969 .41815 L
.07125 .41845 L
.07125 .41845 L
.07281 .41875 L
.07281 .41875 L
.0728 .42778 L
.0728 .42778 L
.07365 .42813 L
.07365 .42813 L
.07433 .42825 L
.07433 .42825 L
.07449 .43739 L
.07449 .43739 L
.07558 .43758 L
.07558 .43758 L
.07484 .44654 L
.07484 .44654 L
.07591 .44668 L
.07591 .44668 L
.07485 .45558 L
.07485 .45558 L
.07381 .45547 L
.07381 .45547 L
.07241 .46436 L
.07241 .46436 L
.07296 .46441 L
.07296 .46441 L
.07334 .47343 L
.07334 .47343 L
.07183 .48232 L
.07183 .48232 L
.07034 .48227 L
.07034 .48227 L
.07025 .48227 L
.07025 .48227 L
.06848 .49125 L
.06848 .49125 L
.06995 .49196 L
.06995 .49196 L
.07153 .4926 L
.07153 .4926 L
.07312 .49215 L
.07312 .49215 L
.07334 .49135 L
.07334 .49135 L
.07344 .4824 L
.07344 .4824 L
.07501 .48235 L
.07501 .48235 L
.07609 .4736 L
.07609 .4736 L
.07613 .46467 L
.07613 .46467 L
.07532 .46461 L
.07532 .46461 L
.07696 .4558 L
.07696 .4558 L
.07828 .45594 L
.07828 .45594 L
.07854 .45596 L
.07854 .45596 L
.08004 .4472 L
F
.08004 .55338 m
.08077 .56224 L
.08077 .56224 L
.08048 .56228 L
.08048 .56228 L
.0792 .56251 L
.0792 .56251 L
.07981 .57141 L
.07981 .57141 L
.07904 .57159 L
.07904 .57159 L
.07754 .57228 L
.07754 .57228 L
.07749 .58094 L
.07749 .58094 L
.07711 .58101 L
.07711 .58101 L
.07604 .58182 L
.07604 .58182 L
.07616 .59039 L
.07616 .59039 L
.07461 .59075 L
.07461 .59075 L
.07306 .59109 L
.07306 .59109 L
.07246 .59123 L
.07246 .59123 L
.07308 .59854 L
.07308 .59854 L
.07191 .60054 L
.07191 .60054 L
.07038 .60096 L
.07038 .60096 L
.06883 .60133 L
.06883 .60133 L
.06728 .60166 L
.06728 .60166 L
.06568 .60178 L
.06568 .60178 L
.06219 .59345 L
.06219 .59345 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61234 L
.06008 .61234 L
.0585 .61257 L
.0585 .61257 L
.0569 .61272 L
.0569 .61272 L
.05527 .61275 L
.05527 .61275 L
.05359 .61257 L
.05359 .61257 L
.05181 .61201 L
.05181 .61201 L
.04986 .61076 L
.04986 .61076 L
.0477 .60856 L
.0477 .60856 L
.0462 .60679 L
.0462 .60679 L
.0456 .6066 L
.0456 .6066 L
.04372 .60553 L
.04372 .60553 L
.0416 .60336 L
.0416 .60336 L
.03891 .59836 L
.03891 .59836 L
.03953 .59365 L
.03953 .59365 L
.0409 .59242 L
.0409 .59242 L
.04236 .59165 L
.04236 .59165 L
.04384 .59094 L
.04384 .59094 L
.04536 .59044 L
.04536 .59044 L
.04698 .59046 L
.04698 .59046 L
.04833 .59636 L
.04833 .59636 L
.04997 .59706 L
.04997 .59706 L
.05187 .59832 L
.05187 .59832 L
.05415 .60127 L
.05415 .60127 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06214 .59342 L
.06214 .59342 L
.06062 .59371 L
.06062 .59371 L
.05904 .59388 L
.05904 .59388 L
.05598 .5868 L
.05598 .5868 L
.0542 .58596 L
.0542 .58596 L
.05255 .58579 L
.05255 .58579 L
.05227 .58575 L
.05227 .58575 L
.04934 .57696 L
.04934 .57696 L
.04938 .58612 L
.04938 .58612 L
.04747 .57688 L
.04747 .57688 L
.04621 .56736 L
.04621 .56736 L
.04655 .56729 L
.04655 .56729 L
.04778 .56711 L
.04778 .56711 L
.04719 .55753 L
.04719 .55753 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
.04783 .54785 L
.04764 .5383 L
.04764 .5383 L
.04792 .53828 L
.04792 .53828 L
.04922 .53817 L
.04922 .53817 L
.04873 .5287 L
.04873 .5287 L
.04803 .51925 L
.04803 .51925 L
.04694 .52881 L
.04694 .52881 L
.04536 .52891 L
.04536 .52891 L
.04525 .52892 L
.04525 .52892 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04464 .53855 L
.04464 .53855 L
.04606 .53843 L
.04606 .53843 L
.04627 .53842 L
.04627 .53842 L
.04695 .54794 L
.04695 .54794 L
.04547 .54809 L
.04547 .54809 L
.04648 .55762 L
.04648 .55762 L
.04379 .54827 L
.04379 .54827 L
.04265 .54839 L
.04265 .54839 L
.04139 .53883 L
.04139 .53883 L
.0406 .52921 L
.0406 .52921 L
.03978 .53896 L
.03978 .53896 L
.04064 .5486 L
.04064 .5486 L
.04047 .54862 L
.04047 .54862 L
.04175 .55822 L
.04175 .55822 L
.04331 .55802 L
.04331 .55802 L
.04306 .56781 L
.04306 .56781 L
.04017 .55842 L
.04017 .55842 L
.03871 .5586 L
.03871 .5586 L
.03748 .54893 L
.03748 .54893 L
.03746 .54894 L
.03746 .54894 L
.03498 .53936 L
.03498 .53936 L
.03585 .52951 L
.03585 .52951 L
.03658 .53923 L
.03658 .53923 L
.03814 .5391 L
.03814 .5391 L
.03817 .5391 L
.03817 .5391 L
.03972 .53897 L
.03972 .53897 L
.04038 .52923 L
.04038 .52923 L
.03902 .52931 L
.03902 .52931 L
.03744 .51969 L
.03744 .51969 L
.03851 .51965 L
.03851 .51965 L
.0401 .51958 L
.0401 .51958 L
.04161 .51952 L
.04161 .51952 L
.04219 .52911 L
.04219 .52911 L
.04377 .52901 L
.04377 .52901 L
.04461 .51939 L
.04461 .51939 L
.04486 .51938 L
.04486 .51938 L
.04644 .51931 L
.04644 .51931 L
.04641 .5098 L
.04641 .5098 L
.04773 .50977 L
.04773 .50977 L
.04932 .50974 L
.04932 .50974 L
.04934 .50974 L
.04934 .50974 L
.0512 .51911 L
.0512 .51911 L
.0514 .5191 L
.0514 .5191 L
.0517 .52851 L
.0517 .52851 L
.0513 .52854 L
.0513 .52854 L
.05011 .52861 L
.05011 .52861 L
.04957 .53814 L
.04957 .53814 L
.05034 .54758 L
.05034 .54758 L
.05011 .54761 L
.05011 .54761 L
.05097 .55705 L
.05097 .55705 L
.05204 .56648 L
.05204 .56648 L
.0525 .56646 L
.0525 .56646 L
.05512 .57558 L
.05512 .57558 L
.05554 .57555 L
.05554 .57555 L
.05713 .57542 L
.05713 .57542 L
.06033 .5842 L
.06033 .5842 L
.06163 .58397 L
.06163 .58397 L
.06191 .584 L
.06191 .584 L
.06524 .59249 L
.06524 .59249 L
.06684 .59237 L
.06684 .59237 L
.06839 .59206 L
.06839 .59206 L
.06994 .59172 L
.06994 .59172 L
.06964 .58244 L
.06964 .58244 L
.06969 .58243 L
.06969 .58243 L
.07125 .58213 L
.07125 .58213 L
.07281 .58183 L
.07281 .58183 L
.0728 .5728 L
.0728 .5728 L
.07365 .57245 L
.07365 .57245 L
.07433 .57233 L
.07433 .57233 L
.07449 .5632 L
.07449 .5632 L
.07558 .56301 L
.07558 .56301 L
.07484 .55405 L
.07484 .55405 L
.07591 .5539 L
.07591 .5539 L
.07485 .54501 L
.07485 .54501 L
.07381 .54512 L
.07381 .54512 L
.07241 .53622 L
.07241 .53622 L
.07296 .53617 L
.07296 .53617 L
.07334 .52715 L
.07334 .52715 L
.07183 .51826 L
.07183 .51826 L
.07034 .51831 L
.07034 .51831 L
.07025 .51832 L
.07025 .51832 L
.06848 .50934 L
.06848 .50934 L
.06995 .50862 L
.06995 .50862 L
.07153 .50798 L
.07153 .50798 L
.07312 .50843 L
.07312 .50843 L
.07334 .50923 L
.07334 .50923 L
.07344 .51818 L
.07344 .51818 L
.07501 .51823 L
.07501 .51823 L
.07609 .52698 L
.07609 .52698 L
.07613 .53591 L
.07613 .53591 L
.07532 .53598 L
.07532 .53598 L
.07696 .54478 L
.07696 .54478 L
.07828 .54464 L
.07828 .54464 L
.07854 .54462 L
.07854 .54462 L
.08004 .55338 L
F
.507 .996 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .762 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.185 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 .408 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.12 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 .278 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.036 .996 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.281 .996 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 .871 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.127 .996 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.081 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.937 0 .006 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .996 .285 .001 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.346 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .051 .996 .004 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .996 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .445 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.095 .996 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 .728 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .996 0 .001 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 .917 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 .358 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 .847 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.165 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .996 .015 .001 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.344 .996 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.139 .996 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.137 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .996 .258 .002 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.151 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.497 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.388 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 .861 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .398 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.393 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.046 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.201 .996 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 .268 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.014 .996 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.746 .996 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .996 .132 .002 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.329 .996 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.316 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.722 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.316 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.128 .996 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 .584 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .005 .996 .004 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .996 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.1 0 .996 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.996 0 .17 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .996 .141 .002 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.992 .942 0 0 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
0 .996 .197 .002 k
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02423 .52024 L
F
.139 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.136 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .919 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.682 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .996 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.742 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.972 0 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .996 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .284 .996 .001 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .065 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.625 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 .859 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.153 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .996 .918 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .676 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.302 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.178 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .737 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .73 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.128 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .996 .002 .001 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.733 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .178 .996 .002 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .996 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .641 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.529 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .996 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.984 .945 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.863 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.977 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.002 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 .866 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .738 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.062 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .996 .475 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 .859 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .269 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.168 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .594 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.504 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.355 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.181 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .5 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .996 0 .001 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.133 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 .874 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.635 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .136 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .996 .446 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .195 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.725 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.129 .996 0 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
0 .996 .035 .002 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.701 0 .996 0 k
.03503 .49055 m
.03534 .4808 L
.03534 .4808 L
.03354 .49051 L
.03354 .49051 L
.03502 .49089 L
.03502 .49089 L
.03503 .49055 L
F
.03503 .51004 m
.03534 .51978 L
.03534 .51978 L
.03354 .51007 L
.03354 .51007 L
.03502 .50969 L
.03502 .50969 L
.03503 .51004 L
F
.996 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.184 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 .996 .37 .001 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.074 .996 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 .876 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .395 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 .27 .996 .001 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.449 .996 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 .435 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 .354 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.018 .996 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.876 .996 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.041 .996 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.802 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.503 .996 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.055 .996 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .071 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .285 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.097 .996 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .048 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 .384 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 .416 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 .111 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.646 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 .805 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.181 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 .208 .996 .002 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.122 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.384 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 .811 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 .996 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 .065 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 .996 .183 .002 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 .6 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 .935 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 .867 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.469 .996 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .104 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.641 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.16 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 .996 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .762 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 .862 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 .426 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 .868 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .996 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .789 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .183 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .512 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
0 .04 .996 .004 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.333 .996 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.996 0 .365 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.006 .996 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.62 .996 0 0 k
.07056 .47326 m
.06979 .46414 L
.06979 .46414 L
.0696 .46413 L
.0696 .46413 L
.07065 .45514 L
.07065 .45514 L
.07162 .45524 L
.07162 .45524 L
.07207 .4462 L
.07207 .4462 L
.07169 .44615 L
.07169 .44615 L
.07011 .44594 L
.07011 .44594 L
.07087 .43688 L
.07087 .43688 L
.0698 .43656 L
.0698 .43656 L
.06963 .42745 L
.06963 .42745 L
.06807 .42719 L
.06807 .42719 L
.06774 .42713 L
.06774 .42713 L
.06813 .41786 L
.06813 .41786 L
.06657 .41756 L
.06657 .41756 L
.06501 .41728 L
.06501 .41728 L
.0618 .42612 L
.0618 .42612 L
.06167 .42611 L
.06167 .42611 L
.05878 .43505 L
.05878 .43505 L
.0572 .43486 L
.0572 .43486 L
.05699 .43483 L
.05699 .43483 L
.05446 .44397 L
.05446 .44397 L
.05327 .45331 L
.05327 .45331 L
.05278 .45326 L
.05278 .45326 L
.05124 .46258 L
.05124 .46258 L
.05239 .46268 L
.05239 .46268 L
.05291 .46273 L
.05291 .46273 L
.05397 .46281 L
.05397 .46281 L
.05463 .46287 L
.05463 .46287 L
.05394 .47221 L
.05394 .47221 L
.05487 .47227 L
.05487 .47227 L
.05453 .48161 L
.05453 .48161 L
.05596 .48167 L
.05596 .48167 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05885 .49107 L
.05885 .49107 L
.06031 .49108 L
.06031 .49108 L
.06068 .48187 L
.06068 .48187 L
.05914 .4818 L
.05914 .4818 L
.05924 .47254 L
.05924 .47254 L
.0603 .46335 L
.0603 .46335 L
.06084 .47264 L
.06084 .47264 L
.06072 .48187 L
.06072 .48187 L
.06226 .48193 L
.06226 .48193 L
.06202 .49111 L
.06202 .49111 L
.06202 .49112 L
.06202 .49112 L
.06361 .49136 L
.06361 .49136 L
.06519 .49118 L
.06519 .49118 L
.0639 .482 L
.0639 .482 L
.06385 .482 L
.06385 .482 L
.06231 .48193 L
.06231 .48193 L
.06245 .47275 L
.06245 .47275 L
.06188 .46348 L
.06188 .46348 L
.06082 .46339 L
.06082 .46339 L
.06117 .45414 L
.06117 .45414 L
.06028 .45405 L
.06028 .45405 L
.05959 .45397 L
.05959 .45397 L
.05908 .44456 L
.05908 .44456 L
.05783 .4444 L
.05783 .4444 L
.06034 .43533 L
.06034 .43533 L
.06168 .43553 L
.06168 .43553 L
.06192 .43556 L
.06192 .43556 L
.06493 .42666 L
.06493 .42666 L
.0665 .42692 L
.0665 .42692 L
.06626 .4362 L
.06626 .4362 L
.06663 .43626 L
.06663 .43626 L
.06696 .44553 L
.06696 .44553 L
.06837 .44573 L
.06837 .44573 L
.06749 .4548 L
.06749 .4548 L
.06856 .45492 L
.06856 .45492 L
.06734 .46394 L
.06734 .46394 L
.06821 .46401 L
.06821 .46401 L
.06848 .47312 L
.06848 .47312 L
.06866 .48219 L
.06866 .48219 L
.07056 .47326 L
F
.07056 .52733 m
.06979 .53644 L
.06979 .53644 L
.0696 .53646 L
.0696 .53646 L
.07065 .54545 L
.07065 .54545 L
.07162 .54535 L
.07162 .54535 L
.07207 .55439 L
.07207 .55439 L
.07169 .55444 L
.07169 .55444 L
.07011 .55464 L
.07011 .55464 L
.07087 .5637 L
.07087 .5637 L
.0698 .56402 L
.0698 .56402 L
.06963 .57313 L
.06963 .57313 L
.06807 .57339 L
.06807 .57339 L
.06774 .57345 L
.06774 .57345 L
.06813 .58273 L
.06813 .58273 L
.06657 .58302 L
.06657 .58302 L
.06501 .5833 L
.06501 .5833 L
.0618 .57446 L
.0618 .57446 L
.06167 .57448 L
.06167 .57448 L
.05878 .56553 L
.05878 .56553 L
.0572 .56572 L
.0572 .56572 L
.05699 .56575 L
.05699 .56575 L
.05446 .55661 L
.05446 .55661 L
.05327 .54727 L
.05327 .54727 L
.05278 .54732 L
.05278 .54732 L
.05124 .538 L
.05124 .538 L
.05239 .5379 L
.05239 .5379 L
.05291 .53786 L
.05291 .53786 L
.05397 .53777 L
.05397 .53777 L
.05463 .53771 L
.05463 .53771 L
.05394 .52837 L
.05394 .52837 L
.05487 .52831 L
.05487 .52831 L
.05453 .51897 L
.05453 .51897 L
.05596 .51891 L
.05596 .51891 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05885 .50952 L
.05885 .50952 L
.06031 .50951 L
.06031 .50951 L
.06068 .51872 L
.06068 .51872 L
.05914 .51878 L
.05914 .51878 L
.05924 .52804 L
.05924 .52804 L
.0603 .53724 L
.0603 .53724 L
.06084 .52794 L
.06084 .52794 L
.06072 .51871 L
.06072 .51871 L
.06226 .51865 L
.06226 .51865 L
.06202 .50947 L
.06202 .50947 L
.06202 .50946 L
.06202 .50946 L
.06361 .50922 L
.06361 .50922 L
.06519 .50941 L
.06519 .50941 L
.0639 .51858 L
.0639 .51858 L
.06385 .51858 L
.06385 .51858 L
.06231 .51865 L
.06231 .51865 L
.06245 .52784 L
.06245 .52784 L
.06188 .5371 L
.06188 .5371 L
.06082 .53719 L
.06082 .53719 L
.06117 .54644 L
.06117 .54644 L
.06028 .54654 L
.06028 .54654 L
.05959 .54661 L
.05959 .54661 L
.05908 .55603 L
.05908 .55603 L
.05783 .55619 L
.05783 .55619 L
.06034 .56526 L
.06034 .56526 L
.06168 .56506 L
.06168 .56506 L
.06192 .56503 L
.06192 .56503 L
.06493 .57392 L
.06493 .57392 L
.0665 .57366 L
.0665 .57366 L
.06626 .56438 L
.06626 .56438 L
.06663 .56433 L
.06663 .56433 L
.06696 .55505 L
.06696 .55505 L
.06837 .55485 L
.06837 .55485 L
.06749 .54578 L
.06749 .54578 L
.06856 .54567 L
.06856 .54567 L
.06734 .53665 L
.06734 .53665 L
.06821 .53657 L
.06821 .53657 L
.06848 .52746 L
.06848 .52746 L
.06866 .51839 L
.06866 .51839 L
.07056 .52733 L
F
.091 .996 0 0 k
.02908 .42963 m
.03105 .42093 L
.03105 .42093 L
.03286 .41644 L
.03286 .41644 L
.03405 .41881 L
.03405 .41881 L
.03525 .42122 L
.03525 .42122 L
.03602 .42177 L
.03602 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02908 .42963 L
F
.02908 .57096 m
.03105 .57966 L
.03105 .57966 L
.03286 .58414 L
.03286 .58414 L
.03405 .58177 L
.03405 .58177 L
.03525 .57936 L
.03525 .57936 L
.03602 .57881 L
.03602 .57881 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02908 .57096 L
F
.122 .996 0 0 k
.02901 .43007 m
.03122 .42096 L
.03122 .42096 L
.03272 .41722 L
.03272 .41722 L
.03403 .41895 L
.03403 .41895 L
.03525 .42124 L
.03525 .42124 L
.03601 .42177 L
.03601 .42177 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02901 .43007 L
F
.02901 .57051 m
.03122 .57963 L
.03122 .57963 L
.03272 .58336 L
.03272 .58336 L
.03403 .58163 L
.03403 .58163 L
.03525 .57935 L
.03525 .57935 L
.03601 .57882 L
.03601 .57882 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02901 .57051 L
F
0 0 .996 0 k
.02893 .43062 m
.03142 .42099 L
.03142 .42099 L
.03255 .41816 L
.03255 .41816 L
.03399 .41914 L
.03399 .41914 L
.03524 .42126 L
.03524 .42126 L
.036 .42176 L
.036 .42176 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02893 .43062 L
F
.02893 .56996 m
.03142 .57959 L
.03142 .57959 L
.03255 .58242 L
.03255 .58242 L
.03399 .58144 L
.03399 .58144 L
.03524 .57932 L
.03524 .57932 L
.036 .57882 L
.036 .57882 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02893 .56996 L
F
.996 .917 0 0 k
.02891 .43077 m
.02893 .43069 L
.02893 .43069 L
.03163 .42103 L
.03163 .42103 L
.03238 .41918 L
.03238 .41918 L
.03395 .41938 L
.03395 .41938 L
.03524 .42129 L
.03524 .42129 L
.03599 .42176 L
.03599 .42176 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02891 .43077 L
F
.02891 .56981 m
.02893 .56989 L
.02893 .56989 L
.03163 .57956 L
.03163 .57956 L
.03238 .5814 L
.03238 .5814 L
.03395 .58121 L
.03395 .58121 L
.03524 .5793 L
.03524 .5793 L
.03599 .57882 L
.03599 .57882 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02891 .56981 L
F
.996 .876 0 0 k
.02889 .43091 m
.02895 .43069 L
.02895 .43069 L
.03189 .42107 L
.03189 .42107 L
.03217 .42039 L
.03217 .42039 L
.0339 .41968 L
.0339 .41968 L
.03523 .42133 L
.03523 .42133 L
.03596 .42176 L
.03596 .42176 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02889 .43091 L
F
.02889 .56968 m
.02895 .56989 L
.02895 .56989 L
.03189 .57951 L
.03189 .57951 L
.03217 .58019 L
.03217 .58019 L
.0339 .5809 L
.0339 .5809 L
.03523 .57925 L
.03523 .57925 L
.03596 .57882 L
.03596 .57882 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02889 .56968 L
F
0 .444 .996 0 k
.02886 .4311 m
.02897 .43069 L
.02897 .43069 L
.031 .42759 L
.031 .42759 L
.03221 .42112 L
.03221 .42112 L
.03384 .42006 L
.03384 .42006 L
.03522 .42138 L
.03522 .42138 L
.03592 .42175 L
.03592 .42175 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02886 .4311 L
F
.02886 .56949 m
.02897 .56989 L
.02897 .56989 L
.031 .57299 L
.031 .57299 L
.03221 .57946 L
.03221 .57946 L
.03384 .58052 L
.03384 .58052 L
.03522 .5792 L
.03522 .5792 L
.03592 .57883 L
.03592 .57883 L
.03674 .57864 L
.03674 .57864 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02886 .56949 L
F
0 .996 .996 0 k
.02882 .43139 m
.029 .4307 L
.029 .4307 L
.03089 .42825 L
.03089 .42825 L
.03269 .42121 L
.03269 .42121 L
.03374 .42059 L
.03374 .42059 L
.03521 .42147 L
.03521 .42147 L
.03586 .42174 L
.03586 .42174 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02882 .43139 L
F
.02882 .56919 m
.029 .56988 L
.029 .56988 L
.03089 .57233 L
.03089 .57233 L
.03269 .57938 L
.03269 .57938 L
.03374 .57999 L
.03374 .57999 L
.03521 .57911 L
.03521 .57911 L
.03586 .57884 L
.03586 .57884 L
.03674 .57864 L
.03674 .57864 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02882 .56919 L
F
0 0 .996 0 k
.02875 .43185 m
.02907 .43071 L
.02907 .43071 L
.03077 .42906 L
.03077 .42906 L
.03351 .42134 L
.03351 .42134 L
.03362 .4213 L
.03362 .4213 L
.03518 .4216 L
.03518 .4216 L
.03571 .42172 L
.03571 .42172 L
.03674 .42194 L
.03674 .42194 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02875 .43185 L
F
.02875 .56873 m
.02907 .56987 L
.02907 .56987 L
.03077 .57152 L
.03077 .57152 L
.03351 .57924 L
.03351 .57924 L
.03362 .57929 L
.03362 .57929 L
.03518 .57898 L
.03518 .57898 L
.03571 .57887 L
.03571 .57887 L
.03674 .57864 L
.03674 .57864 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02875 .56873 L
F
.996 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.108 .996 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
0 .996 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.973 .95 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 .893 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.168 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.67 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.639 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.262 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 .902 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.145 .996 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
0 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 .74 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.129 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
0 .996 .407 .001 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 .116 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.372 .996 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 .908 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
0 .996 .007 .001 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.503 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.357 .996 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 .12 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 .184 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.363 .996 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.224 .996 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.211 .996 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.106 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 .517 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 .255 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 .285 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 .487 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.737 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
0 .17 .996 .003 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.507 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 .858 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
0 .996 .103 .002 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 .188 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
0 .996 .12 .002 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
0 .996 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.124 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 .277 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 .521 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
0 .25 .996 .001 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 .859 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
0 .287 .996 .001 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.085 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.659 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.082 .996 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.43 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
0 .996 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.149 .996 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.867 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 .904 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 .355 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.099 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
0 .996 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 .076 0 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.093 0 .996 0 k
.05567 .49098 m
.05438 .4816 L
.05438 .4816 L
.05252 .49091 L
.05252 .49091 L
.05408 .49095 L
.05408 .49095 L
.05567 .49098 L
F
.05567 .5096 m
.05438 .51898 L
.05438 .51898 L
.05252 .50967 L
.05252 .50967 L
.05408 .50964 L
.05408 .50964 L
.05567 .5096 L
F
.996 0 .146 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .276 .996 .001 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .502 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.462 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 .559 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.007 .996 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .74 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 .652 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .106 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.1 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.92 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.166 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.764 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .392 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .865 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .996 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .996 .418 .001 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.004 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .996 .711 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.375 .996 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.609 .996 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 .725 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.041 .996 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 .932 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .541 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .996 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.323 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.189 .996 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .501 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.394 .996 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .996 0 .001 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.27 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.22 .996 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .996 .179 .002 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.075 .996 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .817 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .996 .949 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 .865 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .456 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 .753 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.163 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .996 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 .191 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .996 .215 .002 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.603 .996 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .996 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 .288 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 .859 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .996 .146 .002 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .068 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.162 .996 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.423 .996 0 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .065 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.549 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
.996 0 .996 0 k
.06837 .48219 m
.06755 .47307 L
.06755 .47307 L
.06596 .47297 L
.06596 .47297 L
.06587 .47296 L
.06587 .47296 L
.06505 .46374 L
.06505 .46374 L
.06477 .46372 L
.06477 .46372 L
.06571 .45462 L
.06571 .45462 L
.06433 .45447 L
.06433 .45447 L
.06474 .44527 L
.06474 .44527 L
.06506 .43602 L
.06506 .43602 L
.06349 .43579 L
.06349 .43579 L
.06125 .44483 L
.06125 .44483 L
.06223 .44495 L
.06223 .44495 L
.06275 .45431 L
.06275 .45431 L
.06306 .45434 L
.06306 .45434 L
.06274 .46355 L
.06274 .46355 L
.06346 .46361 L
.06346 .46361 L
.06412 .47285 L
.06412 .47285 L
.06438 .47287 L
.06438 .47287 L
.06547 .48207 L
.06547 .48207 L
.0652 .49114 L
.0652 .49114 L
.0668 .49061 L
.0668 .49061 L
.06837 .48219 L
F
.06837 .51839 m
.06755 .52752 L
.06755 .52752 L
.06596 .52762 L
.06596 .52762 L
.06587 .52762 L
.06587 .52762 L
.06505 .53684 L
.06505 .53684 L
.06477 .53686 L
.06477 .53686 L
.06571 .54597 L
.06571 .54597 L
.06433 .54611 L
.06433 .54611 L
.06474 .55531 L
.06474 .55531 L
.06506 .56456 L
.06506 .56456 L
.06349 .56479 L
.06349 .56479 L
.06125 .55575 L
.06125 .55575 L
.06223 .55563 L
.06223 .55563 L
.06275 .54628 L
.06275 .54628 L
.06306 .54625 L
.06306 .54625 L
.06274 .53703 L
.06274 .53703 L
.06346 .53697 L
.06346 .53697 L
.06412 .52773 L
.06412 .52773 L
.06438 .52772 L
.06438 .52772 L
.06547 .51852 L
.06547 .51852 L
.0652 .50945 L
.0652 .50945 L
.0668 .50997 L
.0668 .50997 L
.06837 .51839 L
F
0 .996 .505 0 k
.71166 .07328 m
.71121 .07483 L
.71121 .07483 L
.71065 .07632 L
.71065 .07632 L
.7012 .07332 L
.7012 .07332 L
.69723 .07167 L
.69723 .07167 L
.69308 .07153 L
.69308 .07153 L
.69165 .07263 L
.69165 .07263 L
.69077 .07398 L
.69077 .07398 L
.69014 .07544 L
.69014 .07544 L
.68994 .07709 L
.68994 .07709 L
.69369 .08053 L
.69369 .08053 L
.69551 .08313 L
.69551 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.6818 .09606 L
.6818 .09606 L
.68103 .09431 L
.68103 .09431 L
.68044 .09372 L
.68044 .09372 L
.67859 .09117 L
.67859 .09117 L
.67366 .08784 L
.67366 .08784 L
.67304 .08707 L
.67304 .08707 L
.67098 .0845 L
.67098 .0845 L
.66624 .08112 L
.66624 .08112 L
.66584 .08072 L
.66584 .08072 L
.66275 .07781 L
.66275 .07781 L
.65856 .07469 L
.65856 .07469 L
.65827 .07442 L
.65827 .07442 L
.65557 .07174 L
.65557 .07174 L
.65336 .06926 L
.65336 .06926 L
.65177 .06701 L
.65177 .06701 L
.65134 .06649 L
.65134 .06649 L
.64252 .06389 L
.64252 .06389 L
.64223 .06547 L
.64223 .06547 L
.64194 .06704 L
.64194 .06704 L
.64163 .06861 L
.64163 .06861 L
.64133 .07018 L
.64133 .07018 L
.64125 .07183 L
.64125 .07183 L
.64098 .07341 L
.64098 .07341 L
.64066 .07498 L
.64066 .07498 L
.64037 .07656 L
.64037 .07656 L
.64011 .07815 L
.64011 .07815 L
.6399 .07975 L
.6399 .07975 L
.63974 .08137 L
.63974 .08137 L
.63962 .083 L
.63962 .083 L
.63957 .08466 L
.63957 .08466 L
.63957 .08634 L
.63957 .08634 L
.63964 .08804 L
.63964 .08804 L
.63979 .08976 L
.63979 .08976 L
.64002 .09152 L
.64002 .09152 L
.64034 .09331 L
.64034 .09331 L
.64076 .09513 L
.64076 .09513 L
.64103 .09611 L
.64103 .09611 L
.64135 .09702 L
.64135 .09702 L
.64216 .09899 L
.64216 .09899 L
.64316 .10103 L
.64316 .10103 L
.64435 .10315 L
.64435 .10315 L
.64578 .10536 L
.64578 .10536 L
.64668 .10662 L
.64668 .10662 L
.64775 .10779 L
.64775 .10779 L
.65071 .11061 L
.65071 .11061 L
.65366 .1129 L
.65366 .1129 L
.65557 .11424 L
.65557 .11424 L
.66143 .11691 L
.66143 .11691 L
.66614 .11866 L
.66614 .11866 L
.66992 .11926 L
.66992 .11926 L
.67305 .12 L
.67305 .12 L
.67734 .12022 L
.67734 .12022 L
.67918 .12011 L
.67918 .12011 L
.68086 .12012 L
.68086 .12012 L
.68442 .12007 L
.68442 .12007 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14695 L
.69819 .14695 L
.69712 .14817 L
.69712 .14817 L
.69609 .14941 L
.69609 .14941 L
.69507 .15066 L
.69507 .15066 L
.69407 .15192 L
.69407 .15192 L
.69307 .15318 L
.69307 .15318 L
.69209 .15446 L
.69209 .15446 L
.69111 .15573 L
.69111 .15573 L
.69014 .15701 L
.69014 .15701 L
.68918 .15829 L
.68918 .15829 L
.68822 .15957 L
.68822 .15957 L
.68727 .16086 L
.68727 .16086 L
.68632 .16215 L
.68632 .16215 L
.68573 .16296 L
.68573 .16296 L
.68539 .16345 L
.68539 .16345 L
.68448 .16477 L
.68448 .16477 L
.68356 .16607 L
.68356 .16607 L
.68264 .16738 L
.68264 .16738 L
.68173 .16869 L
.68173 .16869 L
.68082 .17 L
.68082 .17 L
.67992 .17132 L
.67992 .17132 L
.67902 .17264 L
.67902 .17264 L
.67814 .17397 L
.67814 .17397 L
.67728 .17531 L
.67728 .17531 L
.67642 .17665 L
.67642 .17665 L
.67558 .178 L
.67558 .178 L
.67476 .17936 L
.67476 .17936 L
.67395 .18073 L
.67395 .18073 L
.67315 .18211 L
.67315 .18211 L
.67237 .18349 L
.67237 .18349 L
.67161 .18489 L
.67161 .18489 L
.67087 .18629 L
.67087 .18629 L
.67015 .1877 L
.67015 .1877 L
.66945 .18913 L
.66945 .18913 L
.66876 .19057 L
.66876 .19057 L
.6681 .19201 L
.6681 .19201 L
.66746 .19347 L
.66746 .19347 L
.66684 .19494 L
.66684 .19494 L
.66624 .19642 L
.66624 .19642 L
.66566 .19792 L
.66566 .19792 L
.6651 .19943 L
.6651 .19943 L
.66457 .20095 L
.66457 .20095 L
.66416 .2022 L
.66416 .2022 L
.66406 .20248 L
.66406 .20248 L
.66358 .20402 L
.66358 .20402 L
.66312 .20558 L
.66312 .20558 L
.66268 .20716 L
.66268 .20716 L
.66227 .20874 L
.66227 .20874 L
.66188 .21035 L
.66188 .21035 L
.66153 .21197 L
.66153 .21197 L
.6612 .2136 L
.6612 .2136 L
.66089 .21525 L
.66089 .21525 L
.66062 .21692 L
.66062 .21692 L
.66037 .21861 L
.66037 .21861 L
.66016 .22031 L
.66016 .22031 L
.65997 .22204 L
.65997 .22204 L
.65981 .22378 L
.65981 .22378 L
.65979 .224 L
.65979 .224 L
.65967 .22553 L
.65967 .22553 L
.65957 .22731 L
.65957 .22731 L
.65949 .22911 L
.65949 .22911 L
.65945 .23093 L
.65945 .23093 L
.65945 .23277 L
.65945 .23277 L
.65948 .23464 L
.65948 .23464 L
.65955 .23653 L
.65955 .23653 L
.65958 .23725 L
.65958 .23725 L
.65964 .23844 L
.65964 .23844 L
.65976 .24038 L
.65976 .24038 L
.65992 .24235 L
.65992 .24235 L
.66013 .24435 L
.66013 .24435 L
.66038 .24638 L
.66038 .24638 L
.66056 .24772 L
.66056 .24772 L
.66066 .24843 L
.66066 .24843 L
.66096 .25052 L
.66096 .25052 L
.66132 .25264 L
.66132 .25264 L
.66174 .25481 L
.66174 .25481 L
.66213 .25668 L
.66213 .25668 L
.6622 .25702 L
.6622 .25702 L
.66267 .25925 L
.66267 .25925 L
.66322 .26154 L
.66322 .26154 L
.66383 .26388 L
.66383 .26388 L
.66404 .26466 L
.66404 .26466 L
.66446 .26626 L
.66446 .26626 L
.66516 .2687 L
.66516 .2687 L
.66595 .27122 L
.66595 .27122 L
.66619 .27194 L
.66619 .27194 L
.66676 .27377 L
.66676 .27377 L
.66766 .27642 L
.66766 .27642 L
.66849 .27868 L
.66849 .27868 L
.66865 .27915 L
.66865 .27915 L
.66967 .28194 L
.66967 .28194 L
.67085 .28489 L
.67085 .28489 L
.6709 .28501 L
.6709 .28501 L
.67205 .28788 L
.67205 .28788 L
.67341 .29101 L
.67341 .29101 L
.67344 .29107 L
.67344 .29107 L
.67487 .29434 L
.67487 .29434 L
.676 .29672 L
.676 .29672 L
.67648 .29782 L
.67648 .29782 L
.6783 .30154 L
.6783 .30154 L
.67864 .3022 L
.67864 .3022 L
.68026 .30547 L
.68026 .30547 L
.68134 .30748 L
.68134 .30748 L
.68249 .30975 L
.68249 .30975 L
.68408 .3126 L
.68408 .3126 L
.68508 .31449 L
.68508 .31449 L
.68687 .31757 L
.68687 .31757 L
.68817 .3199 L
.68817 .3199 L
.6897 .32241 L
.6897 .32241 L
.69218 .32653 L
.69218 .32653 L
.69257 .32715 L
.69257 .32715 L
.69549 .33179 L
.69549 .33179 L
.69788 .33551 L
.69788 .33551 L
.69845 .33635 L
.69845 .33635 L
.70146 .34084 L
.70146 .34084 L
.70452 .34526 L
.70452 .34526 L
.70763 .34964 L
.70763 .34964 L
.7108 .35397 L
.7108 .35397 L
.71403 .35827 L
.71403 .35827 L
.71733 .36254 L
.71733 .36254 L
.71861 .36416 L
.71861 .36416 L
.7207 .3668 L
.7207 .3668 L
.72416 .37103 L
.72416 .37103 L
.72548 .3726 L
.72548 .3726 L
.7277 .37527 L
.7277 .37527 L
.73057 .3786 L
.73057 .3786 L
.73134 .3795 L
.73134 .3795 L
.73486 .38348 L
.73486 .38348 L
.73508 .38373 L
.73508 .38373 L
.73865 .38766 L
.73865 .38766 L
.73894 .38798 L
.73894 .38798 L
.74209 .39132 L
.74209 .39132 L
.74293 .39226 L
.74293 .39226 L
.74527 .39458 L
.74527 .39458 L
.74706 .39655 L
.74706 .39655 L
.74826 .39758 L
.74826 .39758 L
.75128 .4008 L
.75128 .4008 L
.75135 .40088 L
.75135 .40088 L
.75392 .40322 L
.75392 .40322 L
.75582 .40525 L
.75582 .40525 L
.75653 .40565 L
.75653 .40565 L
.75918 .40829 L
.75918 .40829 L
.76049 .40968 L
.76049 .40968 L
.76175 .41084 L
.76175 .41084 L
.76409 .41279 L
.76409 .41279 L
.76538 .41416 L
.76538 .41416 L
.76653 .41518 L
.76653 .41518 L
.76871 .41679 L
.76871 .41679 L
.77052 .4187 L
.77052 .4187 L
.7711 .4192 L
.7711 .4192 L
.77331 .42109 L
.77331 .42109 L
.77546 .42283 L
.77546 .42283 L
.77594 .42332 L
.77594 .42332 L
.77763 .42471 L
.77763 .42471 L
.77974 .42643 L
.77974 .42643 L
.7817 .42803 L
.7817 .42803 L
.78182 .42813 L
.78182 .42813 L
.78387 .42974 L
.78387 .42974 L
.78589 .43132 L
.78589 .43132 L
.78783 .43285 L
.78783 .43285 L
.7879 .43289 L
.7879 .43289 L
.78987 .43438 L
.78987 .43438 L
.79183 .43584 L
.79183 .43584 L
.79377 .4373 L
.79377 .4373 L
.7944 .43777 L
.7944 .43777 L
.79569 .43869 L
.79569 .43869 L
.79759 .44005 L
.79759 .44005 L
.79948 .44139 L
.79948 .44139 L
.80135 .44272 L
.80135 .44272 L
.8015 .44283 L
.8015 .44283 L
.80321 .44399 L
.80321 .44399 L
.80505 .44524 L
.80505 .44524 L
.80688 .44648 L
.80688 .44648 L
.80871 .4477 L
.80871 .4477 L
.80921 .44804 L
.80921 .44804 L
.81051 .44887 L
.81051 .44887 L
.81231 .45004 L
.81231 .45004 L
.8141 .45119 L
.8141 .45119 L
.81589 .45232 L
.81589 .45232 L
.81765 .45339 L
.81765 .45339 L
.8177 .45342 L
.8177 .45342 L
.81942 .45447 L
.81942 .45447 L
.82117 .45556 L
.82117 .45556 L
.82292 .45663 L
.82292 .45663 L
.82466 .45767 L
.82466 .45767 L
.82639 .45862 L
.82639 .45862 L
.82708 .45901 L
.82708 .45901 L
.82811 .45959 L
.82811 .45959 L
.82984 .46062 L
.82984 .46062 L
.83156 .46166 L
.83156 .46166 L
.83327 .46267 L
.83327 .46267 L
.83498 .46361 L
.83498 .46361 L
.83666 .46443 L
.83666 .46443 L
.83756 .46484 L
.83756 .46484 L
.83835 .46528 L
.83835 .46528 L
.84006 .46637 L
.84006 .46637 L
.84177 .46754 L
.84177 .46754 L
.84347 .46872 L
.84347 .46872 L
.84517 .46985 L
.84517 .46985 L
.84685 .47088 L
.84685 .47088 L
.84728 .47115 L
.84728 .47115 L
.84827 .4784 L
.84827 .4784 L
.84746 .47926 L
.84746 .47926 L
.84592 .48008 L
.84592 .48008 L
.84435 .48041 L
.84435 .48041 L
.84276 .48043 L
.84276 .48043 L
.84116 .48027 L
.84116 .48027 L
.83955 .47997 L
.83955 .47997 L
.83793 .47957 L
.83793 .47957 L
.8364 .47914 L
.8364 .47914 L
.83632 .47913 L
.83632 .47913 L
.8347 .47881 L
.8347 .47881 L
.83303 .47752 L
.83303 .47752 L
.83147 .47806 L
.83147 .47806 L
.82985 .47763 L
.82985 .47763 L
.82823 .47716 L
.82823 .47716 L
.8266 .47666 L
.8266 .47666 L
.82497 .47613 L
.82497 .47613 L
.82333 .47558 L
.82333 .47558 L
.82169 .47501 L
.82169 .47501 L
.82006 .47443 L
.82006 .47443 L
.81841 .47385 L
.81841 .47385 L
.81777 .47363 L
.81777 .47363 L
.81676 .47311 L
.81676 .47311 L
.81508 .47216 L
.81508 .47216 L
.81338 .47102 L
.81338 .47102 L
.81185 .47173 L
.81185 .47173 L
.8102 .47116 L
.8102 .47116 L
.80855 .47057 L
.80855 .47057 L
.8069 .46997 L
.8069 .46997 L
.80524 .46936 L
.80524 .46936 L
.80358 .46874 L
.80358 .46874 L
.80288 .46849 L
.80288 .46849 L
.80191 .46801 L
.80191 .46801 L
.80021 .46713 L
.80021 .46713 L
.79851 .46616 L
.79851 .46616 L
.79693 .46634 L
.79693 .46634 L
.79526 .46571 L
.79526 .46571 L
.79358 .46506 L
.79358 .46506 L
.7919 .46441 L
.7919 .46441 L
.79022 .46375 L
.79022 .46375 L
.79006 .46368 L
.79006 .46368 L
.78851 .46293 L
.78851 .46293 L
.78679 .46206 L
.78679 .46206 L
.78507 .46114 L
.78507 .46114 L
.78334 .46024 L
.78334 .46024 L
.78176 .46041 L
.78176 .46041 L
.78005 .45972 L
.78005 .45972 L
.77873 .45917 L
.77873 .45917 L
.77834 .45898 L
.77834 .45898 L
.77661 .45813 L
.77661 .45813 L
.77486 .45725 L
.77486 .45725 L
.77312 .45638 L
.77312 .45638 L
.77138 .45559 L
.77138 .45559 L
.76968 .45503 L
.76968 .45503 L
.76858 .45491 L
.76858 .45491 L
.768 .45462 L
.768 .45462 L
.76623 .45375 L
.76623 .45375 L
.76446 .45286 L
.76446 .45286 L
.7627 .45202 L
.7627 .45202 L
.76095 .45129 L
.76095 .45129 L
.75937 .45087 L
.75937 .45087 L
.75924 .4508 L
.75924 .4508 L
.75745 .4499 L
.75745 .4499 L
.75565 .449 L
.75565 .449 L
.75385 .44814 L
.75385 .44814 L
.75207 .44739 L
.75207 .44739 L
.75091 .44702 L
.75091 .44702 L
.7503 .44671 L
.7503 .44671 L
.74848 .44578 L
.74848 .44578 L
.74665 .44486 L
.74665 .44486 L
.74482 .44401 L
.74482 .44401 L
.7431 .44334 L
.7431 .44334 L
.74303 .4433 L
.74303 .4433 L
.74117 .44234 L
.74117 .44234 L
.7393 .44139 L
.7393 .44139 L
.73744 .4405 L
.73744 .4405 L
.73582 .43981 L
.73582 .43981 L
.7356 .4397 L
.7356 .4397 L
.7337 .4387 L
.7337 .4387 L
.7318 .43773 L
.7318 .43773 L
.7299 .43682 L
.7299 .43682 L
.72901 .43643 L
.72901 .43643 L
.72799 .43589 L
.72799 .43589 L
.72605 .43487 L
.72605 .43487 L
.7241 .43388 L
.7241 .43388 L
.72259 .43317 L
.72259 .43317 L
.72216 .43294 L
.72216 .43294 L
.72017 .43188 L
.72017 .43188 L
.71818 .43084 L
.71818 .43084 L
.71652 .43003 L
.71652 .43003 L
.7162 .42986 L
.7162 .42986 L
.71416 .42875 L
.71416 .42875 L
.71212 .42768 L
.71212 .42768 L
.71075 .427 L
.71075 .427 L
.71007 .42662 L
.71007 .42662 L
.70798 .42548 L
.70798 .42548 L
.70589 .42438 L
.70589 .42438 L
.70526 .42406 L
.70526 .42406 L
.70376 .42323 L
.70376 .42323 L
.70161 .42206 L
.70161 .42206 L
.7 .42121 L
.7 .42121 L
.69945 .42091 L
.69945 .42091 L
.69724 .41968 L
.69724 .41968 L
.69503 .41849 L
.69503 .41849 L
.69496 .41845 L
.69496 .41845 L
.69276 .41722 L
.69276 .41722 L
.69048 .41596 L
.69048 .41596 L
.69012 .41577 L
.69012 .41577 L
.68815 .41466 L
.68815 .41466 L
.6858 .41335 L
.6858 .41335 L
.68544 .41316 L
.68544 .41316 L
.68339 .41199 L
.68339 .41199 L
.68096 .41063 L
.68096 .41063 L
.68093 .41062 L
.68093 .41062 L
.67846 .40921 L
.67846 .40921 L
.67655 .40814 L
.67655 .40814 L
.67593 .40778 L
.67593 .40778 L
.67334 .40629 L
.67334 .40629 L
.67231 .40572 L
.67231 .40572 L
.67069 .40478 L
.67069 .40478 L
.66818 .40335 L
.66818 .40335 L
.66798 .40323 L
.66798 .40323 L
.66519 .40163 L
.66519 .40163 L
.66416 .40104 L
.66416 .40104 L
.66233 .39998 L
.66233 .39998 L
.66024 .39878 L
.66024 .39878 L
.65938 .39828 L
.65938 .39828 L
.6564 .39656 L
.6564 .39656 L
.65634 .39653 L
.65634 .39653 L
.65318 .3947 L
.65318 .3947 L
.65265 .39439 L
.65265 .39439 L
.64991 .3928 L
.64991 .3928 L
.64897 .39226 L
.64897 .39226 L
.64649 .39083 L
.64649 .39083 L
.64535 .39017 L
.64535 .39017 L
.64291 .38876 L
.64291 .38876 L
.6418 .38812 L
.6418 .38812 L
.63914 .38659 L
.63914 .38659 L
.6383 .38611 L
.6383 .38611 L
.63514 .3843 L
.63514 .3843 L
.63485 .38413 L
.63485 .38413 L
.63144 .38219 L
.63144 .38219 L
.63086 .38185 L
.63086 .38185 L
.62808 .38028 L
.62808 .38028 L
.62624 .37923 L
.62624 .37923 L
.62475 .3784 L
.62475 .3784 L
.62146 .37655 L
.62146 .37655 L
.62119 .3764 L
.62119 .3764 L
.61819 .37473 L
.61819 .37473 L
.61554 .37327 L
.61554 .37327 L
.61495 .37294 L
.61495 .37294 L
.61173 .37118 L
.61173 .37118 L
.60907 .36974 L
.60907 .36974 L
.60852 .36945 L
.60852 .36945 L
.60533 .36774 L
.60533 .36774 L
.60216 .36607 L
.60216 .36607 L
.60131 .36563 L
.60131 .36563 L
.59899 .36442 L
.59899 .36442 L
.59583 .36281 L
.59583 .36281 L
.59267 .36122 L
.59267 .36122 L
.59119 .36048 L
.59119 .36048 L
.58952 .35967 L
.58952 .35967 L
.58637 .35814 L
.58637 .35814 L
.58321 .35665 L
.58321 .35665 L
.58005 .35519 L
.58005 .35519 L
.57688 .35377 L
.57688 .35377 L
.57448 .35272 L
.57448 .35272 L
.5737 .35238 L
.5737 .35238 L
.57051 .35104 L
.57051 .35104 L
.56731 .34973 L
.56731 .34973 L
.5641 .34846 L
.5641 .34846 L
.56088 .34723 L
.56088 .34723 L
.55764 .34606 L
.55764 .34606 L
.55438 .34493 L
.55438 .34493 L
.55111 .34385 L
.55111 .34385 L
.54782 .34282 L
.54782 .34282 L
.54452 .34185 L
.54452 .34185 L
.54119 .34094 L
.54119 .34094 L
.53785 .34009 L
.53785 .34009 L
.5345 .3393 L
.5345 .3393 L
.53113 .33858 L
.53113 .33858 L
.52774 .33792 L
.52774 .33792 L
.52434 .33734 L
.52434 .33734 L
.52093 .33683 L
.52093 .33683 L
.5175 .3364 L
.5175 .3364 L
.51407 .33604 L
.51407 .33604 L
.51063 .33576 L
.51063 .33576 L
.50718 .33556 L
.50718 .33556 L
.50373 .33544 L
.50373 .33544 L
.50028 .3354 L
.50028 .3354 L
.49682 .33544 L
.49682 .33544 L
.49337 .33556 L
.49337 .33556 L
.48993 .33576 L
.48993 .33576 L
.48648 .33604 L
.48648 .33604 L
.48305 .3364 L
.48305 .3364 L
.47963 .33683 L
.47963 .33683 L
.47622 .33734 L
.47622 .33734 L
.47282 .33792 L
.47282 .33792 L
.46943 .33858 L
.46943 .33858 L
.46606 .3393 L
.46606 .3393 L
.4627 .34009 L
.4627 .34009 L
.45936 .34094 L
.45936 .34094 L
.45604 .34185 L
.45604 .34185 L
.45273 .34282 L
.45273 .34282 L
.44945 .34385 L
.44945 .34385 L
.44617 .34493 L
.44617 .34493 L
.44292 .34606 L
.44292 .34606 L
.43968 .34723 L
.43968 .34723 L
.43645 .34846 L
.43645 .34846 L
.43324 .34973 L
.43324 .34973 L
.43004 .35104 L
.43004 .35104 L
.42686 .35238 L
.42686 .35238 L
.42605 .35273 L
.42605 .35273 L
.42368 .35377 L
.42368 .35377 L
.42051 .35519 L
.42051 .35519 L
.41735 .35665 L
.41735 .35665 L
.41419 .35814 L
.41419 .35814 L
.41103 .35967 L
.41103 .35967 L
.40935 .3605 L
.40935 .3605 L
.40788 .36122 L
.40788 .36122 L
.40472 .36281 L
.40472 .36281 L
.40156 .36442 L
.40156 .36442 L
.39923 .36564 L
.39923 .36564 L
.3984 .36607 L
.3984 .36607 L
.39522 .36774 L
.39522 .36774 L
.39203 .36945 L
.39203 .36945 L
.39147 .36975 L
.39147 .36975 L
.38883 .37118 L
.38883 .37118 L
.38561 .37294 L
.38561 .37294 L
.385 .37327 L
.385 .37327 L
.38236 .37473 L
.38236 .37473 L
.37936 .3764 L
.37936 .3764 L
.3791 .37655 L
.3791 .37655 L
.3758 .3784 L
.3758 .3784 L
.37429 .37926 L
.37429 .37926 L
.37247 .38028 L
.37247 .38028 L
.36968 .38187 L
.36968 .38187 L
.36911 .38219 L
.36911 .38219 L
.36571 .38413 L
.36571 .38413 L
.36541 .3843 L
.36541 .3843 L
.36226 .38611 L
.36226 .38611 L
.3614 .38661 L
.3614 .38661 L
.35876 .38812 L
.35876 .38812 L
.35763 .38879 L
.35763 .38879 L
.3552 .39017 L
.3552 .39017 L
.35405 .39086 L
.35405 .39086 L
.35159 .39226 L
.35159 .39226 L
.35063 .39283 L
.35063 .39283 L
.34791 .39439 L
.34791 .39439 L
.34736 .39472 L
.34736 .39472 L
.34421 .39653 L
.34421 .39653 L
.34415 .39656 L
.34415 .39656 L
.34115 .39832 L
.34115 .39832 L
.34032 .39878 L
.34032 .39878 L
.33819 .40003 L
.33819 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40572 L
.32824 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41063 L
.31959 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31393 L
.19255 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .30991 L
.19225 .30991 L
.19176 .30769 L
.19176 .30769 L
.19177 .30469 L
.19177 .30469 L
.19176 .3045 L
.19176 .3045 L
.19146 .30221 L
.19146 .30221 L
.19068 .30049 L
.19068 .30049 L
.19054 .2978 L
.19054 .2978 L
.19035 .2952 L
.19035 .2952 L
.19026 .29431 L
.19026 .29431 L
.18998 .29288 L
.18998 .29288 L
.18912 .29132 L
.18912 .29132 L
.18874 .28903 L
.18874 .28903 L
.18839 .28674 L
.18839 .28674 L
.18799 .2845 L
.18799 .2845 L
.1877 .28305 L
.1877 .28305 L
.18741 .28257 L
.18741 .28257 L
.18667 .28085 L
.18667 .28085 L
.18606 .27894 L
.18606 .27894 L
.1855 .27699 L
.1855 .27699 L
.18494 .27504 L
.18494 .27504 L
.18435 .27314 L
.18435 .27314 L
.18372 .27129 L
.18372 .27129 L
.18324 .26995 L
.18324 .26995 L
.18301 .26957 L
.18301 .26957 L
.18217 .26802 L
.18217 .26802 L
.18138 .26641 L
.18138 .26641 L
.18059 .2648 L
.18059 .2648 L
.1798 .2632 L
.1798 .2632 L
.17899 .26163 L
.17899 .26163 L
.17815 .26009 L
.17815 .26009 L
.17729 .25859 L
.17729 .25859 L
.17639 .25714 L
.17639 .25714 L
.17547 .25573 L
.17547 .25573 L
.17451 .25436 L
.17451 .25436 L
.17352 .25304 L
.17352 .25304 L
.1725 .25176 L
.1725 .25176 L
.17188 .25102 L
.17188 .25102 L
.17143 .25053 L
.17143 .25053 L
.17033 .24936 L
.17033 .24936 L
.1692 .24822 L
.1692 .24822 L
.16805 .24711 L
.16805 .24711 L
.16687 .24604 L
.16687 .24604 L
.16565 .24502 L
.16565 .24502 L
.16441 .24403 L
.16441 .24403 L
.16313 .24308 L
.16313 .24308 L
.16182 .24218 L
.16182 .24218 L
.16048 .24132 L
.16048 .24132 L
.15911 .24049 L
.15911 .24049 L
.15771 .23971 L
.15771 .23971 L
.15629 .23896 L
.15629 .23896 L
.15545 .23855 L
.15545 .23855 L
.15484 .23824 L
.15484 .23824 L
.15339 .23753 L
.15339 .23753 L
.15195 .2368 L
.15195 .2368 L
.15053 .23604 L
.15053 .23604 L
.14918 .23519 L
.14918 .23519 L
.14795 .23418 L
.14795 .23418 L
.14572 .2345 L
.14572 .2345 L
.14417 .23392 L
.14417 .23392 L
.14263 .23334 L
.14263 .23334 L
.14109 .23275 L
.14109 .23275 L
.13956 .23215 L
.13956 .23215 L
.13804 .23152 L
.13804 .23152 L
.13654 .23089 L
.13654 .23089 L
.13503 .23025 L
.13503 .23025 L
.13349 .22966 L
.13349 .22966 L
.13182 .22925 L
.13182 .22925 L
.12994 .22912 L
.12994 .22912 L
.12808 .22898 L
.12808 .22898 L
.13273 .22131 L
.13273 .22131 L
.13355 .22163 L
.13355 .22163 L
.13531 .22195 L
.13531 .22195 L
.14119 .21569 L
.14119 .21569 L
.14175 .2137 L
.14175 .2137 L
.14308 .20952 L
.14308 .20952 L
.14426 .20577 L
.14426 .20577 L
.14426 .20558 L
.14426 .20558 L
.14403 .20337 L
.14403 .20337 L
.14376 .20122 L
.14376 .20122 L
.14354 .19902 L
.14354 .19902 L
.14344 .19667 L
.14344 .19667 L
.14348 .19418 L
.14348 .19418 L
.14329 .19215 L
.14329 .19215 L
.14398 .19118 L
.14398 .19118 L
.1477 .18455 L
.1477 .18455 L
.14733 .18258 L
.14733 .18258 L
.14709 .18228 L
.14709 .18228 L
.14883 .17857 L
.14883 .17857 L
.18241 .14536 L
.21911 .11563 L
.25857 .08968 L
.30041 .06777 L
.34422 .05011 L
.38955 .03687 L
.43598 .02818 L
.48304 .02414 L
.53026 .02477 L
.5772 .03007 L
.62337 .04 L
.66834 .05445 L
.71166 .07328 L
F
.71166 .92731 m
.71121 .92576 L
.71121 .92576 L
.71065 .92426 L
.71065 .92426 L
.7012 .92727 L
.7012 .92727 L
.69723 .92891 L
.69723 .92891 L
.69308 .92905 L
.69308 .92905 L
.69165 .92795 L
.69165 .92795 L
.69077 .92661 L
.69077 .92661 L
.69014 .92515 L
.69014 .92515 L
.68994 .9235 L
.68994 .9235 L
.69369 .92005 L
.69369 .92005 L
.69551 .91745 L
.69551 .91745 L
.69549 .91571 L
.69549 .91571 L
.69541 .91498 L
.69541 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.6818 .90452 L
.6818 .90452 L
.68103 .90627 L
.68103 .90627 L
.68044 .90687 L
.68044 .90687 L
.67859 .90941 L
.67859 .90941 L
.67366 .91274 L
.67366 .91274 L
.67304 .91351 L
.67304 .91351 L
.67098 .91608 L
.67098 .91608 L
.66624 .91946 L
.66624 .91946 L
.66584 .91987 L
.66584 .91987 L
.66275 .92277 L
.66275 .92277 L
.65856 .92589 L
.65856 .92589 L
.65827 .92616 L
.65827 .92616 L
.65557 .92884 L
.65557 .92884 L
.65336 .93133 L
.65336 .93133 L
.65177 .93357 L
.65177 .93357 L
.65134 .93409 L
.65134 .93409 L
.64252 .93669 L
.64252 .93669 L
.64223 .93512 L
.64223 .93512 L
.64194 .93354 L
.64194 .93354 L
.64163 .93197 L
.64163 .93197 L
.64133 .9304 L
.64133 .9304 L
.64125 .92875 L
.64125 .92875 L
.64098 .92717 L
.64098 .92717 L
.64066 .9256 L
.64066 .9256 L
.64037 .92403 L
.64037 .92403 L
.64011 .92244 L
.64011 .92244 L
.6399 .92083 L
.6399 .92083 L
.63974 .91922 L
.63974 .91922 L
.63962 .91758 L
.63962 .91758 L
.63957 .91592 L
.63957 .91592 L
.63957 .91425 L
.63957 .91425 L
.63964 .91255 L
.63964 .91255 L
.63979 .91082 L
.63979 .91082 L
.64002 .90906 L
.64002 .90906 L
.64034 .90727 L
.64034 .90727 L
.64076 .90545 L
.64076 .90545 L
.64103 .90447 L
.64103 .90447 L
.64135 .90356 L
.64135 .90356 L
.64216 .90159 L
.64216 .90159 L
.64316 .89955 L
.64316 .89955 L
.64435 .89743 L
.64435 .89743 L
.64578 .89522 L
.64578 .89522 L
.64668 .89396 L
.64668 .89396 L
.64775 .89279 L
.64775 .89279 L
.65071 .88997 L
.65071 .88997 L
.65366 .88768 L
.65366 .88768 L
.65557 .88634 L
.65557 .88634 L
.66143 .88367 L
.66143 .88367 L
.66614 .88192 L
.66614 .88192 L
.66992 .88132 L
.66992 .88132 L
.67305 .88059 L
.67305 .88059 L
.67734 .88036 L
.67734 .88036 L
.67918 .88047 L
.67918 .88047 L
.68086 .88046 L
.68086 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .856 L
.70048 .856 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69712 .85241 L
.69712 .85241 L
.69609 .85117 L
.69609 .85117 L
.69507 .84992 L
.69507 .84992 L
.69407 .84866 L
.69407 .84866 L
.69307 .8474 L
.69307 .8474 L
.69209 .84613 L
.69209 .84613 L
.69111 .84485 L
.69111 .84485 L
.69014 .84358 L
.69014 .84358 L
.68918 .84229 L
.68918 .84229 L
.68822 .84101 L
.68822 .84101 L
.68727 .83972 L
.68727 .83972 L
.68632 .83843 L
.68632 .83843 L
.68573 .83763 L
.68573 .83763 L
.68539 .83713 L
.68539 .83713 L
.68448 .83582 L
.68448 .83582 L
.68356 .83451 L
.68356 .83451 L
.68264 .8332 L
.68264 .8332 L
.68173 .83189 L
.68173 .83189 L
.68082 .83058 L
.68082 .83058 L
.67992 .82926 L
.67992 .82926 L
.67902 .82794 L
.67902 .82794 L
.67814 .82661 L
.67814 .82661 L
.67728 .82527 L
.67728 .82527 L
.67642 .82393 L
.67642 .82393 L
.67558 .82258 L
.67558 .82258 L
.67476 .82122 L
.67476 .82122 L
.67395 .81985 L
.67395 .81985 L
.67315 .81848 L
.67315 .81848 L
.67237 .81709 L
.67237 .81709 L
.67161 .8157 L
.67161 .8157 L
.67087 .81429 L
.67087 .81429 L
.67015 .81288 L
.67015 .81288 L
.66945 .81145 L
.66945 .81145 L
.66876 .81002 L
.66876 .81002 L
.6681 .80857 L
.6681 .80857 L
.66746 .80711 L
.66746 .80711 L
.66684 .80564 L
.66684 .80564 L
.66624 .80416 L
.66624 .80416 L
.66566 .80266 L
.66566 .80266 L
.6651 .80116 L
.6651 .80116 L
.66457 .79964 L
.66457 .79964 L
.66416 .79839 L
.66416 .79839 L
.66406 .7981 L
.66406 .7981 L
.66358 .79656 L
.66358 .79656 L
.66312 .795 L
.66312 .795 L
.66268 .79343 L
.66268 .79343 L
.66227 .79184 L
.66227 .79184 L
.66188 .79023 L
.66188 .79023 L
.66153 .78862 L
.66153 .78862 L
.6612 .78698 L
.6612 .78698 L
.66089 .78533 L
.66089 .78533 L
.66062 .78366 L
.66062 .78366 L
.66037 .78197 L
.66037 .78197 L
.66016 .78027 L
.66016 .78027 L
.65997 .77855 L
.65997 .77855 L
.65981 .7768 L
.65981 .7768 L
.65979 .77658 L
.65979 .77658 L
.65967 .77505 L
.65967 .77505 L
.65957 .77327 L
.65957 .77327 L
.65949 .77148 L
.65949 .77148 L
.65945 .76966 L
.65945 .76966 L
.65945 .76781 L
.65945 .76781 L
.65948 .76594 L
.65948 .76594 L
.65955 .76405 L
.65955 .76405 L
.65958 .76334 L
.65958 .76334 L
.65964 .76214 L
.65964 .76214 L
.65976 .7602 L
.65976 .7602 L
.65992 .75824 L
.65992 .75824 L
.66013 .75624 L
.66013 .75624 L
.66038 .75421 L
.66038 .75421 L
.66056 .75286 L
.66056 .75286 L
.66066 .75215 L
.66066 .75215 L
.66096 .75007 L
.66096 .75007 L
.66132 .74794 L
.66132 .74794 L
.66174 .74577 L
.66174 .74577 L
.66213 .7439 L
.66213 .7439 L
.6622 .74357 L
.6622 .74357 L
.66267 .74134 L
.66267 .74134 L
.66322 .73905 L
.66322 .73905 L
.66383 .7367 L
.66383 .7367 L
.66404 .73592 L
.66404 .73592 L
.66446 .73432 L
.66446 .73432 L
.66516 .73188 L
.66516 .73188 L
.66595 .72936 L
.66595 .72936 L
.66619 .72864 L
.66619 .72864 L
.66676 .72681 L
.66676 .72681 L
.66766 .72416 L
.66766 .72416 L
.66849 .7219 L
.66849 .7219 L
.66865 .72143 L
.66865 .72143 L
.66967 .71864 L
.66967 .71864 L
.67085 .7157 L
.67085 .7157 L
.6709 .71557 L
.6709 .71557 L
.67205 .71271 L
.67205 .71271 L
.67341 .70958 L
.67341 .70958 L
.67344 .70951 L
.67344 .70951 L
.67487 .70625 L
.67487 .70625 L
.676 .70386 L
.676 .70386 L
.67648 .70277 L
.67648 .70277 L
.6783 .69904 L
.6783 .69904 L
.67864 .69838 L
.67864 .69838 L
.68026 .69511 L
.68026 .69511 L
.68134 .6931 L
.68134 .6931 L
.68249 .69084 L
.68249 .69084 L
.68408 .68798 L
.68408 .68798 L
.68508 .68609 L
.68508 .68609 L
.68687 .68301 L
.68687 .68301 L
.68817 .68068 L
.68817 .68068 L
.6897 .67817 L
.6897 .67817 L
.69218 .67406 L
.69218 .67406 L
.69257 .67343 L
.69257 .67343 L
.69549 .66879 L
.69549 .66879 L
.69788 .66507 L
.69788 .66507 L
.69845 .66424 L
.69845 .66424 L
.70146 .65975 L
.70146 .65975 L
.70452 .65532 L
.70452 .65532 L
.70763 .65094 L
.70763 .65094 L
.7108 .64661 L
.7108 .64661 L
.71403 .64231 L
.71403 .64231 L
.71733 .63804 L
.71733 .63804 L
.71861 .63642 L
.71861 .63642 L
.7207 .63379 L
.7207 .63379 L
.72416 .62955 L
.72416 .62955 L
.72548 .62798 L
.72548 .62798 L
.7277 .62532 L
.7277 .62532 L
.73057 .62199 L
.73057 .62199 L
.73134 .62109 L
.73134 .62109 L
.73486 .6171 L
.73486 .6171 L
.73508 .61685 L
.73508 .61685 L
.73865 .61292 L
.73865 .61292 L
.73894 .6126 L
.73894 .6126 L
.74209 .60926 L
.74209 .60926 L
.74293 .60833 L
.74293 .60833 L
.74527 .606 L
.74527 .606 L
.74706 .60403 L
.74706 .60403 L
.74826 .603 L
.74826 .603 L
.75128 .59978 L
.75128 .59978 L
.75135 .5997 L
.75135 .5997 L
.75392 .59736 L
.75392 .59736 L
.75582 .59533 L
.75582 .59533 L
.75653 .59494 L
.75653 .59494 L
.75918 .5923 L
.75918 .5923 L
.76049 .59091 L
.76049 .59091 L
.76175 .58974 L
.76175 .58974 L
.76409 .58779 L
.76409 .58779 L
.76538 .58643 L
.76538 .58643 L
.76653 .5854 L
.76653 .5854 L
.76871 .5838 L
.76871 .5838 L
.77052 .58188 L
.77052 .58188 L
.7711 .58138 L
.7711 .58138 L
.77331 .5795 L
.77331 .5795 L
.77546 .57775 L
.77546 .57775 L
.77594 .57726 L
.77594 .57726 L
.77763 .57587 L
.77763 .57587 L
.77974 .57415 L
.77974 .57415 L
.7817 .57255 L
.7817 .57255 L
.78182 .57245 L
.78182 .57245 L
.78387 .57084 L
.78387 .57084 L
.78589 .56926 L
.78589 .56926 L
.78783 .56774 L
.78783 .56774 L
.7879 .56769 L
.7879 .56769 L
.78987 .56621 L
.78987 .56621 L
.79183 .56474 L
.79183 .56474 L
.79377 .56329 L
.79377 .56329 L
.7944 .56281 L
.7944 .56281 L
.79569 .56189 L
.79569 .56189 L
.79759 .56053 L
.79759 .56053 L
.79948 .55919 L
.79948 .55919 L
.80135 .55786 L
.80135 .55786 L
.8015 .55775 L
.8015 .55775 L
.80321 .55659 L
.80321 .55659 L
.80505 .55534 L
.80505 .55534 L
.80688 .5541 L
.80688 .5541 L
.80871 .55288 L
.80871 .55288 L
.80921 .55254 L
.80921 .55254 L
.81051 .55171 L
.81051 .55171 L
.81231 .55055 L
.81231 .55055 L
.8141 .54939 L
.8141 .54939 L
.81589 .54827 L
.81589 .54827 L
.81765 .54719 L
.81765 .54719 L
.8177 .54716 L
.8177 .54716 L
.81942 .54611 L
.81942 .54611 L
.82117 .54503 L
.82117 .54503 L
.82292 .54395 L
.82292 .54395 L
.82466 .54292 L
.82466 .54292 L
.82639 .54196 L
.82639 .54196 L
.82708 .54158 L
.82708 .54158 L
.82811 .541 L
.82811 .541 L
.82984 .53996 L
.82984 .53996 L
.83156 .53892 L
.83156 .53892 L
.83327 .53791 L
.83327 .53791 L
.83498 .53698 L
.83498 .53698 L
.83666 .53616 L
.83666 .53616 L
.83756 .53574 L
.83756 .53574 L
.83835 .5353 L
.83835 .5353 L
.84006 .53421 L
.84006 .53421 L
.84177 .53305 L
.84177 .53305 L
.84347 .53186 L
.84347 .53186 L
.84517 .53074 L
.84517 .53074 L
.84685 .52971 L
.84685 .52971 L
.84728 .52943 L
.84728 .52943 L
.84827 .52219 L
.84827 .52219 L
.84746 .52132 L
.84746 .52132 L
.84592 .5205 L
.84592 .5205 L
.84435 .52018 L
.84435 .52018 L
.84276 .52015 L
.84276 .52015 L
.84116 .52031 L
.84116 .52031 L
.83955 .52062 L
.83955 .52062 L
.83793 .52101 L
.83793 .52101 L
.8364 .52144 L
.8364 .52144 L
.83632 .52145 L
.83632 .52145 L
.8347 .52177 L
.8347 .52177 L
.83303 .52307 L
.83303 .52307 L
.83147 .52252 L
.83147 .52252 L
.82985 .52295 L
.82985 .52295 L
.82823 .52342 L
.82823 .52342 L
.8266 .52392 L
.8266 .52392 L
.82497 .52445 L
.82497 .52445 L
.82333 .525 L
.82333 .525 L
.82169 .52557 L
.82169 .52557 L
.82006 .52615 L
.82006 .52615 L
.81841 .52674 L
.81841 .52674 L
.81777 .52695 L
.81777 .52695 L
.81676 .52747 L
.81676 .52747 L
.81508 .52842 L
.81508 .52842 L
.81338 .52956 L
.81338 .52956 L
.81185 .52885 L
.81185 .52885 L
.8102 .52942 L
.8102 .52942 L
.80855 .53001 L
.80855 .53001 L
.8069 .53061 L
.8069 .53061 L
.80524 .53122 L
.80524 .53122 L
.80358 .53184 L
.80358 .53184 L
.80288 .5321 L
.80288 .5321 L
.80191 .53258 L
.80191 .53258 L
.80021 .53346 L
.80021 .53346 L
.79851 .53442 L
.79851 .53442 L
.79693 .53424 L
.79693 .53424 L
.79526 .53488 L
.79526 .53488 L
.79358 .53552 L
.79358 .53552 L
.7919 .53618 L
.7919 .53618 L
.79022 .53684 L
.79022 .53684 L
.79006 .5369 L
.79006 .5369 L
.78851 .53765 L
.78851 .53765 L
.78679 .53853 L
.78679 .53853 L
.78507 .53944 L
.78507 .53944 L
.78334 .54034 L
.78334 .54034 L
.78176 .54017 L
.78176 .54017 L
.78005 .54087 L
.78005 .54087 L
.77873 .54141 L
.77873 .54141 L
.77834 .5416 L
.77834 .5416 L
.77661 .54245 L
.77661 .54245 L
.77486 .54334 L
.77486 .54334 L
.77312 .54421 L
.77312 .54421 L
.77138 .54499 L
.77138 .54499 L
.76968 .54556 L
.76968 .54556 L
.76858 .54567 L
.76858 .54567 L
.768 .54596 L
.768 .54596 L
.76623 .54684 L
.76623 .54684 L
.76446 .54772 L
.76446 .54772 L
.7627 .54857 L
.7627 .54857 L
.76095 .54929 L
.76095 .54929 L
.75937 .54972 L
.75937 .54972 L
.75924 .54978 L
.75924 .54978 L
.75745 .55068 L
.75745 .55068 L
.75565 .55158 L
.75565 .55158 L
.75385 .55244 L
.75385 .55244 L
.75207 .55319 L
.75207 .55319 L
.75091 .55357 L
.75091 .55357 L
.7503 .55388 L
.7503 .55388 L
.74848 .55481 L
.74848 .55481 L
.74665 .55572 L
.74665 .55572 L
.74482 .55657 L
.74482 .55657 L
.7431 .55725 L
.7431 .55725 L
.74303 .55728 L
.74303 .55728 L
.74117 .55824 L
.74117 .55824 L
.7393 .55919 L
.7393 .55919 L
.73744 .56009 L
.73744 .56009 L
.73582 .56077 L
.73582 .56077 L
.7356 .56089 L
.7356 .56089 L
.7337 .56188 L
.7337 .56188 L
.7318 .56286 L
.7318 .56286 L
.7299 .56376 L
.7299 .56376 L
.72901 .56415 L
.72901 .56415 L
.72799 .56469 L
.72799 .56469 L
.72605 .56572 L
.72605 .56572 L
.7241 .5667 L
.7241 .5667 L
.72259 .56741 L
.72259 .56741 L
.72216 .56764 L
.72216 .56764 L
.72017 .5687 L
.72017 .5687 L
.71818 .56974 L
.71818 .56974 L
.71652 .57055 L
.71652 .57055 L
.7162 .57073 L
.7162 .57073 L
.71416 .57183 L
.71416 .57183 L
.71212 .5729 L
.71212 .5729 L
.71075 .57359 L
.71075 .57359 L
.71007 .57396 L
.71007 .57396 L
.70798 .5751 L
.70798 .5751 L
.70589 .5762 L
.70589 .5762 L
.70526 .57652 L
.70526 .57652 L
.70376 .57735 L
.70376 .57735 L
.70161 .57852 L
.70161 .57852 L
.7 .57937 L
.7 .57937 L
.69945 .57968 L
.69945 .57968 L
.69724 .5809 L
.69724 .5809 L
.69503 .5821 L
.69503 .5821 L
.69496 .58213 L
.69496 .58213 L
.69276 .58337 L
.69276 .58337 L
.69048 .58462 L
.69048 .58462 L
.69012 .58481 L
.69012 .58481 L
.68815 .58593 L
.68815 .58593 L
.6858 .58723 L
.6858 .58723 L
.68544 .58742 L
.68544 .58742 L
.68339 .58859 L
.68339 .58859 L
.68096 .58995 L
.68096 .58995 L
.68093 .58997 L
.68093 .58997 L
.67846 .59138 L
.67846 .59138 L
.67655 .59245 L
.67655 .59245 L
.67593 .59281 L
.67593 .59281 L
.67334 .59429 L
.67334 .59429 L
.67231 .59487 L
.67231 .59487 L
.67069 .5958 L
.67069 .5958 L
.66818 .59723 L
.66818 .59723 L
.66798 .59735 L
.66798 .59735 L
.66519 .59896 L
.66519 .59896 L
.66416 .59954 L
.66416 .59954 L
.66233 .60061 L
.66233 .60061 L
.66024 .60181 L
.66024 .60181 L
.65938 .6023 L
.65938 .6023 L
.6564 .60402 L
.6564 .60402 L
.65634 .60406 L
.65634 .60406 L
.65318 .60588 L
.65318 .60588 L
.65265 .60619 L
.65265 .60619 L
.64991 .60778 L
.64991 .60778 L
.64897 .60832 L
.64897 .60832 L
.64649 .60975 L
.64649 .60975 L
.64535 .61041 L
.64535 .61041 L
.64291 .61182 L
.64291 .61182 L
.6418 .61246 L
.6418 .61246 L
.63914 .61399 L
.63914 .61399 L
.6383 .61447 L
.6383 .61447 L
.63514 .61629 L
.63514 .61629 L
.63485 .61645 L
.63485 .61645 L
.63144 .61839 L
.63144 .61839 L
.63086 .61873 L
.63086 .61873 L
.62808 .62031 L
.62808 .62031 L
.62624 .62135 L
.62624 .62135 L
.62475 .62219 L
.62475 .62219 L
.62146 .62404 L
.62146 .62404 L
.62119 .62419 L
.62119 .62419 L
.61819 .62586 L
.61819 .62586 L
.61554 .62732 L
.61554 .62732 L
.61495 .62765 L
.61495 .62765 L
.61173 .62941 L
.61173 .62941 L
.60907 .63084 L
.60907 .63084 L
.60852 .63114 L
.60852 .63114 L
.60533 .63284 L
.60533 .63284 L
.60216 .63451 L
.60216 .63451 L
.60131 .63496 L
.60131 .63496 L
.59899 .63616 L
.59899 .63616 L
.59583 .63777 L
.59583 .63777 L
.59267 .63936 L
.59267 .63936 L
.59119 .6401 L
.59119 .6401 L
.58952 .64092 L
.58952 .64092 L
.58637 .64244 L
.58637 .64244 L
.58321 .64393 L
.58321 .64393 L
.58005 .64539 L
.58005 .64539 L
.57688 .64681 L
.57688 .64681 L
.57448 .64786 L
.57448 .64786 L
.5737 .6482 L
.5737 .6482 L
.57051 .64955 L
.57051 .64955 L
.56731 .65086 L
.56731 .65086 L
.5641 .65212 L
.5641 .65212 L
.56088 .65335 L
.56088 .65335 L
.55764 .65453 L
.55764 .65453 L
.55438 .65566 L
.55438 .65566 L
.55111 .65674 L
.55111 .65674 L
.54782 .65776 L
.54782 .65776 L
.54452 .65873 L
.54452 .65873 L
.54119 .65965 L
.54119 .65965 L
.53785 .6605 L
.53785 .6605 L
.5345 .66128 L
.5345 .66128 L
.53113 .66201 L
.53113 .66201 L
.52774 .66266 L
.52774 .66266 L
.52434 .66324 L
.52434 .66324 L
.52093 .66375 L
.52093 .66375 L
.5175 .66418 L
.5175 .66418 L
.51407 .66454 L
.51407 .66454 L
.51063 .66482 L
.51063 .66482 L
.50718 .66502 L
.50718 .66502 L
.50373 .66514 L
.50373 .66514 L
.50028 .66518 L
.50028 .66518 L
.49682 .66514 L
.49682 .66514 L
.49337 .66502 L
.49337 .66502 L
.48993 .66482 L
.48993 .66482 L
.48648 .66454 L
.48648 .66454 L
.48305 .66418 L
.48305 .66418 L
.47963 .66375 L
.47963 .66375 L
.47622 .66324 L
.47622 .66324 L
.47282 .66266 L
.47282 .66266 L
.46943 .66201 L
.46943 .66201 L
.46606 .66128 L
.46606 .66128 L
.4627 .6605 L
.4627 .6605 L
.45936 .65965 L
.45936 .65965 L
.45604 .65873 L
.45604 .65873 L
.45273 .65776 L
.45273 .65776 L
.44945 .65674 L
.44945 .65674 L
.44617 .65566 L
.44617 .65566 L
.44292 .65453 L
.44292 .65453 L
.43968 .65335 L
.43968 .65335 L
.43645 .65212 L
.43645 .65212 L
.43324 .65086 L
.43324 .65086 L
.43004 .64955 L
.43004 .64955 L
.42686 .6482 L
.42686 .6482 L
.42605 .64785 L
.42605 .64785 L
.42368 .64681 L
.42368 .64681 L
.42051 .64539 L
.42051 .64539 L
.41735 .64393 L
.41735 .64393 L
.41419 .64244 L
.41419 .64244 L
.41103 .64092 L
.41103 .64092 L
.40935 .64008 L
.40935 .64008 L
.40788 .63936 L
.40788 .63936 L
.40472 .63777 L
.40472 .63777 L
.40156 .63616 L
.40156 .63616 L
.39923 .63494 L
.39923 .63494 L
.3984 .63451 L
.3984 .63451 L
.39522 .63284 L
.39522 .63284 L
.39203 .63114 L
.39203 .63114 L
.39147 .63083 L
.39147 .63083 L
.38883 .62941 L
.38883 .62941 L
.38561 .62765 L
.38561 .62765 L
.385 .62731 L
.385 .62731 L
.38236 .62586 L
.38236 .62586 L
.37936 .62418 L
.37936 .62418 L
.3791 .62404 L
.3791 .62404 L
.3758 .62219 L
.3758 .62219 L
.37429 .62133 L
.37429 .62133 L
.37247 .62031 L
.37247 .62031 L
.36968 .61871 L
.36968 .61871 L
.36911 .61839 L
.36911 .61839 L
.36571 .61645 L
.36571 .61645 L
.36541 .61628 L
.36541 .61628 L
.36226 .61447 L
.36226 .61447 L
.3614 .61397 L
.3614 .61397 L
.35876 .61246 L
.35876 .61246 L
.35763 .6118 L
.35763 .6118 L
.3552 .61041 L
.3552 .61041 L
.35405 .60973 L
.35405 .60973 L
.35159 .60832 L
.35159 .60832 L
.35063 .60775 L
.35063 .60775 L
.34791 .60619 L
.34791 .60619 L
.34736 .60587 L
.34736 .60587 L
.34421 .60405 L
.34421 .60405 L
.34415 .60402 L
.34415 .60402 L
.34115 .60226 L
.34115 .60226 L
.34032 .60181 L
.34032 .60181 L
.33819 .60055 L
.33819 .60055 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59734 L
.33257 .59734 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.32719 .59425 L
.32719 .59425 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .66539 L
.19234 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .676 L
.19276 .676 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19225 .69067 L
.19225 .69067 L
.19176 .6929 L
.19176 .6929 L
.19177 .69589 L
.19177 .69589 L
.19176 .69608 L
.19176 .69608 L
.19146 .69837 L
.19146 .69837 L
.19068 .70009 L
.19068 .70009 L
.19054 .70278 L
.19054 .70278 L
.19035 .70538 L
.19035 .70538 L
.19026 .70627 L
.19026 .70627 L
.18998 .7077 L
.18998 .7077 L
.18912 .70927 L
.18912 .70927 L
.18874 .71155 L
.18874 .71155 L
.18839 .71385 L
.18839 .71385 L
.18799 .71608 L
.18799 .71608 L
.1877 .71754 L
.1877 .71754 L
.18741 .71802 L
.18741 .71802 L
.18667 .71974 L
.18667 .71974 L
.18606 .72164 L
.18606 .72164 L
.1855 .7236 L
.1855 .7236 L
.18494 .72554 L
.18494 .72554 L
.18435 .72745 L
.18435 .72745 L
.18372 .7293 L
.18372 .7293 L
.18324 .73064 L
.18324 .73064 L
.18301 .73102 L
.18301 .73102 L
.18217 .73257 L
.18217 .73257 L
.18138 .73417 L
.18138 .73417 L
.18059 .73578 L
.18059 .73578 L
.1798 .73738 L
.1798 .73738 L
.17899 .73896 L
.17899 .73896 L
.17815 .74049 L
.17815 .74049 L
.17729 .74199 L
.17729 .74199 L
.17639 .74344 L
.17639 .74344 L
.17547 .74485 L
.17547 .74485 L
.17451 .74622 L
.17451 .74622 L
.17352 .74754 L
.17352 .74754 L
.1725 .74882 L
.1725 .74882 L
.17188 .74956 L
.17188 .74956 L
.17143 .75005 L
.17143 .75005 L
.17033 .75123 L
.17033 .75123 L
.1692 .75237 L
.1692 .75237 L
.16805 .75347 L
.16805 .75347 L
.16687 .75454 L
.16687 .75454 L
.16565 .75557 L
.16565 .75557 L
.16441 .75655 L
.16441 .75655 L
.16313 .7575 L
.16313 .7575 L
.16182 .7584 L
.16182 .7584 L
.16048 .75927 L
.16048 .75927 L
.15911 .76009 L
.15911 .76009 L
.15771 .76087 L
.15771 .76087 L
.15629 .76162 L
.15629 .76162 L
.15545 .76203 L
.15545 .76203 L
.15484 .76234 L
.15484 .76234 L
.15339 .76306 L
.15339 .76306 L
.15195 .76378 L
.15195 .76378 L
.15053 .76455 L
.15053 .76455 L
.14918 .76539 L
.14918 .76539 L
.14795 .7664 L
.14795 .7664 L
.14572 .76608 L
.14572 .76608 L
.14417 .76666 L
.14417 .76666 L
.14263 .76724 L
.14263 .76724 L
.14109 .76783 L
.14109 .76783 L
.13956 .76844 L
.13956 .76844 L
.13804 .76906 L
.13804 .76906 L
.13654 .7697 L
.13654 .7697 L
.13503 .77033 L
.13503 .77033 L
.13349 .77092 L
.13349 .77092 L
.13182 .77134 L
.13182 .77134 L
.12994 .77146 L
.12994 .77146 L
.12808 .7716 L
.12808 .7716 L
.13273 .77928 L
.13273 .77928 L
.13355 .77895 L
.13355 .77895 L
.13531 .77863 L
.13531 .77863 L
.14119 .7849 L
.14119 .7849 L
.14175 .78688 L
.14175 .78688 L
.14308 .79106 L
.14308 .79106 L
.14426 .79481 L
.14426 .79481 L
.14426 .795 L
.14426 .795 L
.14403 .79721 L
.14403 .79721 L
.14376 .79937 L
.14376 .79937 L
.14354 .80157 L
.14354 .80157 L
.14344 .80391 L
.14344 .80391 L
.14348 .8064 L
.14348 .8064 L
.14329 .80843 L
.14329 .80843 L
.14398 .80941 L
.14398 .80941 L
.1477 .81603 L
.1477 .81603 L
.14733 .818 L
.14733 .818 L
.14709 .81831 L
.14709 .81831 L
.14883 .82201 L
.14883 .82201 L
.18241 .85523 L
.21911 .88495 L
.25857 .9109 L
.30041 .93281 L
.34422 .95048 L
.38955 .96372 L
.43598 .9724 L
.48304 .97645 L
.53026 .97581 L
.5772 .97051 L
.62337 .96058 L
.66834 .94614 L
.71166 .92731 L
F
.996 .239 0 0 k
.71166 .07328 m
.71121 .07483 L
.71121 .07483 L
.71065 .07632 L
.71065 .07632 L
.7012 .07332 L
.7012 .07332 L
.69723 .07167 L
.69723 .07167 L
.69308 .07153 L
.69308 .07153 L
.69165 .07263 L
.69165 .07263 L
.69077 .07398 L
.69077 .07398 L
.69014 .07544 L
.69014 .07544 L
.68994 .07709 L
.68994 .07709 L
.69369 .08053 L
.69369 .08053 L
.69551 .08313 L
.69551 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.6818 .09606 L
.6818 .09606 L
.68103 .09431 L
.68103 .09431 L
.68044 .09372 L
.68044 .09372 L
.67859 .09117 L
.67859 .09117 L
.67366 .08784 L
.67366 .08784 L
.67304 .08707 L
.67304 .08707 L
.67098 .0845 L
.67098 .0845 L
.66624 .08112 L
.66624 .08112 L
.66584 .08072 L
.66584 .08072 L
.66275 .07781 L
.66275 .07781 L
.65856 .07469 L
.65856 .07469 L
.65827 .07442 L
.65827 .07442 L
.65557 .07174 L
.65557 .07174 L
.65336 .06926 L
.65336 .06926 L
.65177 .06701 L
.65177 .06701 L
.65134 .06649 L
.65134 .06649 L
.64252 .06389 L
.64252 .06389 L
.64223 .06547 L
.64223 .06547 L
.64194 .06704 L
.64194 .06704 L
.64163 .06861 L
.64163 .06861 L
.64133 .07018 L
.64133 .07018 L
.64125 .07183 L
.64125 .07183 L
.64098 .07341 L
.64098 .07341 L
.64066 .07498 L
.64066 .07498 L
.64037 .07656 L
.64037 .07656 L
.64011 .07815 L
.64011 .07815 L
.6399 .07975 L
.6399 .07975 L
.63974 .08137 L
.63974 .08137 L
.63962 .083 L
.63962 .083 L
.63957 .08466 L
.63957 .08466 L
.63957 .08634 L
.63957 .08634 L
.63964 .08804 L
.63964 .08804 L
.63979 .08976 L
.63979 .08976 L
.64002 .09152 L
.64002 .09152 L
.64034 .09331 L
.64034 .09331 L
.64076 .09513 L
.64076 .09513 L
.64103 .09611 L
.64103 .09611 L
.64135 .09702 L
.64135 .09702 L
.64216 .09899 L
.64216 .09899 L
.64316 .10103 L
.64316 .10103 L
.64435 .10315 L
.64435 .10315 L
.64578 .10536 L
.64578 .10536 L
.64668 .10662 L
.64668 .10662 L
.64775 .10779 L
.64775 .10779 L
.65071 .11061 L
.65071 .11061 L
.65366 .1129 L
.65366 .1129 L
.65557 .11424 L
.65557 .11424 L
.66143 .11691 L
.66143 .11691 L
.66614 .11866 L
.66614 .11866 L
.66992 .11926 L
.66992 .11926 L
.67305 .12 L
.67305 .12 L
.67734 .12022 L
.67734 .12022 L
.67918 .12011 L
.67918 .12011 L
.68086 .12012 L
.68086 .12012 L
.68442 .12007 L
.68442 .12007 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14695 L
.69819 .14695 L
.69712 .14817 L
.69712 .14817 L
.69609 .14941 L
.69609 .14941 L
.69507 .15066 L
.69507 .15066 L
.69407 .15192 L
.69407 .15192 L
.69307 .15318 L
.69307 .15318 L
.69209 .15446 L
.69209 .15446 L
.69111 .15573 L
.69111 .15573 L
.69014 .15701 L
.69014 .15701 L
.68918 .15829 L
.68918 .15829 L
.68822 .15957 L
.68822 .15957 L
.68727 .16086 L
.68727 .16086 L
.68632 .16215 L
.68632 .16215 L
.68573 .16296 L
.68573 .16296 L
.68539 .16345 L
.68539 .16345 L
.68448 .16477 L
.68448 .16477 L
.68356 .16607 L
.68356 .16607 L
.68264 .16738 L
.68264 .16738 L
.68173 .16869 L
.68173 .16869 L
.68082 .17 L
.68082 .17 L
.67992 .17132 L
.67992 .17132 L
.67902 .17264 L
.67902 .17264 L
.67814 .17397 L
.67814 .17397 L
.67728 .17531 L
.67728 .17531 L
.67642 .17665 L
.67642 .17665 L
.67558 .178 L
.67558 .178 L
.67476 .17936 L
.67476 .17936 L
.67395 .18073 L
.67395 .18073 L
.67315 .18211 L
.67315 .18211 L
.67237 .18349 L
.67237 .18349 L
.67161 .18489 L
.67161 .18489 L
.67087 .18629 L
.67087 .18629 L
.67015 .1877 L
.67015 .1877 L
.66945 .18913 L
.66945 .18913 L
.66876 .19057 L
.66876 .19057 L
.6681 .19201 L
.6681 .19201 L
.66746 .19347 L
.66746 .19347 L
.66684 .19494 L
.66684 .19494 L
.66624 .19642 L
.66624 .19642 L
.66566 .19792 L
.66566 .19792 L
.6651 .19943 L
.6651 .19943 L
.66457 .20095 L
.66457 .20095 L
.66416 .2022 L
.66416 .2022 L
.66406 .20248 L
.66406 .20248 L
.66358 .20402 L
.66358 .20402 L
.66312 .20558 L
.66312 .20558 L
.66268 .20716 L
.66268 .20716 L
.66227 .20874 L
.66227 .20874 L
.66188 .21035 L
.66188 .21035 L
.66153 .21197 L
.66153 .21197 L
.6612 .2136 L
.6612 .2136 L
.66089 .21525 L
.66089 .21525 L
.66062 .21692 L
.66062 .21692 L
.66037 .21861 L
.66037 .21861 L
.66016 .22031 L
.66016 .22031 L
.65997 .22204 L
.65997 .22204 L
.65981 .22378 L
.65981 .22378 L
.65979 .224 L
.65979 .224 L
.65967 .22553 L
.65967 .22553 L
.65957 .22731 L
.65957 .22731 L
.65949 .22911 L
.65949 .22911 L
.65945 .23093 L
.65945 .23093 L
.65945 .23277 L
.65945 .23277 L
.65948 .23464 L
.65948 .23464 L
.65955 .23653 L
.65955 .23653 L
.65958 .23725 L
.65958 .23725 L
.65964 .23844 L
.65964 .23844 L
.65976 .24038 L
.65976 .24038 L
.65992 .24235 L
.65992 .24235 L
.66013 .24435 L
.66013 .24435 L
.66038 .24638 L
.66038 .24638 L
.66056 .24772 L
.66056 .24772 L
.66066 .24843 L
.66066 .24843 L
.66096 .25051 L
.66096 .25051 L
.66132 .25264 L
.66132 .25264 L
.66174 .25481 L
.66174 .25481 L
.66213 .25668 L
.66213 .25668 L
.6622 .25702 L
.6622 .25702 L
.66267 .25925 L
.66267 .25925 L
.66322 .26154 L
.66322 .26154 L
.66383 .26388 L
.66383 .26388 L
.66404 .26466 L
.66404 .26466 L
.66446 .26626 L
.66446 .26626 L
.66516 .2687 L
.66516 .2687 L
.66595 .27122 L
.66595 .27122 L
.66619 .27194 L
.66619 .27194 L
.66676 .27377 L
.66676 .27377 L
.66766 .27642 L
.66766 .27642 L
.66849 .27868 L
.66849 .27868 L
.66865 .27915 L
.66865 .27915 L
.66967 .28194 L
.66967 .28194 L
.67085 .28489 L
.67085 .28489 L
.6709 .28501 L
.6709 .28501 L
.67204 .28788 L
.67204 .28788 L
.67341 .29101 L
.67341 .29101 L
.67344 .29107 L
.67344 .29107 L
.67487 .29433 L
.67487 .29433 L
.676 .29672 L
.676 .29672 L
.67648 .29782 L
.67648 .29782 L
.6783 .30154 L
.6783 .30154 L
.67864 .3022 L
.67864 .3022 L
.68026 .30547 L
.68026 .30547 L
.68133 .30748 L
.68133 .30748 L
.68249 .30975 L
.68249 .30975 L
.68408 .3126 L
.68408 .3126 L
.68508 .31449 L
.68508 .31449 L
.68687 .31757 L
.68687 .31757 L
.68817 .3199 L
.68817 .3199 L
.6897 .32241 L
.6897 .32241 L
.69217 .32652 L
.69217 .32652 L
.69257 .32715 L
.69257 .32715 L
.69549 .33179 L
.69549 .33179 L
.69787 .3355 L
.69787 .3355 L
.69845 .33635 L
.69845 .33635 L
.70146 .34084 L
.70146 .34084 L
.70452 .34526 L
.70452 .34526 L
.70763 .34964 L
.70763 .34964 L
.7108 .35398 L
.7108 .35398 L
.71403 .35828 L
.71403 .35828 L
.71733 .36255 L
.71733 .36255 L
.71864 .36422 L
.71864 .36422 L
.7207 .3668 L
.7207 .3668 L
.72415 .37104 L
.72415 .37104 L
.72551 .37266 L
.72551 .37266 L
.72769 .37527 L
.72769 .37527 L
.73061 .37868 L
.73061 .37868 L
.73132 .37951 L
.73132 .37951 L
.73491 .38358 L
.73491 .38358 L
.73505 .38375 L
.73505 .38375 L
.73871 .38779 L
.73871 .38779 L
.7389 .388 L
.7389 .388 L
.74217 .39149 L
.74217 .39149 L
.74287 .39228 L
.74287 .39228 L
.74535 .39478 L
.74535 .39478 L
.74698 .39659 L
.74698 .39659 L
.74835 .39781 L
.74835 .39781 L
.75122 .40093 L
.75122 .40093 L
.75136 .401 L
.75136 .401 L
.75409 .40365 L
.75409 .40365 L
.75561 .40533 L
.75561 .40533 L
.75667 .40602 L
.75667 .40602 L
.75943 .409 L
.75943 .409 L
.76015 .4098 L
.76015 .4098 L
.76202 .41162 L
.76202 .41162 L
.76448 .414 L
.76448 .414 L
.76479 .41435 L
.76479 .41435 L
.76694 .41646 L
.76694 .41646 L
.76935 .41888 L
.76935 .41888 L
.76946 .41902 L
.76946 .41902 L
.77175 .42139 L
.77175 .42139 L
.77398 .42387 L
.77398 .42387 L
.77416 .42408 L
.77416 .42408 L
.77662 .42706 L
.77662 .42706 L
.77798 .42899 L
.77798 .42899 L
.77928 .43105 L
.77928 .43105 L
.78085 .43448 L
.78085 .43448 L
.78167 .44048 L
.78167 .44048 L
.78166 .44143 L
.78166 .44143 L
.78063 .44433 L
.78063 .44433 L
.77933 .44598 L
.77933 .44598 L
.77796 .44726 L
.77796 .44726 L
.77787 .44734 L
.77787 .44734 L
.77653 .44821 L
.77653 .44821 L
.77504 .4489 L
.77504 .4489 L
.77352 .4494 L
.77352 .4494 L
.77196 .44973 L
.77196 .44973 L
.77038 .44992 L
.77038 .44992 L
.76878 .44999 L
.76878 .44999 L
.76716 .44997 L
.76716 .44997 L
.76553 .44989 L
.76553 .44989 L
.76474 .44984 L
.76474 .44984 L
.76388 .44969 L
.76388 .44969 L
.76219 .44935 L
.76219 .44935 L
.76049 .44893 L
.76049 .44893 L
.75878 .44845 L
.75878 .44845 L
.75705 .44792 L
.75705 .44792 L
.75532 .44738 L
.75532 .44738 L
.75359 .44687 L
.75359 .44687 L
.75268 .44664 L
.75268 .44664 L
.75184 .44631 L
.75184 .44631 L
.75006 .44558 L
.75006 .44558 L
.74827 .44483 L
.74827 .44483 L
.74647 .44408 L
.74647 .44408 L
.74468 .4434 L
.74468 .4434 L
.74391 .44315 L
.74391 .44315 L
.74288 .44267 L
.74288 .44267 L
.74104 .4418 L
.74104 .4418 L
.73919 .44094 L
.73919 .44094 L
.73735 .44014 L
.73735 .44014 L
.73625 .43971 L
.73625 .43971 L
.73551 .43934 L
.73551 .43934 L
.73362 .4384 L
.73362 .4384 L
.73173 .43747 L
.73173 .43747 L
.72984 .43661 L
.72984 .43661 L
.72925 .43636 L
.72925 .43636 L
.72793 .43568 L
.72793 .43568 L
.726 .43469 L
.726 .43469 L
.72406 .43374 L
.72406 .43374 L
.72273 .43313 L
.72273 .43313 L
.72212 .4328 L
.72212 .4328 L
.72014 .43176 L
.72014 .43176 L
.71815 .43074 L
.71815 .43074 L
.71661 .43 L
.71661 .43 L
.71616 .42976 L
.71616 .42976 L
.71413 .42867 L
.71413 .42867 L
.71209 .42761 L
.71209 .42761 L
.71081 .42698 L
.71081 .42698 L
.71005 .42656 L
.71005 .42656 L
.70796 .42543 L
.70796 .42543 L
.70587 .42433 L
.70587 .42433 L
.7053 .42404 L
.7053 .42404 L
.70375 .42319 L
.70375 .42319 L
.7016 .42202 L
.7016 .42202 L
.70003 .4212 L
.70003 .4212 L
.69944 .42087 L
.69944 .42087 L
.69723 .41965 L
.69723 .41965 L
.69502 .41846 L
.69502 .41846 L
.69499 .41844 L
.69499 .41844 L
.69275 .41719 L
.69275 .41719 L
.69047 .41594 L
.69047 .41594 L
.69013 .41576 L
.69013 .41576 L
.68814 .41464 L
.68814 .41464 L
.68579 .41333 L
.68579 .41333 L
.68546 .41315 L
.68546 .41315 L
.68338 .41198 L
.68338 .41198 L
.68095 .41062 L
.68095 .41062 L
.68094 .41061 L
.68094 .41061 L
.67846 .40919 L
.67846 .40919 L
.67656 .40813 L
.67656 .40813 L
.67593 .40777 L
.67593 .40777 L
.67333 .40628 L
.67333 .40628 L
.67232 .40571 L
.67232 .40571 L
.67068 .40477 L
.67068 .40477 L
.66819 .40335 L
.66819 .40335 L
.66798 .40323 L
.66798 .40323 L
.66519 .40162 L
.66519 .40162 L
.66417 .40104 L
.66417 .40104 L
.66232 .39997 L
.66232 .39997 L
.66024 .39878 L
.66024 .39878 L
.65938 .39828 L
.65938 .39828 L
.6564 .39656 L
.6564 .39656 L
.65634 .39652 L
.65634 .39652 L
.65318 .3947 L
.65318 .3947 L
.65265 .39439 L
.65265 .39439 L
.6499 .3928 L
.6499 .3928 L
.64897 .39226 L
.64897 .39226 L
.64648 .39082 L
.64648 .39082 L
.64535 .39017 L
.64535 .39017 L
.6429 .38876 L
.6429 .38876 L
.6418 .38812 L
.6418 .38812 L
.63913 .38659 L
.63913 .38659 L
.6383 .38611 L
.6383 .38611 L
.63513 .38429 L
.63513 .38429 L
.63485 .38413 L
.63485 .38413 L
.63145 .38219 L
.63145 .38219 L
.63086 .38185 L
.63086 .38185 L
.62808 .38028 L
.62808 .38028 L
.62624 .37923 L
.62624 .37923 L
.62475 .3784 L
.62475 .3784 L
.62146 .37655 L
.62146 .37655 L
.62119 .37639 L
.62119 .37639 L
.61819 .37473 L
.61819 .37473 L
.61554 .37326 L
.61554 .37326 L
.61495 .37294 L
.61495 .37294 L
.61173 .37118 L
.61173 .37118 L
.60907 .36974 L
.60907 .36974 L
.60852 .36945 L
.60852 .36945 L
.60533 .36774 L
.60533 .36774 L
.60216 .36607 L
.60216 .36607 L
.60131 .36562 L
.60131 .36562 L
.59899 .36442 L
.59899 .36442 L
.59583 .36281 L
.59583 .36281 L
.59267 .36122 L
.59267 .36122 L
.59118 .36048 L
.59118 .36048 L
.58952 .35967 L
.58952 .35967 L
.58637 .35814 L
.58637 .35814 L
.58321 .35665 L
.58321 .35665 L
.58005 .35519 L
.58005 .35519 L
.57688 .35377 L
.57688 .35377 L
.57448 .35272 L
.57448 .35272 L
.5737 .35238 L
.5737 .35238 L
.57051 .35104 L
.57051 .35104 L
.56731 .34973 L
.56731 .34973 L
.5641 .34846 L
.5641 .34846 L
.56088 .34723 L
.56088 .34723 L
.55764 .34606 L
.55764 .34606 L
.55438 .34493 L
.55438 .34493 L
.55111 .34385 L
.55111 .34385 L
.54782 .34282 L
.54782 .34282 L
.54452 .34185 L
.54452 .34185 L
.54119 .34094 L
.54119 .34094 L
.53785 .34009 L
.53785 .34009 L
.5345 .3393 L
.5345 .3393 L
.53113 .33858 L
.53113 .33858 L
.52774 .33792 L
.52774 .33792 L
.52434 .33734 L
.52434 .33734 L
.52093 .33683 L
.52093 .33683 L
.5175 .3364 L
.5175 .3364 L
.51407 .33604 L
.51407 .33604 L
.51063 .33576 L
.51063 .33576 L
.50718 .33556 L
.50718 .33556 L
.50373 .33544 L
.50373 .33544 L
.50028 .3354 L
.50028 .3354 L
.49682 .33544 L
.49682 .33544 L
.49337 .33556 L
.49337 .33556 L
.48993 .33576 L
.48993 .33576 L
.48648 .33604 L
.48648 .33604 L
.48305 .3364 L
.48305 .3364 L
.47963 .33683 L
.47963 .33683 L
.47622 .33734 L
.47622 .33734 L
.47282 .33792 L
.47282 .33792 L
.46943 .33858 L
.46943 .33858 L
.46606 .3393 L
.46606 .3393 L
.4627 .34009 L
.4627 .34009 L
.45936 .34094 L
.45936 .34094 L
.45604 .34185 L
.45604 .34185 L
.45273 .34282 L
.45273 .34282 L
.44945 .34385 L
.44945 .34385 L
.44617 .34493 L
.44617 .34493 L
.44292 .34606 L
.44292 .34606 L
.43968 .34723 L
.43968 .34723 L
.43645 .34846 L
.43645 .34846 L
.43324 .34973 L
.43324 .34973 L
.43004 .35104 L
.43004 .35104 L
.42686 .35238 L
.42686 .35238 L
.42605 .35273 L
.42605 .35273 L
.42368 .35377 L
.42368 .35377 L
.42051 .35519 L
.42051 .35519 L
.41735 .35665 L
.41735 .35665 L
.41419 .35814 L
.41419 .35814 L
.41103 .35967 L
.41103 .35967 L
.40935 .3605 L
.40935 .3605 L
.40788 .36122 L
.40788 .36122 L
.40472 .36281 L
.40472 .36281 L
.40156 .36442 L
.40156 .36442 L
.39923 .36564 L
.39923 .36564 L
.3984 .36607 L
.3984 .36607 L
.39522 .36774 L
.39522 .36774 L
.39203 .36945 L
.39203 .36945 L
.39147 .36975 L
.39147 .36975 L
.38883 .37118 L
.38883 .37118 L
.38561 .37294 L
.38561 .37294 L
.385 .37327 L
.385 .37327 L
.38236 .37473 L
.38236 .37473 L
.37936 .3764 L
.37936 .3764 L
.3791 .37655 L
.3791 .37655 L
.3758 .3784 L
.3758 .3784 L
.37429 .37926 L
.37429 .37926 L
.37247 .38028 L
.37247 .38028 L
.36968 .38187 L
.36968 .38187 L
.36911 .38219 L
.36911 .38219 L
.36571 .38413 L
.36571 .38413 L
.36541 .3843 L
.36541 .3843 L
.36226 .38611 L
.36226 .38611 L
.3614 .38661 L
.3614 .38661 L
.35876 .38812 L
.35876 .38812 L
.35763 .38879 L
.35763 .38879 L
.3552 .39017 L
.3552 .39017 L
.35405 .39086 L
.35405 .39086 L
.35159 .39226 L
.35159 .39226 L
.35063 .39283 L
.35063 .39283 L
.34791 .39439 L
.34791 .39439 L
.34736 .39472 L
.34736 .39472 L
.34421 .39653 L
.34421 .39653 L
.34415 .39656 L
.34415 .39656 L
.34115 .39832 L
.34115 .39832 L
.34032 .39878 L
.34032 .39878 L
.33819 .40003 L
.33819 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40572 L
.32824 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41063 L
.31959 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31393 L
.19255 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .30991 L
.19225 .30991 L
.19176 .30769 L
.19176 .30769 L
.19177 .30469 L
.19177 .30469 L
.19176 .3045 L
.19176 .3045 L
.19146 .30221 L
.19146 .30221 L
.19068 .30049 L
.19068 .30049 L
.19054 .2978 L
.19054 .2978 L
.19035 .2952 L
.19035 .2952 L
.19026 .29431 L
.19026 .29431 L
.18998 .29288 L
.18998 .29288 L
.18912 .29132 L
.18912 .29132 L
.18874 .28903 L
.18874 .28903 L
.18839 .28674 L
.18839 .28674 L
.18799 .2845 L
.18799 .2845 L
.1877 .28305 L
.1877 .28305 L
.18741 .28257 L
.18741 .28257 L
.18667 .28085 L
.18667 .28085 L
.18606 .27894 L
.18606 .27894 L
.1855 .27699 L
.1855 .27699 L
.18494 .27504 L
.18494 .27504 L
.18435 .27314 L
.18435 .27314 L
.18372 .27129 L
.18372 .27129 L
.18324 .26995 L
.18324 .26995 L
.18301 .26957 L
.18301 .26957 L
.18217 .26802 L
.18217 .26802 L
.18138 .26641 L
.18138 .26641 L
.18059 .2648 L
.18059 .2648 L
.1798 .2632 L
.1798 .2632 L
.17899 .26163 L
.17899 .26163 L
.17815 .26009 L
.17815 .26009 L
.17729 .25859 L
.17729 .25859 L
.17639 .25714 L
.17639 .25714 L
.17547 .25573 L
.17547 .25573 L
.17451 .25436 L
.17451 .25436 L
.17352 .25304 L
.17352 .25304 L
.1725 .25176 L
.1725 .25176 L
.17188 .25102 L
.17188 .25102 L
.17143 .25053 L
.17143 .25053 L
.17033 .24936 L
.17033 .24936 L
.1692 .24822 L
.1692 .24822 L
.16805 .24711 L
.16805 .24711 L
.16687 .24604 L
.16687 .24604 L
.16565 .24502 L
.16565 .24502 L
.16441 .24403 L
.16441 .24403 L
.16313 .24308 L
.16313 .24308 L
.16182 .24218 L
.16182 .24218 L
.16048 .24132 L
.16048 .24132 L
.15911 .24049 L
.15911 .24049 L
.15771 .23971 L
.15771 .23971 L
.15629 .23896 L
.15629 .23896 L
.15545 .23855 L
.15545 .23855 L
.15484 .23824 L
.15484 .23824 L
.15339 .23753 L
.15339 .23753 L
.15195 .2368 L
.15195 .2368 L
.15053 .23604 L
.15053 .23604 L
.14918 .23519 L
.14918 .23519 L
.14795 .23418 L
.14795 .23418 L
.14572 .2345 L
.14572 .2345 L
.14417 .23392 L
.14417 .23392 L
.14263 .23334 L
.14263 .23334 L
.14109 .23275 L
.14109 .23275 L
.13956 .23215 L
.13956 .23215 L
.13804 .23152 L
.13804 .23152 L
.13654 .23089 L
.13654 .23089 L
.13503 .23025 L
.13503 .23025 L
.13349 .22966 L
.13349 .22966 L
.13182 .22925 L
.13182 .22925 L
.12994 .22912 L
.12994 .22912 L
.12808 .22898 L
.12808 .22898 L
.13273 .22131 L
.13273 .22131 L
.13355 .22163 L
.13355 .22163 L
.13531 .22195 L
.13531 .22195 L
.14119 .21569 L
.14119 .21569 L
.14175 .2137 L
.14175 .2137 L
.14308 .20952 L
.14308 .20952 L
.14426 .20577 L
.14426 .20577 L
.14426 .20558 L
.14426 .20558 L
.14403 .20337 L
.14403 .20337 L
.14376 .20122 L
.14376 .20122 L
.14354 .19902 L
.14354 .19902 L
.14344 .19667 L
.14344 .19667 L
.14348 .19418 L
.14348 .19418 L
.14329 .19215 L
.14329 .19215 L
.14398 .19118 L
.14398 .19118 L
.1477 .18455 L
.1477 .18455 L
.14733 .18258 L
.14733 .18258 L
.14709 .18228 L
.14709 .18228 L
.14883 .17857 L
.14883 .17857 L
.18241 .14536 L
.21911 .11563 L
.25857 .08968 L
.30041 .06777 L
.34422 .05011 L
.38955 .03687 L
.43598 .02818 L
.48304 .02414 L
.53026 .02477 L
.5772 .03007 L
.62337 .04 L
.66834 .05445 L
.71166 .07328 L
F
.71166 .92731 m
.71121 .92576 L
.71121 .92576 L
.71065 .92426 L
.71065 .92426 L
.7012 .92727 L
.7012 .92727 L
.69723 .92891 L
.69723 .92891 L
.69308 .92905 L
.69308 .92905 L
.69165 .92795 L
.69165 .92795 L
.69077 .92661 L
.69077 .92661 L
.69014 .92515 L
.69014 .92515 L
.68994 .9235 L
.68994 .9235 L
.69369 .92005 L
.69369 .92005 L
.69551 .91745 L
.69551 .91745 L
.69549 .91571 L
.69549 .91571 L
.69541 .91498 L
.69541 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.6818 .90452 L
.6818 .90452 L
.68103 .90627 L
.68103 .90627 L
.68044 .90687 L
.68044 .90687 L
.67859 .90941 L
.67859 .90941 L
.67366 .91274 L
.67366 .91274 L
.67304 .91351 L
.67304 .91351 L
.67098 .91608 L
.67098 .91608 L
.66624 .91946 L
.66624 .91946 L
.66584 .91987 L
.66584 .91987 L
.66275 .92277 L
.66275 .92277 L
.65856 .92589 L
.65856 .92589 L
.65827 .92616 L
.65827 .92616 L
.65557 .92884 L
.65557 .92884 L
.65336 .93133 L
.65336 .93133 L
.65177 .93357 L
.65177 .93357 L
.65134 .93409 L
.65134 .93409 L
.64252 .93669 L
.64252 .93669 L
.64223 .93512 L
.64223 .93512 L
.64194 .93354 L
.64194 .93354 L
.64163 .93197 L
.64163 .93197 L
.64133 .9304 L
.64133 .9304 L
.64125 .92875 L
.64125 .92875 L
.64098 .92717 L
.64098 .92717 L
.64066 .9256 L
.64066 .9256 L
.64037 .92403 L
.64037 .92403 L
.64011 .92244 L
.64011 .92244 L
.6399 .92083 L
.6399 .92083 L
.63974 .91922 L
.63974 .91922 L
.63962 .91758 L
.63962 .91758 L
.63957 .91592 L
.63957 .91592 L
.63957 .91425 L
.63957 .91425 L
.63964 .91255 L
.63964 .91255 L
.63979 .91082 L
.63979 .91082 L
.64002 .90906 L
.64002 .90906 L
.64034 .90727 L
.64034 .90727 L
.64076 .90545 L
.64076 .90545 L
.64103 .90447 L
.64103 .90447 L
.64135 .90356 L
.64135 .90356 L
.64216 .90159 L
.64216 .90159 L
.64316 .89955 L
.64316 .89955 L
.64435 .89743 L
.64435 .89743 L
.64578 .89522 L
.64578 .89522 L
.64668 .89396 L
.64668 .89396 L
.64775 .89279 L
.64775 .89279 L
.65071 .88997 L
.65071 .88997 L
.65366 .88768 L
.65366 .88768 L
.65557 .88634 L
.65557 .88634 L
.66143 .88367 L
.66143 .88367 L
.66614 .88192 L
.66614 .88192 L
.66992 .88132 L
.66992 .88132 L
.67305 .88059 L
.67305 .88059 L
.67734 .88036 L
.67734 .88036 L
.67918 .88047 L
.67918 .88047 L
.68086 .88046 L
.68086 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .856 L
.70048 .856 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69712 .85241 L
.69712 .85241 L
.69609 .85117 L
.69609 .85117 L
.69507 .84992 L
.69507 .84992 L
.69407 .84866 L
.69407 .84866 L
.69307 .8474 L
.69307 .8474 L
.69209 .84613 L
.69209 .84613 L
.69111 .84485 L
.69111 .84485 L
.69014 .84358 L
.69014 .84358 L
.68918 .84229 L
.68918 .84229 L
.68822 .84101 L
.68822 .84101 L
.68727 .83972 L
.68727 .83972 L
.68632 .83843 L
.68632 .83843 L
.68573 .83763 L
.68573 .83763 L
.68539 .83713 L
.68539 .83713 L
.68448 .83582 L
.68448 .83582 L
.68356 .83451 L
.68356 .83451 L
.68264 .8332 L
.68264 .8332 L
.68173 .83189 L
.68173 .83189 L
.68082 .83058 L
.68082 .83058 L
.67992 .82926 L
.67992 .82926 L
.67902 .82794 L
.67902 .82794 L
.67814 .82661 L
.67814 .82661 L
.67728 .82527 L
.67728 .82527 L
.67642 .82393 L
.67642 .82393 L
.67558 .82258 L
.67558 .82258 L
.67476 .82122 L
.67476 .82122 L
.67395 .81985 L
.67395 .81985 L
.67315 .81848 L
.67315 .81848 L
.67237 .81709 L
.67237 .81709 L
.67161 .8157 L
.67161 .8157 L
.67087 .81429 L
.67087 .81429 L
.67015 .81288 L
.67015 .81288 L
.66945 .81145 L
.66945 .81145 L
.66876 .81002 L
.66876 .81002 L
.6681 .80857 L
.6681 .80857 L
.66746 .80711 L
.66746 .80711 L
.66684 .80564 L
.66684 .80564 L
.66624 .80416 L
.66624 .80416 L
.66566 .80266 L
.66566 .80266 L
.6651 .80116 L
.6651 .80116 L
.66457 .79964 L
.66457 .79964 L
.66416 .79839 L
.66416 .79839 L
.66406 .7981 L
.66406 .7981 L
.66358 .79656 L
.66358 .79656 L
.66312 .795 L
.66312 .795 L
.66268 .79343 L
.66268 .79343 L
.66227 .79184 L
.66227 .79184 L
.66188 .79023 L
.66188 .79023 L
.66153 .78862 L
.66153 .78862 L
.6612 .78698 L
.6612 .78698 L
.66089 .78533 L
.66089 .78533 L
.66062 .78366 L
.66062 .78366 L
.66037 .78197 L
.66037 .78197 L
.66016 .78027 L
.66016 .78027 L
.65997 .77855 L
.65997 .77855 L
.65981 .7768 L
.65981 .7768 L
.65979 .77658 L
.65979 .77658 L
.65967 .77505 L
.65967 .77505 L
.65957 .77327 L
.65957 .77327 L
.65949 .77148 L
.65949 .77148 L
.65945 .76966 L
.65945 .76966 L
.65945 .76781 L
.65945 .76781 L
.65948 .76594 L
.65948 .76594 L
.65955 .76405 L
.65955 .76405 L
.65958 .76334 L
.65958 .76334 L
.65964 .76214 L
.65964 .76214 L
.65976 .7602 L
.65976 .7602 L
.65992 .75824 L
.65992 .75824 L
.66013 .75624 L
.66013 .75624 L
.66038 .75421 L
.66038 .75421 L
.66056 .75286 L
.66056 .75286 L
.66066 .75215 L
.66066 .75215 L
.66096 .75007 L
.66096 .75007 L
.66132 .74794 L
.66132 .74794 L
.66174 .74577 L
.66174 .74577 L
.66213 .7439 L
.66213 .7439 L
.6622 .74357 L
.6622 .74357 L
.66267 .74134 L
.66267 .74134 L
.66322 .73905 L
.66322 .73905 L
.66383 .7367 L
.66383 .7367 L
.66404 .73592 L
.66404 .73592 L
.66446 .73432 L
.66446 .73432 L
.66516 .73188 L
.66516 .73188 L
.66595 .72936 L
.66595 .72936 L
.66619 .72864 L
.66619 .72864 L
.66676 .72681 L
.66676 .72681 L
.66766 .72416 L
.66766 .72416 L
.66849 .7219 L
.66849 .7219 L
.66865 .72143 L
.66865 .72143 L
.66967 .71864 L
.66967 .71864 L
.67085 .7157 L
.67085 .7157 L
.6709 .71557 L
.6709 .71557 L
.67204 .71271 L
.67204 .71271 L
.67341 .70958 L
.67341 .70958 L
.67344 .70951 L
.67344 .70951 L
.67487 .70625 L
.67487 .70625 L
.676 .70386 L
.676 .70386 L
.67648 .70277 L
.67648 .70277 L
.6783 .69904 L
.6783 .69904 L
.67864 .69838 L
.67864 .69838 L
.68026 .69512 L
.68026 .69512 L
.68133 .6931 L
.68133 .6931 L
.68249 .69084 L
.68249 .69084 L
.68408 .68798 L
.68408 .68798 L
.68508 .68609 L
.68508 .68609 L
.68687 .68301 L
.68687 .68301 L
.68817 .68068 L
.68817 .68068 L
.6897 .67817 L
.6897 .67817 L
.69217 .67406 L
.69217 .67406 L
.69257 .67343 L
.69257 .67343 L
.69549 .66879 L
.69549 .66879 L
.69787 .66508 L
.69787 .66508 L
.69845 .66423 L
.69845 .66423 L
.70146 .65975 L
.70146 .65975 L
.70452 .65532 L
.70452 .65532 L
.70763 .65094 L
.70763 .65094 L
.7108 .64661 L
.7108 .64661 L
.71403 .64231 L
.71403 .64231 L
.71733 .63803 L
.71733 .63803 L
.71864 .63637 L
.71864 .63637 L
.7207 .63378 L
.7207 .63378 L
.72415 .62954 L
.72415 .62954 L
.72551 .62792 L
.72551 .62792 L
.72769 .62531 L
.72769 .62531 L
.73061 .62191 L
.73061 .62191 L
.73132 .62108 L
.73132 .62108 L
.73491 .617 L
.73491 .617 L
.73505 .61684 L
.73505 .61684 L
.73871 .61279 L
.73871 .61279 L
.7389 .61258 L
.7389 .61258 L
.74217 .6091 L
.74217 .6091 L
.74287 .6083 L
.74287 .6083 L
.74535 .6058 L
.74535 .6058 L
.74698 .604 L
.74698 .604 L
.74835 .60278 L
.74835 .60278 L
.75122 .59965 L
.75122 .59965 L
.75136 .59958 L
.75136 .59958 L
.75409 .59694 L
.75409 .59694 L
.75561 .59525 L
.75561 .59525 L
.75667 .59457 L
.75667 .59457 L
.75943 .59158 L
.75943 .59158 L
.76015 .59079 L
.76015 .59079 L
.76202 .58897 L
.76202 .58897 L
.76448 .58658 L
.76448 .58658 L
.76479 .58624 L
.76479 .58624 L
.76694 .58412 L
.76694 .58412 L
.76935 .5817 L
.76935 .5817 L
.76946 .58156 L
.76946 .58156 L
.77175 .57919 L
.77175 .57919 L
.77398 .57671 L
.77398 .57671 L
.77416 .5765 L
.77416 .5765 L
.77662 .57352 L
.77662 .57352 L
.77798 .57159 L
.77798 .57159 L
.77928 .56953 L
.77928 .56953 L
.78085 .5661 L
.78085 .5661 L
.78167 .5601 L
.78167 .5601 L
.78166 .55915 L
.78166 .55915 L
.78063 .55625 L
.78063 .55625 L
.77933 .5546 L
.77933 .5546 L
.77796 .55332 L
.77796 .55332 L
.77787 .55325 L
.77787 .55325 L
.77653 .55237 L
.77653 .55237 L
.77504 .55168 L
.77504 .55168 L
.77352 .55119 L
.77352 .55119 L
.77196 .55086 L
.77196 .55086 L
.77038 .55066 L
.77038 .55066 L
.76878 .55059 L
.76878 .55059 L
.76716 .55061 L
.76716 .55061 L
.76553 .55069 L
.76553 .55069 L
.76474 .55074 L
.76474 .55074 L
.76388 .55089 L
.76388 .55089 L
.76219 .55123 L
.76219 .55123 L
.76049 .55165 L
.76049 .55165 L
.75878 .55213 L
.75878 .55213 L
.75705 .55266 L
.75705 .55266 L
.75532 .55321 L
.75532 .55321 L
.75359 .55371 L
.75359 .55371 L
.75268 .55394 L
.75268 .55394 L
.75184 .55427 L
.75184 .55427 L
.75006 .555 L
.75006 .555 L
.74827 .55576 L
.74827 .55576 L
.74647 .5565 L
.74647 .5565 L
.74468 .55718 L
.74468 .55718 L
.74391 .55743 L
.74391 .55743 L
.74288 .55791 L
.74288 .55791 L
.74104 .55878 L
.74104 .55878 L
.73919 .55964 L
.73919 .55964 L
.73735 .56045 L
.73735 .56045 L
.73625 .56088 L
.73625 .56088 L
.73551 .56124 L
.73551 .56124 L
.73362 .56219 L
.73362 .56219 L
.73173 .56311 L
.73173 .56311 L
.72984 .56397 L
.72984 .56397 L
.72925 .56422 L
.72925 .56422 L
.72793 .5649 L
.72793 .5649 L
.726 .56589 L
.726 .56589 L
.72406 .56685 L
.72406 .56685 L
.72273 .56745 L
.72273 .56745 L
.72212 .56778 L
.72212 .56778 L
.72014 .56882 L
.72014 .56882 L
.71815 .56984 L
.71815 .56984 L
.71661 .57058 L
.71661 .57058 L
.71616 .57082 L
.71616 .57082 L
.71413 .57191 L
.71413 .57191 L
.71209 .57297 L
.71209 .57297 L
.71081 .57361 L
.71081 .57361 L
.71005 .57403 L
.71005 .57403 L
.70796 .57516 L
.70796 .57516 L
.70587 .57625 L
.70587 .57625 L
.7053 .57654 L
.7053 .57654 L
.70375 .57739 L
.70375 .57739 L
.7016 .57856 L
.7016 .57856 L
.70003 .57938 L
.70003 .57938 L
.69944 .57971 L
.69944 .57971 L
.69723 .58093 L
.69723 .58093 L
.69502 .58212 L
.69502 .58212 L
.69499 .58214 L
.69499 .58214 L
.69275 .58339 L
.69275 .58339 L
.69047 .58464 L
.69047 .58464 L
.69013 .58482 L
.69013 .58482 L
.68814 .58595 L
.68814 .58595 L
.68579 .58725 L
.68579 .58725 L
.68546 .58743 L
.68546 .58743 L
.68338 .58861 L
.68338 .58861 L
.68095 .58996 L
.68095 .58996 L
.68094 .58997 L
.68094 .58997 L
.67846 .59139 L
.67846 .59139 L
.67656 .59245 L
.67656 .59245 L
.67593 .59282 L
.67593 .59282 L
.67333 .5943 L
.67333 .5943 L
.67232 .59487 L
.67232 .59487 L
.67068 .59581 L
.67068 .59581 L
.66819 .59723 L
.66819 .59723 L
.66798 .59736 L
.66798 .59736 L
.66519 .59896 L
.66519 .59896 L
.66417 .59955 L
.66417 .59955 L
.66232 .60061 L
.66232 .60061 L
.66024 .60181 L
.66024 .60181 L
.65938 .60231 L
.65938 .60231 L
.6564 .60402 L
.6564 .60402 L
.65634 .60406 L
.65634 .60406 L
.65318 .60589 L
.65318 .60589 L
.65265 .60619 L
.65265 .60619 L
.6499 .60778 L
.6499 .60778 L
.64897 .60832 L
.64897 .60832 L
.64648 .60976 L
.64648 .60976 L
.64535 .61041 L
.64535 .61041 L
.6429 .61182 L
.6429 .61182 L
.6418 .61246 L
.6418 .61246 L
.63913 .614 L
.63913 .614 L
.6383 .61447 L
.6383 .61447 L
.63513 .61629 L
.63513 .61629 L
.63485 .61645 L
.63485 .61645 L
.63145 .6184 L
.63145 .6184 L
.63086 .61873 L
.63086 .61873 L
.62808 .62031 L
.62808 .62031 L
.62624 .62135 L
.62624 .62135 L
.62475 .62219 L
.62475 .62219 L
.62146 .62404 L
.62146 .62404 L
.62119 .62419 L
.62119 .62419 L
.61819 .62586 L
.61819 .62586 L
.61554 .62732 L
.61554 .62732 L
.61495 .62765 L
.61495 .62765 L
.61173 .62941 L
.61173 .62941 L
.60907 .63084 L
.60907 .63084 L
.60852 .63114 L
.60852 .63114 L
.60533 .63284 L
.60533 .63284 L
.60216 .63451 L
.60216 .63451 L
.60131 .63496 L
.60131 .63496 L
.59899 .63616 L
.59899 .63616 L
.59583 .63777 L
.59583 .63777 L
.59267 .63936 L
.59267 .63936 L
.59118 .6401 L
.59118 .6401 L
.58952 .64092 L
.58952 .64092 L
.58637 .64244 L
.58637 .64244 L
.58321 .64393 L
.58321 .64393 L
.58005 .64539 L
.58005 .64539 L
.57688 .64681 L
.57688 .64681 L
.57448 .64786 L
.57448 .64786 L
.5737 .6482 L
.5737 .6482 L
.57051 .64955 L
.57051 .64955 L
.56731 .65086 L
.56731 .65086 L
.5641 .65212 L
.5641 .65212 L
.56088 .65335 L
.56088 .65335 L
.55764 .65453 L
.55764 .65453 L
.55438 .65566 L
.55438 .65566 L
.55111 .65674 L
.55111 .65674 L
.54782 .65776 L
.54782 .65776 L
.54452 .65873 L
.54452 .65873 L
.54119 .65965 L
.54119 .65965 L
.53785 .6605 L
.53785 .6605 L
.5345 .66128 L
.5345 .66128 L
.53113 .66201 L
.53113 .66201 L
.52774 .66266 L
.52774 .66266 L
.52434 .66324 L
.52434 .66324 L
.52093 .66375 L
.52093 .66375 L
.5175 .66418 L
.5175 .66418 L
.51407 .66454 L
.51407 .66454 L
.51063 .66482 L
.51063 .66482 L
.50718 .66502 L
.50718 .66502 L
.50373 .66514 L
.50373 .66514 L
.50028 .66518 L
.50028 .66518 L
.49682 .66514 L
.49682 .66514 L
.49337 .66502 L
.49337 .66502 L
.48993 .66482 L
.48993 .66482 L
.48648 .66454 L
.48648 .66454 L
.48305 .66418 L
.48305 .66418 L
.47963 .66375 L
.47963 .66375 L
.47622 .66324 L
.47622 .66324 L
.47282 .66266 L
.47282 .66266 L
.46943 .66201 L
.46943 .66201 L
.46606 .66128 L
.46606 .66128 L
.4627 .6605 L
.4627 .6605 L
.45936 .65965 L
.45936 .65965 L
.45604 .65873 L
.45604 .65873 L
.45273 .65776 L
.45273 .65776 L
.44945 .65674 L
.44945 .65674 L
.44617 .65566 L
.44617 .65566 L
.44292 .65453 L
.44292 .65453 L
.43968 .65335 L
.43968 .65335 L
.43645 .65212 L
.43645 .65212 L
.43324 .65086 L
.43324 .65086 L
.43004 .64955 L
.43004 .64955 L
.42686 .6482 L
.42686 .6482 L
.42605 .64785 L
.42605 .64785 L
.42368 .64681 L
.42368 .64681 L
.42051 .64539 L
.42051 .64539 L
.41735 .64393 L
.41735 .64393 L
.41419 .64244 L
.41419 .64244 L
.41103 .64092 L
.41103 .64092 L
.40935 .64008 L
.40935 .64008 L
.40788 .63936 L
.40788 .63936 L
.40472 .63777 L
.40472 .63777 L
.40156 .63616 L
.40156 .63616 L
.39923 .63494 L
.39923 .63494 L
.3984 .63451 L
.3984 .63451 L
.39522 .63284 L
.39522 .63284 L
.39203 .63114 L
.39203 .63114 L
.39147 .63083 L
.39147 .63083 L
.38883 .62941 L
.38883 .62941 L
.38561 .62765 L
.38561 .62765 L
.385 .62731 L
.385 .62731 L
.38236 .62586 L
.38236 .62586 L
.37936 .62418 L
.37936 .62418 L
.3791 .62404 L
.3791 .62404 L
.3758 .62219 L
.3758 .62219 L
.37429 .62133 L
.37429 .62133 L
.37247 .62031 L
.37247 .62031 L
.36968 .61871 L
.36968 .61871 L
.36911 .61839 L
.36911 .61839 L
.36571 .61645 L
.36571 .61645 L
.36541 .61628 L
.36541 .61628 L
.36226 .61447 L
.36226 .61447 L
.3614 .61397 L
.3614 .61397 L
.35876 .61246 L
.35876 .61246 L
.35763 .6118 L
.35763 .6118 L
.3552 .61041 L
.3552 .61041 L
.35405 .60973 L
.35405 .60973 L
.35159 .60832 L
.35159 .60832 L
.35063 .60775 L
.35063 .60775 L
.34791 .60619 L
.34791 .60619 L
.34736 .60587 L
.34736 .60587 L
.34421 .60405 L
.34421 .60405 L
.34415 .60402 L
.34415 .60402 L
.34115 .60226 L
.34115 .60226 L
.34032 .60181 L
.34032 .60181 L
.33819 .60055 L
.33819 .60055 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59734 L
.33257 .59734 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.32719 .59425 L
.32719 .59425 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .66539 L
.19234 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .676 L
.19276 .676 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19225 .69067 L
.19225 .69067 L
.19176 .6929 L
.19176 .6929 L
.19177 .69589 L
.19177 .69589 L
.19176 .69608 L
.19176 .69608 L
.19146 .69837 L
.19146 .69837 L
.19068 .70009 L
.19068 .70009 L
.19054 .70278 L
.19054 .70278 L
.19035 .70538 L
.19035 .70538 L
.19026 .70627 L
.19026 .70627 L
.18998 .7077 L
.18998 .7077 L
.18912 .70927 L
.18912 .70927 L
.18874 .71155 L
.18874 .71155 L
.18839 .71385 L
.18839 .71385 L
.18799 .71608 L
.18799 .71608 L
.1877 .71754 L
.1877 .71754 L
.18741 .71802 L
.18741 .71802 L
.18667 .71974 L
.18667 .71974 L
.18606 .72164 L
.18606 .72164 L
.1855 .7236 L
.1855 .7236 L
.18494 .72554 L
.18494 .72554 L
.18435 .72745 L
.18435 .72745 L
.18372 .7293 L
.18372 .7293 L
.18324 .73064 L
.18324 .73064 L
.18301 .73102 L
.18301 .73102 L
.18217 .73257 L
.18217 .73257 L
.18138 .73417 L
.18138 .73417 L
.18059 .73578 L
.18059 .73578 L
.1798 .73738 L
.1798 .73738 L
.17899 .73896 L
.17899 .73896 L
.17815 .74049 L
.17815 .74049 L
.17729 .74199 L
.17729 .74199 L
.17639 .74344 L
.17639 .74344 L
.17547 .74485 L
.17547 .74485 L
.17451 .74622 L
.17451 .74622 L
.17352 .74754 L
.17352 .74754 L
.1725 .74882 L
.1725 .74882 L
.17188 .74956 L
.17188 .74956 L
.17143 .75005 L
.17143 .75005 L
.17033 .75123 L
.17033 .75123 L
.1692 .75237 L
.1692 .75237 L
.16805 .75347 L
.16805 .75347 L
.16687 .75454 L
.16687 .75454 L
.16565 .75557 L
.16565 .75557 L
.16441 .75655 L
.16441 .75655 L
.16313 .7575 L
.16313 .7575 L
.16182 .7584 L
.16182 .7584 L
.16048 .75927 L
.16048 .75927 L
.15911 .76009 L
.15911 .76009 L
.15771 .76087 L
.15771 .76087 L
.15629 .76162 L
.15629 .76162 L
.15545 .76203 L
.15545 .76203 L
.15484 .76234 L
.15484 .76234 L
.15339 .76306 L
.15339 .76306 L
.15195 .76378 L
.15195 .76378 L
.15053 .76455 L
.15053 .76455 L
.14918 .76539 L
.14918 .76539 L
.14795 .7664 L
.14795 .7664 L
.14572 .76608 L
.14572 .76608 L
.14417 .76666 L
.14417 .76666 L
.14263 .76724 L
.14263 .76724 L
.14109 .76783 L
.14109 .76783 L
.13956 .76844 L
.13956 .76844 L
.13804 .76906 L
.13804 .76906 L
.13654 .7697 L
.13654 .7697 L
.13503 .77033 L
.13503 .77033 L
.13349 .77092 L
.13349 .77092 L
.13182 .77134 L
.13182 .77134 L
.12994 .77146 L
.12994 .77146 L
.12808 .7716 L
.12808 .7716 L
.13273 .77928 L
.13273 .77928 L
.13355 .77895 L
.13355 .77895 L
.13531 .77863 L
.13531 .77863 L
.14119 .7849 L
.14119 .7849 L
.14175 .78688 L
.14175 .78688 L
.14308 .79106 L
.14308 .79106 L
.14426 .79481 L
.14426 .79481 L
.14426 .795 L
.14426 .795 L
.14403 .79721 L
.14403 .79721 L
.14376 .79937 L
.14376 .79937 L
.14354 .80157 L
.14354 .80157 L
.14344 .80391 L
.14344 .80391 L
.14348 .8064 L
.14348 .8064 L
.14329 .80843 L
.14329 .80843 L
.14398 .80941 L
.14398 .80941 L
.1477 .81603 L
.1477 .81603 L
.14733 .818 L
.14733 .818 L
.14709 .81831 L
.14709 .81831 L
.14883 .82201 L
.14883 .82201 L
.18241 .85523 L
.21911 .88495 L
.25857 .9109 L
.30041 .93281 L
.34422 .95048 L
.38955 .96372 L
.43598 .9724 L
.48304 .97645 L
.53026 .97581 L
.5772 .97051 L
.62337 .96058 L
.66834 .94614 L
.71166 .92731 L
F
.996 0 .996 0 k
.71165 .07328 m
.71121 .07483 L
.71121 .07483 L
.71065 .07632 L
.71065 .07632 L
.7012 .07332 L
.7012 .07332 L
.69723 .07167 L
.69723 .07167 L
.69308 .07153 L
.69308 .07153 L
.69165 .07263 L
.69165 .07263 L
.69077 .07398 L
.69077 .07398 L
.69014 .07544 L
.69014 .07544 L
.68994 .07709 L
.68994 .07709 L
.69369 .08053 L
.69369 .08053 L
.69551 .08313 L
.69551 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.6818 .09606 L
.6818 .09606 L
.68103 .09431 L
.68103 .09431 L
.68044 .09372 L
.68044 .09372 L
.67859 .09117 L
.67859 .09117 L
.67366 .08784 L
.67366 .08784 L
.67304 .08707 L
.67304 .08707 L
.67098 .0845 L
.67098 .0845 L
.66624 .08112 L
.66624 .08112 L
.66584 .08072 L
.66584 .08072 L
.66275 .07781 L
.66275 .07781 L
.65856 .07469 L
.65856 .07469 L
.65827 .07442 L
.65827 .07442 L
.65557 .07174 L
.65557 .07174 L
.65337 .06926 L
.65337 .06926 L
.65179 .06702 L
.65179 .06702 L
.65135 .06647 L
.65135 .06647 L
.64249 .06388 L
.64249 .06388 L
.64221 .06546 L
.64221 .06546 L
.64192 .06704 L
.64192 .06704 L
.64162 .06861 L
.64162 .06861 L
.64132 .07018 L
.64132 .07018 L
.64124 .07183 L
.64124 .07183 L
.64097 .07341 L
.64097 .07341 L
.64065 .07498 L
.64065 .07498 L
.64036 .07655 L
.64036 .07655 L
.64011 .07814 L
.64011 .07814 L
.6399 .07975 L
.6399 .07975 L
.63973 .08137 L
.63973 .08137 L
.63962 .083 L
.63962 .083 L
.63956 .08466 L
.63956 .08466 L
.63957 .08634 L
.63957 .08634 L
.63964 .08804 L
.63964 .08804 L
.63979 .08976 L
.63979 .08976 L
.64002 .09152 L
.64002 .09152 L
.64034 .09331 L
.64034 .09331 L
.64076 .09513 L
.64076 .09513 L
.64103 .09612 L
.64103 .09612 L
.64135 .09702 L
.64135 .09702 L
.64216 .09899 L
.64216 .09899 L
.64316 .10103 L
.64316 .10103 L
.64435 .10315 L
.64435 .10315 L
.64578 .10536 L
.64578 .10536 L
.64668 .10662 L
.64668 .10662 L
.64775 .10779 L
.64775 .10779 L
.6507 .11061 L
.6507 .11061 L
.65366 .1129 L
.65366 .1129 L
.65557 .11424 L
.65557 .11424 L
.66143 .11691 L
.66143 .11691 L
.66614 .11866 L
.66614 .11866 L
.66992 .11926 L
.66992 .11926 L
.67305 .12 L
.67305 .12 L
.67734 .12022 L
.67734 .12022 L
.67918 .12011 L
.67918 .12011 L
.68086 .12012 L
.68086 .12012 L
.68442 .12007 L
.68442 .12007 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14694 L
.69819 .14694 L
.69712 .14817 L
.69712 .14817 L
.69609 .14941 L
.69609 .14941 L
.69507 .15066 L
.69507 .15066 L
.69407 .15192 L
.69407 .15192 L
.69307 .15318 L
.69307 .15318 L
.69209 .15446 L
.69209 .15446 L
.69111 .15573 L
.69111 .15573 L
.69014 .15701 L
.69014 .15701 L
.68918 .15829 L
.68918 .15829 L
.68822 .15957 L
.68822 .15957 L
.68726 .16086 L
.68726 .16086 L
.68632 .16215 L
.68632 .16215 L
.68573 .16296 L
.68573 .16296 L
.68539 .16345 L
.68539 .16345 L
.68448 .16477 L
.68448 .16477 L
.68356 .16607 L
.68356 .16607 L
.68264 .16738 L
.68264 .16738 L
.68173 .16869 L
.68173 .16869 L
.68082 .17 L
.68082 .17 L
.67992 .17132 L
.67992 .17132 L
.67902 .17264 L
.67902 .17264 L
.67814 .17397 L
.67814 .17397 L
.67728 .17531 L
.67728 .17531 L
.67642 .17665 L
.67642 .17665 L
.67558 .178 L
.67558 .178 L
.67475 .17936 L
.67475 .17936 L
.67394 .18073 L
.67394 .18073 L
.67315 .1821 L
.67315 .1821 L
.67237 .18349 L
.67237 .18349 L
.67161 .18489 L
.67161 .18489 L
.67087 .18629 L
.67087 .18629 L
.67015 .1877 L
.67015 .1877 L
.66945 .18913 L
.66945 .18913 L
.66876 .19057 L
.66876 .19057 L
.6681 .19201 L
.6681 .19201 L
.66746 .19347 L
.66746 .19347 L
.66683 .19494 L
.66683 .19494 L
.66623 .19642 L
.66623 .19642 L
.66566 .19792 L
.66566 .19792 L
.6651 .19942 L
.6651 .19942 L
.66457 .20094 L
.66457 .20094 L
.66415 .2022 L
.66415 .2022 L
.66406 .20248 L
.66406 .20248 L
.66358 .20402 L
.66358 .20402 L
.66312 .20558 L
.66312 .20558 L
.66268 .20716 L
.66268 .20716 L
.66227 .20874 L
.66227 .20874 L
.66188 .21035 L
.66188 .21035 L
.66152 .21197 L
.66152 .21197 L
.66119 .2136 L
.66119 .2136 L
.66089 .21525 L
.66089 .21525 L
.66062 .21692 L
.66062 .21692 L
.66037 .21861 L
.66037 .21861 L
.66015 .22031 L
.66015 .22031 L
.65997 .22204 L
.65997 .22204 L
.65981 .22378 L
.65981 .22378 L
.65979 .22401 L
.65979 .22401 L
.65967 .22553 L
.65967 .22553 L
.65956 .22731 L
.65956 .22731 L
.65949 .2291 L
.65949 .2291 L
.65945 .23092 L
.65945 .23092 L
.65945 .23277 L
.65945 .23277 L
.65948 .23464 L
.65948 .23464 L
.65954 .23653 L
.65954 .23653 L
.65958 .23725 L
.65958 .23725 L
.65963 .23844 L
.65963 .23844 L
.65975 .24038 L
.65975 .24038 L
.65992 .24234 L
.65992 .24234 L
.66012 .24434 L
.66012 .24434 L
.66037 .24637 L
.66037 .24637 L
.66056 .24773 L
.66056 .24773 L
.66065 .24843 L
.66065 .24843 L
.66096 .25051 L
.66096 .25051 L
.66132 .25264 L
.66132 .25264 L
.66173 .2548 L
.66173 .2548 L
.66213 .25669 L
.66213 .25669 L
.66219 .25701 L
.66219 .25701 L
.66266 .25924 L
.66266 .25924 L
.66321 .26153 L
.66321 .26153 L
.66382 .26388 L
.66382 .26388 L
.66404 .26467 L
.66404 .26467 L
.66445 .26625 L
.66445 .26625 L
.66515 .26869 L
.66515 .26869 L
.66594 .27121 L
.66594 .27121 L
.66618 .27195 L
.66618 .27195 L
.66674 .27376 L
.66674 .27376 L
.66764 .2764 L
.66764 .2764 L
.66848 .2787 L
.66848 .2787 L
.66863 .27914 L
.66863 .27914 L
.66965 .28193 L
.66965 .28193 L
.67083 .28487 L
.67083 .28487 L
.67089 .28503 L
.67089 .28503 L
.67202 .28785 L
.67202 .28785 L
.6734 .29102 L
.6734 .29102 L
.67341 .29104 L
.67341 .29104 L
.67483 .2943 L
.67483 .2943 L
.67598 .29674 L
.67598 .29674 L
.67644 .29778 L
.67644 .29778 L
.67825 .30149 L
.67825 .30149 L
.67862 .30222 L
.67862 .30222 L
.68019 .30541 L
.68019 .30541 L
.68131 .30751 L
.68131 .30751 L
.68241 .30967 L
.68241 .30967 L
.68405 .31263 L
.68405 .31263 L
.68497 .31438 L
.68497 .31438 L
.68683 .3176 L
.68683 .3176 L
.68802 .31974 L
.68802 .31974 L
.68966 .32245 L
.68966 .32245 L
.69191 .32623 L
.69191 .32623 L
.69252 .3272 L
.69252 .3272 L
.69542 .33185 L
.69542 .33185 L
.69726 .33477 L
.69726 .33477 L
.69837 .33641 L
.69837 .33641 L
.70136 .34092 L
.70136 .34092 L
.70439 .34536 L
.70439 .34536 L
.70747 .34976 L
.70747 .34976 L
.71059 .35412 L
.71059 .35412 L
.71376 .35845 L
.71376 .35845 L
.71698 .36277 L
.71698 .36277 L
.72024 .36708 L
.72024 .36708 L
.72099 .36806 L
.72099 .36806 L
.72353 .3714 L
.72353 .3714 L
.72685 .37573 L
.72685 .37573 L
.72806 .37726 L
.72806 .37726 L
.73017 .38011 L
.73017 .38011 L
.73346 .38454 L
.73346 .38454 L
.73376 .38483 L
.73376 .38483 L
.73665 .38906 L
.73665 .38906 L
.73965 .39372 L
.73965 .39372 L
.73978 .39393 L
.73978 .39393 L
.74231 .39855 L
.74231 .39855 L
.74442 .40363 L
.74442 .40363 L
.74547 .40779 L
.74547 .40779 L
.74564 .40904 L
.74564 .40904 L
.74569 .41301 L
.74569 .41301 L
.74538 .41494 L
.74538 .41494 L
.74509 .4161 L
.74509 .4161 L
.74419 .4184 L
.74419 .4184 L
.74313 .42024 L
.74313 .42024 L
.74195 .42174 L
.74195 .42174 L
.74192 .42178 L
.74192 .42178 L
.74068 .42298 L
.74068 .42298 L
.73934 .42401 L
.73934 .42401 L
.73795 .42487 L
.73795 .42487 L
.73651 .42557 L
.73651 .42557 L
.73502 .42614 L
.73502 .42614 L
.73349 .42658 L
.73349 .42658 L
.73193 .4269 L
.73193 .4269 L
.73033 .42712 L
.73033 .42712 L
.7287 .42724 L
.7287 .42724 L
.72704 .42727 L
.72704 .42727 L
.72536 .42721 L
.72536 .42721 L
.72521 .42721 L
.72521 .42721 L
.72363 .42705 L
.72363 .42705 L
.72188 .4268 L
.72188 .4268 L
.7201 .42648 L
.7201 .42648 L
.71829 .42609 L
.71829 .42609 L
.71646 .42565 L
.71646 .42565 L
.7154 .42538 L
.7154 .42538 L
.7146 .42513 L
.7146 .42513 L
.7127 .42453 L
.7127 .42453 L
.71078 .42387 L
.71078 .42387 L
.70883 .42319 L
.70883 .42319 L
.7082 .42297 L
.7082 .42297 L
.70685 .42243 L
.70685 .42243 L
.70484 .42161 L
.70484 .42161 L
.70281 .42076 L
.70281 .42076 L
.702 .42042 L
.702 .42042 L
.70074 .41986 L
.70074 .41986 L
.69864 .41889 L
.69864 .41889 L
.69651 .41792 L
.69651 .41792 L
.69638 .41786 L
.69638 .41786 L
.69434 .41686 L
.69434 .41686 L
.69214 .41579 L
.69214 .41579 L
.69115 .41531 L
.69115 .41531 L
.6899 .41467 L
.6899 .41467 L
.68762 .4135 L
.68762 .4135 L
.68622 .41279 L
.68622 .41279 L
.68531 .41231 L
.68531 .41231 L
.68294 .41106 L
.68294 .41106 L
.68152 .41032 L
.68152 .41032 L
.68054 .40979 L
.68054 .40979 L
.67808 .40846 L
.67808 .40846 L
.67702 .4079 L
.67702 .4079 L
.67557 .4071 L
.67557 .4071 L
.67301 .4057 L
.67301 .4057 L
.67267 .40552 L
.67267 .40552 L
.67038 .40424 L
.67038 .40424 L
.66847 .40318 L
.66847 .40318 L
.6677 .40275 L
.6677 .40275 L
.66493 .40119 L
.66493 .40119 L
.6644 .4009 L
.6644 .4009 L
.66209 .39959 L
.66209 .39959 L
.66043 .39866 L
.66043 .39866 L
.65916 .39793 L
.65916 .39793 L
.65656 .39646 L
.65656 .39646 L
.65613 .39621 L
.65613 .39621 L
.65299 .39442 L
.65299 .39442 L
.65278 .3943 L
.65278 .3943 L
.64972 .39255 L
.64972 .39255 L
.64908 .39218 L
.64908 .39218 L
.64632 .3906 L
.64632 .3906 L
.64544 .3901 L
.64544 .3901 L
.64275 .38856 L
.64275 .38856 L
.64188 .38806 L
.64188 .38806 L
.63898 .38641 L
.63898 .38641 L
.63837 .38605 L
.63837 .38605 L
.63499 .38413 L
.63499 .38413 L
.63491 .38408 L
.63491 .38408 L
.6315 .38214 L
.6315 .38214 L
.63072 .3817 L
.63072 .3817 L
.62812 .38023 L
.62812 .38023 L
.62611 .3791 L
.62611 .3791 L
.62479 .37836 L
.62479 .37836 L
.62149 .37651 L
.62149 .37651 L
.62106 .37627 L
.62106 .37627 L
.61822 .3747 L
.61822 .3747 L
.61542 .37316 L
.61542 .37316 L
.61497 .37291 L
.61497 .37291 L
.61175 .37115 L
.61175 .37115 L
.60895 .36964 L
.60895 .36964 L
.60854 .36942 L
.60854 .36942 L
.60535 .36772 L
.60535 .36772 L
.60217 .36605 L
.60217 .36605 L
.60119 .36553 L
.60119 .36553 L
.59901 .3644 L
.59901 .3644 L
.59584 .36279 L
.59584 .36279 L
.59269 .36121 L
.59269 .36121 L
.59105 .3604 L
.59105 .3604 L
.58953 .35965 L
.58953 .35965 L
.58637 .35813 L
.58637 .35813 L
.58322 .35664 L
.58322 .35664 L
.58005 .35518 L
.58005 .35518 L
.57688 .35376 L
.57688 .35376 L
.57428 .35262 L
.57428 .35262 L
.5737 .35237 L
.5737 .35237 L
.57052 .35102 L
.57052 .35102 L
.56732 .34972 L
.56732 .34972 L
.56411 .34845 L
.56411 .34845 L
.56088 .34722 L
.56088 .34722 L
.55764 .34605 L
.55764 .34605 L
.55438 .34492 L
.55438 .34492 L
.55111 .34384 L
.55111 .34384 L
.54782 .34281 L
.54782 .34281 L
.54452 .34184 L
.54452 .34184 L
.54119 .34093 L
.54119 .34093 L
.53785 .34008 L
.53785 .34008 L
.5345 .33929 L
.5345 .33929 L
.53113 .33857 L
.53113 .33857 L
.52774 .33792 L
.52774 .33792 L
.52434 .33734 L
.52434 .33734 L
.52093 .33683 L
.52093 .33683 L
.5175 .33639 L
.5175 .33639 L
.51407 .33604 L
.51407 .33604 L
.51063 .33576 L
.51063 .33576 L
.50718 .33556 L
.50718 .33556 L
.50373 .33544 L
.50373 .33544 L
.50028 .3354 L
.50028 .3354 L
.49682 .33544 L
.49682 .33544 L
.49337 .33556 L
.49337 .33556 L
.48993 .33576 L
.48993 .33576 L
.48648 .33604 L
.48648 .33604 L
.48305 .3364 L
.48305 .3364 L
.47963 .33683 L
.47963 .33683 L
.47621 .33734 L
.47621 .33734 L
.47281 .33792 L
.47281 .33792 L
.46943 .33858 L
.46943 .33858 L
.46606 .3393 L
.46606 .3393 L
.4627 .34009 L
.4627 .34009 L
.45936 .34094 L
.45936 .34094 L
.45604 .34185 L
.45604 .34185 L
.45273 .34282 L
.45273 .34282 L
.44945 .34385 L
.44945 .34385 L
.44617 .34492 L
.44617 .34492 L
.44292 .34606 L
.44292 .34606 L
.43968 .34723 L
.43968 .34723 L
.43645 .34846 L
.43645 .34846 L
.43324 .34973 L
.43324 .34973 L
.43004 .35103 L
.43004 .35103 L
.42686 .35238 L
.42686 .35238 L
.42606 .35273 L
.42606 .35273 L
.42368 .35377 L
.42368 .35377 L
.42051 .35519 L
.42051 .35519 L
.41735 .35665 L
.41735 .35665 L
.41419 .35814 L
.41419 .35814 L
.41103 .35967 L
.41103 .35967 L
.40935 .3605 L
.40935 .3605 L
.40788 .36122 L
.40788 .36122 L
.40472 .36281 L
.40472 .36281 L
.40156 .36442 L
.40156 .36442 L
.39923 .36564 L
.39923 .36564 L
.3984 .36607 L
.3984 .36607 L
.39522 .36774 L
.39522 .36774 L
.39203 .36945 L
.39203 .36945 L
.39147 .36975 L
.39147 .36975 L
.38883 .37118 L
.38883 .37118 L
.38561 .37294 L
.38561 .37294 L
.385 .37327 L
.385 .37327 L
.38236 .37473 L
.38236 .37473 L
.37936 .3764 L
.37936 .3764 L
.3791 .37655 L
.3791 .37655 L
.3758 .3784 L
.3758 .3784 L
.37429 .37926 L
.37429 .37926 L
.37247 .38028 L
.37247 .38028 L
.36968 .38187 L
.36968 .38187 L
.36911 .38219 L
.36911 .38219 L
.36571 .38413 L
.36571 .38413 L
.36541 .3843 L
.36541 .3843 L
.36226 .38611 L
.36226 .38611 L
.3614 .38661 L
.3614 .38661 L
.35876 .38812 L
.35876 .38812 L
.35763 .38879 L
.35763 .38879 L
.3552 .39017 L
.3552 .39017 L
.35405 .39086 L
.35405 .39086 L
.35159 .39226 L
.35159 .39226 L
.35063 .39283 L
.35063 .39283 L
.34791 .39439 L
.34791 .39439 L
.34736 .39472 L
.34736 .39472 L
.34421 .39653 L
.34421 .39653 L
.34415 .39656 L
.34415 .39656 L
.34115 .39832 L
.34115 .39832 L
.34032 .39878 L
.34032 .39878 L
.33819 .40003 L
.33819 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40572 L
.32824 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41063 L
.31959 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31393 L
.19255 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .30991 L
.19225 .30991 L
.19176 .30769 L
.19176 .30769 L
.19177 .30469 L
.19177 .30469 L
.19176 .3045 L
.19176 .3045 L
.19146 .30221 L
.19146 .30221 L
.19068 .30049 L
.19068 .30049 L
.19054 .2978 L
.19054 .2978 L
.19035 .2952 L
.19035 .2952 L
.19026 .29431 L
.19026 .29431 L
.18998 .29288 L
.18998 .29288 L
.18912 .29132 L
.18912 .29132 L
.18874 .28903 L
.18874 .28903 L
.18839 .28674 L
.18839 .28674 L
.18799 .2845 L
.18799 .2845 L
.1877 .28305 L
.1877 .28305 L
.18741 .28256 L
.18741 .28256 L
.18667 .28085 L
.18667 .28085 L
.18606 .27894 L
.18606 .27894 L
.1855 .27698 L
.1855 .27698 L
.18494 .27504 L
.18494 .27504 L
.18435 .27314 L
.18435 .27314 L
.18372 .27129 L
.18372 .27129 L
.18324 .26995 L
.18324 .26995 L
.18301 .26957 L
.18301 .26957 L
.18217 .26802 L
.18217 .26802 L
.18138 .26641 L
.18138 .26641 L
.18059 .2648 L
.18059 .2648 L
.1798 .2632 L
.1798 .2632 L
.17899 .26163 L
.17899 .26163 L
.17815 .26009 L
.17815 .26009 L
.17729 .25859 L
.17729 .25859 L
.17639 .25714 L
.17639 .25714 L
.17547 .25573 L
.17547 .25573 L
.17451 .25436 L
.17451 .25436 L
.17352 .25304 L
.17352 .25304 L
.1725 .25176 L
.1725 .25176 L
.17188 .25103 L
.17188 .25103 L
.17143 .25053 L
.17143 .25053 L
.17033 .24936 L
.17033 .24936 L
.1692 .24821 L
.1692 .24821 L
.16805 .24711 L
.16805 .24711 L
.16687 .24604 L
.16687 .24604 L
.16565 .24502 L
.16565 .24502 L
.16441 .24403 L
.16441 .24403 L
.16313 .24308 L
.16313 .24308 L
.16182 .24218 L
.16182 .24218 L
.16048 .24132 L
.16048 .24132 L
.15911 .24049 L
.15911 .24049 L
.15771 .23971 L
.15771 .23971 L
.15629 .23896 L
.15629 .23896 L
.15544 .23854 L
.15544 .23854 L
.15484 .23824 L
.15484 .23824 L
.15339 .23752 L
.15339 .23752 L
.15195 .2368 L
.15195 .2368 L
.15054 .23603 L
.15054 .23603 L
.14918 .23519 L
.14918 .23519 L
.14795 .23418 L
.14795 .23418 L
.14573 .2345 L
.14573 .2345 L
.14418 .23392 L
.14418 .23392 L
.14263 .23334 L
.14263 .23334 L
.14109 .23275 L
.14109 .23275 L
.13956 .23214 L
.13956 .23214 L
.13804 .23152 L
.13804 .23152 L
.13654 .23088 L
.13654 .23088 L
.13504 .23024 L
.13504 .23024 L
.1335 .22964 L
.1335 .22964 L
.13184 .22922 L
.13184 .22922 L
.12997 .22909 L
.12997 .22909 L
.1281 .22895 L
.1281 .22895 L
.13275 .22132 L
.13275 .22132 L
.13355 .22164 L
.13355 .22164 L
.1353 .22196 L
.1353 .22196 L
.1412 .21569 L
.1412 .21569 L
.14175 .2137 L
.14175 .2137 L
.14308 .20952 L
.14308 .20952 L
.14426 .20577 L
.14426 .20577 L
.14426 .20558 L
.14426 .20558 L
.14403 .20337 L
.14403 .20337 L
.14376 .20122 L
.14376 .20122 L
.14354 .19902 L
.14354 .19902 L
.14344 .19667 L
.14344 .19667 L
.14348 .19418 L
.14348 .19418 L
.14329 .19215 L
.14329 .19215 L
.14398 .19118 L
.14398 .19118 L
.1477 .18455 L
.1477 .18455 L
.14733 .18258 L
.14733 .18258 L
.14709 .18228 L
.14709 .18228 L
.14883 .17857 L
.14883 .17857 L
.18241 .14536 L
.21911 .11563 L
.25857 .08968 L
.30041 .06777 L
.34422 .05011 L
.38955 .03687 L
.43598 .02818 L
.48304 .02414 L
.53026 .02477 L
.5772 .03007 L
.62337 .04 L
.66834 .05445 L
.71165 .07328 L
F
.71165 .92731 m
.71121 .92576 L
.71121 .92576 L
.71065 .92426 L
.71065 .92426 L
.7012 .92727 L
.7012 .92727 L
.69723 .92891 L
.69723 .92891 L
.69308 .92905 L
.69308 .92905 L
.69165 .92795 L
.69165 .92795 L
.69077 .92661 L
.69077 .92661 L
.69014 .92515 L
.69014 .92515 L
.68994 .9235 L
.68994 .9235 L
.69369 .92005 L
.69369 .92005 L
.69551 .91745 L
.69551 .91745 L
.69549 .91571 L
.69549 .91571 L
.69541 .91498 L
.69541 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.6818 .90452 L
.6818 .90452 L
.68103 .90627 L
.68103 .90627 L
.68044 .90687 L
.68044 .90687 L
.67859 .90941 L
.67859 .90941 L
.67366 .91274 L
.67366 .91274 L
.67304 .91351 L
.67304 .91351 L
.67098 .91608 L
.67098 .91608 L
.66624 .91946 L
.66624 .91946 L
.66584 .91986 L
.66584 .91986 L
.66275 .92277 L
.66275 .92277 L
.65856 .92589 L
.65856 .92589 L
.65827 .92616 L
.65827 .92616 L
.65557 .92884 L
.65557 .92884 L
.65337 .93132 L
.65337 .93132 L
.65179 .93356 L
.65179 .93356 L
.65135 .93411 L
.65135 .93411 L
.64249 .9367 L
.64249 .9367 L
.64221 .93512 L
.64221 .93512 L
.64192 .93355 L
.64192 .93355 L
.64162 .93197 L
.64162 .93197 L
.64132 .9304 L
.64132 .9304 L
.64124 .92876 L
.64124 .92876 L
.64097 .92717 L
.64097 .92717 L
.64065 .9256 L
.64065 .9256 L
.64036 .92403 L
.64036 .92403 L
.64011 .92244 L
.64011 .92244 L
.6399 .92084 L
.6399 .92084 L
.63973 .91922 L
.63973 .91922 L
.63962 .91758 L
.63962 .91758 L
.63956 .91592 L
.63956 .91592 L
.63957 .91425 L
.63957 .91425 L
.63964 .91255 L
.63964 .91255 L
.63979 .91082 L
.63979 .91082 L
.64002 .90906 L
.64002 .90906 L
.64034 .90727 L
.64034 .90727 L
.64076 .90545 L
.64076 .90545 L
.64103 .90447 L
.64103 .90447 L
.64135 .90356 L
.64135 .90356 L
.64216 .90159 L
.64216 .90159 L
.64316 .89955 L
.64316 .89955 L
.64435 .89743 L
.64435 .89743 L
.64578 .89522 L
.64578 .89522 L
.64668 .89396 L
.64668 .89396 L
.64775 .89279 L
.64775 .89279 L
.6507 .88997 L
.6507 .88997 L
.65366 .88768 L
.65366 .88768 L
.65557 .88634 L
.65557 .88634 L
.66143 .88367 L
.66143 .88367 L
.66614 .88192 L
.66614 .88192 L
.66992 .88132 L
.66992 .88132 L
.67305 .88059 L
.67305 .88059 L
.67734 .88036 L
.67734 .88036 L
.67918 .88047 L
.67918 .88047 L
.68086 .88046 L
.68086 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .856 L
.70048 .856 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69712 .85241 L
.69712 .85241 L
.69609 .85117 L
.69609 .85117 L
.69507 .84992 L
.69507 .84992 L
.69407 .84866 L
.69407 .84866 L
.69307 .8474 L
.69307 .8474 L
.69209 .84613 L
.69209 .84613 L
.69111 .84485 L
.69111 .84485 L
.69014 .84358 L
.69014 .84358 L
.68918 .84229 L
.68918 .84229 L
.68822 .84101 L
.68822 .84101 L
.68726 .83972 L
.68726 .83972 L
.68632 .83843 L
.68632 .83843 L
.68573 .83763 L
.68573 .83763 L
.68539 .83713 L
.68539 .83713 L
.68448 .83582 L
.68448 .83582 L
.68356 .83451 L
.68356 .83451 L
.68264 .8332 L
.68264 .8332 L
.68173 .83189 L
.68173 .83189 L
.68082 .83058 L
.68082 .83058 L
.67992 .82926 L
.67992 .82926 L
.67902 .82794 L
.67902 .82794 L
.67814 .82661 L
.67814 .82661 L
.67728 .82527 L
.67728 .82527 L
.67642 .82393 L
.67642 .82393 L
.67558 .82258 L
.67558 .82258 L
.67475 .82122 L
.67475 .82122 L
.67394 .81985 L
.67394 .81985 L
.67315 .81848 L
.67315 .81848 L
.67237 .81709 L
.67237 .81709 L
.67161 .8157 L
.67161 .8157 L
.67087 .81429 L
.67087 .81429 L
.67015 .81288 L
.67015 .81288 L
.66945 .81145 L
.66945 .81145 L
.66876 .81002 L
.66876 .81002 L
.6681 .80857 L
.6681 .80857 L
.66746 .80711 L
.66746 .80711 L
.66683 .80564 L
.66683 .80564 L
.66623 .80416 L
.66623 .80416 L
.66566 .80267 L
.66566 .80267 L
.6651 .80116 L
.6651 .80116 L
.66457 .79964 L
.66457 .79964 L
.66415 .79838 L
.66415 .79838 L
.66406 .79811 L
.66406 .79811 L
.66358 .79656 L
.66358 .79656 L
.66312 .795 L
.66312 .795 L
.66268 .79343 L
.66268 .79343 L
.66227 .79184 L
.66227 .79184 L
.66188 .79024 L
.66188 .79024 L
.66152 .78862 L
.66152 .78862 L
.66119 .78698 L
.66119 .78698 L
.66089 .78533 L
.66089 .78533 L
.66062 .78366 L
.66062 .78366 L
.66037 .78197 L
.66037 .78197 L
.66015 .78027 L
.66015 .78027 L
.65997 .77855 L
.65997 .77855 L
.65981 .77681 L
.65981 .77681 L
.65979 .77657 L
.65979 .77657 L
.65967 .77505 L
.65967 .77505 L
.65956 .77328 L
.65956 .77328 L
.65949 .77148 L
.65949 .77148 L
.65945 .76966 L
.65945 .76966 L
.65945 .76781 L
.65945 .76781 L
.65948 .76595 L
.65948 .76595 L
.65954 .76405 L
.65954 .76405 L
.65958 .76333 L
.65958 .76333 L
.65963 .76214 L
.65963 .76214 L
.65975 .76021 L
.65975 .76021 L
.65992 .75824 L
.65992 .75824 L
.66012 .75624 L
.66012 .75624 L
.66037 .75421 L
.66037 .75421 L
.66056 .75286 L
.66056 .75286 L
.66065 .75215 L
.66065 .75215 L
.66096 .75007 L
.66096 .75007 L
.66132 .74795 L
.66132 .74795 L
.66173 .74578 L
.66173 .74578 L
.66213 .74389 L
.66213 .74389 L
.66219 .74357 L
.66219 .74357 L
.66266 .74134 L
.66266 .74134 L
.66321 .73905 L
.66321 .73905 L
.66382 .73671 L
.66382 .73671 L
.66404 .73591 L
.66404 .73591 L
.66445 .73433 L
.66445 .73433 L
.66515 .73189 L
.66515 .73189 L
.66594 .72937 L
.66594 .72937 L
.66618 .72863 L
.66618 .72863 L
.66674 .72682 L
.66674 .72682 L
.66764 .72418 L
.66764 .72418 L
.66848 .72189 L
.66848 .72189 L
.66863 .72144 L
.66863 .72144 L
.66965 .71866 L
.66965 .71866 L
.67083 .71572 L
.67083 .71572 L
.67089 .71556 L
.67089 .71556 L
.67202 .71273 L
.67202 .71273 L
.6734 .70956 L
.6734 .70956 L
.67341 .70954 L
.67341 .70954 L
.67483 .70628 L
.67483 .70628 L
.67598 .70384 L
.67598 .70384 L
.67644 .7028 L
.67644 .7028 L
.67825 .69909 L
.67825 .69909 L
.67862 .69836 L
.67862 .69836 L
.68019 .69518 L
.68019 .69518 L
.68131 .69307 L
.68131 .69307 L
.68241 .69092 L
.68241 .69092 L
.68405 .68795 L
.68405 .68795 L
.68497 .6862 L
.68497 .6862 L
.68683 .68298 L
.68683 .68298 L
.68802 .68084 L
.68802 .68084 L
.68966 .67813 L
.68966 .67813 L
.69191 .67435 L
.69191 .67435 L
.69252 .67339 L
.69252 .67339 L
.69542 .66874 L
.69542 .66874 L
.69726 .66582 L
.69726 .66582 L
.69837 .66417 L
.69837 .66417 L
.70136 .65967 L
.70136 .65967 L
.70439 .65522 L
.70439 .65522 L
.70747 .65082 L
.70747 .65082 L
.71059 .64646 L
.71059 .64646 L
.71376 .64213 L
.71376 .64213 L
.71698 .63781 L
.71698 .63781 L
.72024 .6335 L
.72024 .6335 L
.72099 .63253 L
.72099 .63253 L
.72353 .62919 L
.72353 .62919 L
.72685 .62485 L
.72685 .62485 L
.72806 .62332 L
.72806 .62332 L
.73017 .62048 L
.73017 .62048 L
.73346 .61604 L
.73346 .61604 L
.73376 .61575 L
.73376 .61575 L
.73665 .61152 L
.73665 .61152 L
.73965 .60687 L
.73965 .60687 L
.73978 .60665 L
.73978 .60665 L
.74231 .60203 L
.74231 .60203 L
.74442 .59695 L
.74442 .59695 L
.74547 .59279 L
.74547 .59279 L
.74564 .59154 L
.74564 .59154 L
.74569 .58758 L
.74569 .58758 L
.74538 .58565 L
.74538 .58565 L
.74509 .58448 L
.74509 .58448 L
.74419 .58218 L
.74419 .58218 L
.74313 .58034 L
.74313 .58034 L
.74195 .57884 L
.74195 .57884 L
.74192 .5788 L
.74192 .5788 L
.74068 .5776 L
.74068 .5776 L
.73934 .57657 L
.73934 .57657 L
.73795 .57571 L
.73795 .57571 L
.73651 .57501 L
.73651 .57501 L
.73502 .57444 L
.73502 .57444 L
.73349 .574 L
.73349 .574 L
.73193 .57368 L
.73193 .57368 L
.73033 .57346 L
.73033 .57346 L
.7287 .57334 L
.7287 .57334 L
.72704 .57331 L
.72704 .57331 L
.72536 .57337 L
.72536 .57337 L
.72521 .57338 L
.72521 .57338 L
.72363 .57353 L
.72363 .57353 L
.72188 .57378 L
.72188 .57378 L
.7201 .5741 L
.7201 .5741 L
.71829 .57449 L
.71829 .57449 L
.71646 .57494 L
.71646 .57494 L
.7154 .57521 L
.7154 .57521 L
.7146 .57545 L
.7146 .57545 L
.7127 .57605 L
.7127 .57605 L
.71078 .57671 L
.71078 .57671 L
.70883 .57739 L
.70883 .57739 L
.7082 .57762 L
.7082 .57762 L
.70685 .57815 L
.70685 .57815 L
.70484 .57898 L
.70484 .57898 L
.70281 .57982 L
.70281 .57982 L
.702 .58016 L
.702 .58016 L
.70074 .58073 L
.70074 .58073 L
.69864 .58169 L
.69864 .58169 L
.69651 .58266 L
.69651 .58266 L
.69638 .58272 L
.69638 .58272 L
.69434 .58372 L
.69434 .58372 L
.69214 .5848 L
.69214 .5848 L
.69115 .58527 L
.69115 .58527 L
.6899 .58591 L
.6899 .58591 L
.68762 .58708 L
.68762 .58708 L
.68622 .58779 L
.68622 .58779 L
.68531 .58827 L
.68531 .58827 L
.68294 .58952 L
.68294 .58952 L
.68152 .59026 L
.68152 .59026 L
.68054 .59079 L
.68054 .59079 L
.67808 .59212 L
.67808 .59212 L
.67702 .59269 L
.67702 .59269 L
.67557 .59348 L
.67557 .59348 L
.67301 .59488 L
.67301 .59488 L
.67267 .59507 L
.67267 .59507 L
.67038 .59634 L
.67038 .59634 L
.66847 .5974 L
.66847 .5974 L
.6677 .59784 L
.6677 .59784 L
.66493 .59939 L
.66493 .59939 L
.6644 .59969 L
.6644 .59969 L
.66209 .601 L
.66209 .601 L
.66043 .60193 L
.66043 .60193 L
.65916 .60265 L
.65916 .60265 L
.65656 .60413 L
.65656 .60413 L
.65613 .60437 L
.65613 .60437 L
.65299 .60616 L
.65299 .60616 L
.65278 .60628 L
.65278 .60628 L
.64972 .60803 L
.64972 .60803 L
.64908 .6084 L
.64908 .6084 L
.64632 .60998 L
.64632 .60998 L
.64544 .61048 L
.64544 .61048 L
.64275 .61203 L
.64275 .61203 L
.64188 .61252 L
.64188 .61252 L
.63898 .61418 L
.63898 .61418 L
.63837 .61453 L
.63837 .61453 L
.63499 .61645 L
.63499 .61645 L
.63491 .6165 L
.63491 .6165 L
.6315 .61844 L
.6315 .61844 L
.63072 .61888 L
.63072 .61888 L
.62812 .62035 L
.62812 .62035 L
.62611 .62148 L
.62611 .62148 L
.62479 .62222 L
.62479 .62222 L
.62149 .62407 L
.62149 .62407 L
.62106 .62431 L
.62106 .62431 L
.61822 .62589 L
.61822 .62589 L
.61542 .62743 L
.61542 .62743 L
.61497 .62767 L
.61497 .62767 L
.61175 .62943 L
.61175 .62943 L
.60895 .63094 L
.60895 .63094 L
.60854 .63116 L
.60854 .63116 L
.60535 .63286 L
.60535 .63286 L
.60217 .63453 L
.60217 .63453 L
.60119 .63505 L
.60119 .63505 L
.59901 .63618 L
.59901 .63618 L
.59584 .63779 L
.59584 .63779 L
.59269 .63938 L
.59269 .63938 L
.59105 .64019 L
.59105 .64019 L
.58953 .64093 L
.58953 .64093 L
.58637 .64245 L
.58637 .64245 L
.58322 .64394 L
.58322 .64394 L
.58005 .6454 L
.58005 .6454 L
.57688 .64682 L
.57688 .64682 L
.57428 .64796 L
.57428 .64796 L
.5737 .64821 L
.5737 .64821 L
.57052 .64956 L
.57052 .64956 L
.56732 .65087 L
.56732 .65087 L
.56411 .65213 L
.56411 .65213 L
.56088 .65336 L
.56088 .65336 L
.55764 .65454 L
.55764 .65454 L
.55438 .65567 L
.55438 .65567 L
.55111 .65674 L
.55111 .65674 L
.54782 .65777 L
.54782 .65777 L
.54452 .65874 L
.54452 .65874 L
.54119 .65965 L
.54119 .65965 L
.53785 .6605 L
.53785 .6605 L
.5345 .66129 L
.5345 .66129 L
.53113 .66201 L
.53113 .66201 L
.52774 .66266 L
.52774 .66266 L
.52434 .66325 L
.52434 .66325 L
.52093 .66375 L
.52093 .66375 L
.5175 .66419 L
.5175 .66419 L
.51407 .66455 L
.51407 .66455 L
.51063 .66483 L
.51063 .66483 L
.50718 .66503 L
.50718 .66503 L
.50373 .66515 L
.50373 .66515 L
.50028 .66519 L
.50028 .66519 L
.49682 .66515 L
.49682 .66515 L
.49337 .66503 L
.49337 .66503 L
.48993 .66482 L
.48993 .66482 L
.48648 .66454 L
.48648 .66454 L
.48305 .66419 L
.48305 .66419 L
.47963 .66375 L
.47963 .66375 L
.47621 .66324 L
.47621 .66324 L
.47281 .66266 L
.47281 .66266 L
.46943 .66201 L
.46943 .66201 L
.46606 .66129 L
.46606 .66129 L
.4627 .6605 L
.4627 .6605 L
.45936 .65965 L
.45936 .65965 L
.45604 .65873 L
.45604 .65873 L
.45273 .65776 L
.45273 .65776 L
.44945 .65674 L
.44945 .65674 L
.44617 .65566 L
.44617 .65566 L
.44292 .65453 L
.44292 .65453 L
.43968 .65335 L
.43968 .65335 L
.43645 .65213 L
.43645 .65213 L
.43324 .65086 L
.43324 .65086 L
.43004 .64955 L
.43004 .64955 L
.42686 .6482 L
.42686 .6482 L
.42606 .64785 L
.42606 .64785 L
.42368 .64681 L
.42368 .64681 L
.42051 .64539 L
.42051 .64539 L
.41735 .64393 L
.41735 .64393 L
.41419 .64244 L
.41419 .64244 L
.41103 .64092 L
.41103 .64092 L
.40935 .64008 L
.40935 .64008 L
.40788 .63936 L
.40788 .63936 L
.40472 .63777 L
.40472 .63777 L
.40156 .63616 L
.40156 .63616 L
.39923 .63494 L
.39923 .63494 L
.3984 .63451 L
.3984 .63451 L
.39522 .63284 L
.39522 .63284 L
.39203 .63114 L
.39203 .63114 L
.39147 .63083 L
.39147 .63083 L
.38883 .62941 L
.38883 .62941 L
.38561 .62765 L
.38561 .62765 L
.385 .62731 L
.385 .62731 L
.38236 .62586 L
.38236 .62586 L
.37936 .62418 L
.37936 .62418 L
.3791 .62404 L
.3791 .62404 L
.3758 .62219 L
.3758 .62219 L
.37429 .62133 L
.37429 .62133 L
.37247 .62031 L
.37247 .62031 L
.36968 .61871 L
.36968 .61871 L
.36911 .61839 L
.36911 .61839 L
.36571 .61645 L
.36571 .61645 L
.36541 .61628 L
.36541 .61628 L
.36226 .61447 L
.36226 .61447 L
.3614 .61397 L
.3614 .61397 L
.35876 .61246 L
.35876 .61246 L
.35763 .6118 L
.35763 .6118 L
.3552 .61041 L
.3552 .61041 L
.35405 .60973 L
.35405 .60973 L
.35159 .60832 L
.35159 .60832 L
.35063 .60775 L
.35063 .60775 L
.34791 .60619 L
.34791 .60619 L
.34736 .60587 L
.34736 .60587 L
.34421 .60405 L
.34421 .60405 L
.34415 .60402 L
.34415 .60402 L
.34115 .60226 L
.34115 .60226 L
.34032 .60181 L
.34032 .60181 L
.33819 .60055 L
.33819 .60055 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59734 L
.33257 .59734 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.32719 .59425 L
.32719 .59425 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .66539 L
.19234 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .676 L
.19276 .676 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19225 .69067 L
.19225 .69067 L
.19176 .6929 L
.19176 .6929 L
.19177 .69589 L
.19177 .69589 L
.19176 .69608 L
.19176 .69608 L
.19146 .69837 L
.19146 .69837 L
.19068 .70009 L
.19068 .70009 L
.19054 .70278 L
.19054 .70278 L
.19035 .70538 L
.19035 .70538 L
.19026 .70627 L
.19026 .70627 L
.18998 .7077 L
.18998 .7077 L
.18912 .70927 L
.18912 .70927 L
.18874 .71155 L
.18874 .71155 L
.18839 .71385 L
.18839 .71385 L
.18799 .71608 L
.18799 .71608 L
.1877 .71754 L
.1877 .71754 L
.18741 .71802 L
.18741 .71802 L
.18667 .71974 L
.18667 .71974 L
.18606 .72164 L
.18606 .72164 L
.1855 .7236 L
.1855 .7236 L
.18494 .72554 L
.18494 .72554 L
.18435 .72745 L
.18435 .72745 L
.18372 .7293 L
.18372 .7293 L
.18324 .73064 L
.18324 .73064 L
.18301 .73102 L
.18301 .73102 L
.18217 .73257 L
.18217 .73257 L
.18138 .73417 L
.18138 .73417 L
.18059 .73578 L
.18059 .73578 L
.1798 .73738 L
.1798 .73738 L
.17899 .73896 L
.17899 .73896 L
.17815 .74049 L
.17815 .74049 L
.17729 .74199 L
.17729 .74199 L
.17639 .74344 L
.17639 .74344 L
.17547 .74485 L
.17547 .74485 L
.17451 .74622 L
.17451 .74622 L
.17352 .74755 L
.17352 .74755 L
.1725 .74882 L
.1725 .74882 L
.17188 .74956 L
.17188 .74956 L
.17143 .75005 L
.17143 .75005 L
.17033 .75123 L
.17033 .75123 L
.1692 .75237 L
.1692 .75237 L
.16805 .75347 L
.16805 .75347 L
.16687 .75454 L
.16687 .75454 L
.16565 .75557 L
.16565 .75557 L
.16441 .75655 L
.16441 .75655 L
.16313 .7575 L
.16313 .7575 L
.16182 .7584 L
.16182 .7584 L
.16048 .75927 L
.16048 .75927 L
.15911 .76009 L
.15911 .76009 L
.15771 .76087 L
.15771 .76087 L
.15629 .76162 L
.15629 .76162 L
.15544 .76204 L
.15544 .76204 L
.15484 .76234 L
.15484 .76234 L
.15339 .76306 L
.15339 .76306 L
.15195 .76379 L
.15195 .76379 L
.15054 .76455 L
.15054 .76455 L
.14918 .76539 L
.14918 .76539 L
.14795 .7664 L
.14795 .7664 L
.14573 .76608 L
.14573 .76608 L
.14418 .76666 L
.14418 .76666 L
.14263 .76724 L
.14263 .76724 L
.14109 .76784 L
.14109 .76784 L
.13956 .76844 L
.13956 .76844 L
.13804 .76907 L
.13804 .76907 L
.13654 .76971 L
.13654 .76971 L
.13504 .77035 L
.13504 .77035 L
.1335 .77094 L
.1335 .77094 L
.13184 .77136 L
.13184 .77136 L
.12997 .77149 L
.12997 .77149 L
.1281 .77163 L
.1281 .77163 L
.13275 .77926 L
.13275 .77926 L
.13355 .77895 L
.13355 .77895 L
.1353 .77863 L
.1353 .77863 L
.1412 .7849 L
.1412 .7849 L
.14175 .78689 L
.14175 .78689 L
.14308 .79106 L
.14308 .79106 L
.14426 .79481 L
.14426 .79481 L
.14426 .795 L
.14426 .795 L
.14403 .79721 L
.14403 .79721 L
.14376 .79937 L
.14376 .79937 L
.14354 .80157 L
.14354 .80157 L
.14344 .80391 L
.14344 .80391 L
.14348 .8064 L
.14348 .8064 L
.14329 .80843 L
.14329 .80843 L
.14398 .80941 L
.14398 .80941 L
.1477 .81603 L
.1477 .81603 L
.14733 .818 L
.14733 .818 L
.14709 .81831 L
.14709 .81831 L
.14883 .82201 L
.14883 .82201 L
.18241 .85523 L
.21911 .88495 L
.25857 .9109 L
.30041 .93281 L
.34422 .95048 L
.38955 .96372 L
.43598 .9724 L
.48304 .97645 L
.53026 .97581 L
.5772 .97051 L
.62337 .96058 L
.66834 .94614 L
.71165 .92731 L
F
0 .996 .254 .002 k
.71165 .07328 m
.71121 .07483 L
.71121 .07483 L
.71065 .07632 L
.71065 .07632 L
.7012 .07332 L
.7012 .07332 L
.69722 .07167 L
.69722 .07167 L
.69308 .07153 L
.69308 .07153 L
.69165 .07263 L
.69165 .07263 L
.69077 .07398 L
.69077 .07398 L
.69014 .07544 L
.69014 .07544 L
.68994 .07709 L
.68994 .07709 L
.69369 .08053 L
.69369 .08053 L
.69551 .08313 L
.69551 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.6818 .09606 L
.6818 .09606 L
.68103 .09431 L
.68103 .09431 L
.68044 .09372 L
.68044 .09372 L
.67859 .09117 L
.67859 .09117 L
.67366 .08784 L
.67366 .08784 L
.67305 .08708 L
.67305 .08708 L
.67098 .0845 L
.67098 .0845 L
.66624 .08112 L
.66624 .08112 L
.66585 .08072 L
.66585 .08072 L
.66278 .07782 L
.66278 .07782 L
.65856 .07468 L
.65856 .07468 L
.65831 .07443 L
.65831 .07443 L
.65563 .07176 L
.65563 .07176 L
.65345 .06929 L
.65345 .06929 L
.65192 .06707 L
.65192 .06707 L
.6514 .06633 L
.6514 .06633 L
.64226 .06381 L
.64226 .06381 L
.64202 .0654 L
.64202 .0654 L
.64178 .06699 L
.64178 .06699 L
.64151 .06857 L
.64151 .06857 L
.64123 .07015 L
.64123 .07015 L
.64117 .0718 L
.64117 .0718 L
.64091 .07339 L
.64091 .07339 L
.6406 .07496 L
.6406 .07496 L
.64032 .07654 L
.64032 .07654 L
.64008 .07813 L
.64008 .07813 L
.63987 .07974 L
.63987 .07974 L
.63971 .08136 L
.63971 .08136 L
.6396 .083 L
.6396 .083 L
.63954 .08465 L
.63954 .08465 L
.63955 .08633 L
.63955 .08633 L
.63962 .08803 L
.63962 .08803 L
.63977 .08976 L
.63977 .08976 L
.64 .09151 L
.64 .09151 L
.64032 .0933 L
.64032 .0933 L
.64075 .09513 L
.64075 .09513 L
.64102 .09613 L
.64102 .09613 L
.64134 .09702 L
.64134 .09702 L
.64215 .09899 L
.64215 .09899 L
.64314 .10103 L
.64314 .10103 L
.64434 .10315 L
.64434 .10315 L
.64577 .10536 L
.64577 .10536 L
.64668 .10663 L
.64668 .10663 L
.64774 .10778 L
.64774 .10778 L
.65069 .11061 L
.65069 .11061 L
.65366 .1129 L
.65366 .1129 L
.65555 .11423 L
.65555 .11423 L
.66143 .11691 L
.66143 .11691 L
.66615 .11866 L
.66615 .11866 L
.66992 .11926 L
.66992 .11926 L
.67305 .12 L
.67305 .12 L
.67734 .12022 L
.67734 .12022 L
.67918 .12011 L
.67918 .12011 L
.68086 .12012 L
.68086 .12012 L
.68442 .12007 L
.68442 .12007 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14694 L
.69819 .14694 L
.69712 .14817 L
.69712 .14817 L
.69609 .14941 L
.69609 .14941 L
.69507 .15066 L
.69507 .15066 L
.69407 .15192 L
.69407 .15192 L
.69307 .15318 L
.69307 .15318 L
.69209 .15445 L
.69209 .15445 L
.69111 .15573 L
.69111 .15573 L
.69014 .15701 L
.69014 .15701 L
.68918 .15829 L
.68918 .15829 L
.68822 .15957 L
.68822 .15957 L
.68726 .16086 L
.68726 .16086 L
.68632 .16215 L
.68632 .16215 L
.68573 .16295 L
.68573 .16295 L
.68539 .16345 L
.68539 .16345 L
.68448 .16477 L
.68448 .16477 L
.68356 .16607 L
.68356 .16607 L
.68264 .16738 L
.68264 .16738 L
.68173 .16869 L
.68173 .16869 L
.68082 .17 L
.68082 .17 L
.67991 .17132 L
.67991 .17132 L
.67902 .17264 L
.67902 .17264 L
.67814 .17397 L
.67814 .17397 L
.67727 .17531 L
.67727 .17531 L
.67642 .17665 L
.67642 .17665 L
.67558 .178 L
.67558 .178 L
.67475 .17936 L
.67475 .17936 L
.67394 .18073 L
.67394 .18073 L
.67315 .1821 L
.67315 .1821 L
.67237 .18349 L
.67237 .18349 L
.67161 .18488 L
.67161 .18488 L
.67087 .18629 L
.67087 .18629 L
.67014 .1877 L
.67014 .1877 L
.66944 .18913 L
.66944 .18913 L
.66876 .19056 L
.66876 .19056 L
.66809 .19201 L
.66809 .19201 L
.66745 .19347 L
.66745 .19347 L
.66683 .19494 L
.66683 .19494 L
.66623 .19642 L
.66623 .19642 L
.66565 .19791 L
.66565 .19791 L
.66509 .19942 L
.66509 .19942 L
.66456 .20094 L
.66456 .20094 L
.66412 .20226 L
.66412 .20226 L
.66405 .20247 L
.66405 .20247 L
.66357 .20402 L
.66357 .20402 L
.6631 .20558 L
.6631 .20558 L
.66267 .20715 L
.66267 .20715 L
.66225 .20874 L
.66225 .20874 L
.66187 .21034 L
.66187 .21034 L
.66151 .21196 L
.66151 .21196 L
.66118 .21359 L
.66118 .21359 L
.66087 .21524 L
.66087 .21524 L
.6606 .21691 L
.6606 .21691 L
.66035 .2186 L
.66035 .2186 L
.66013 .2203 L
.66013 .2203 L
.65994 .22202 L
.65994 .22202 L
.65978 .22376 L
.65978 .22376 L
.65976 .22406 L
.65976 .22406 L
.65964 .22552 L
.65964 .22552 L
.65954 .22729 L
.65954 .22729 L
.65946 .22909 L
.65946 .22909 L
.65942 .23091 L
.65942 .23091 L
.65942 .23275 L
.65942 .23275 L
.65944 .23462 L
.65944 .23462 L
.65951 .23651 L
.65951 .23651 L
.65955 .23731 L
.65955 .23731 L
.6596 .23842 L
.6596 .23842 L
.65971 .24035 L
.65971 .24035 L
.65987 .24232 L
.65987 .24232 L
.66008 .24431 L
.66008 .24431 L
.66032 .24634 L
.66032 .24634 L
.66052 .24779 L
.66052 .24779 L
.6606 .2484 L
.6606 .2484 L
.6609 .25047 L
.6609 .25047 L
.66126 .2526 L
.66126 .2526 L
.66167 .25476 L
.66167 .25476 L
.66208 .25676 L
.66208 .25676 L
.66212 .25697 L
.66212 .25697 L
.66259 .25919 L
.66259 .25919 L
.66313 .26147 L
.66313 .26147 L
.66373 .26381 L
.66373 .26381 L
.66398 .26475 L
.66398 .26475 L
.66436 .26618 L
.66436 .26618 L
.66504 .26861 L
.66504 .26861 L
.66582 .27112 L
.66582 .27112 L
.66611 .27204 L
.66611 .27204 L
.66662 .27367 L
.66662 .27367 L
.6675 .2763 L
.6675 .2763 L
.6684 .2788 L
.6684 .2788 L
.66848 .27902 L
.66848 .27902 L
.66948 .28179 L
.66948 .28179 L
.67063 .28471 L
.67063 .28471 L
.6708 .28514 L
.6708 .28514 L
.6718 .28767 L
.6718 .28767 L
.67315 .29083 L
.67315 .29083 L
.67329 .29115 L
.67329 .29115 L
.67453 .29405 L
.67453 .29405 L
.67585 .29689 L
.67585 .29689 L
.67611 .2975 L
.67611 .2975 L
.67783 .30112 L
.67783 .30112 L
.67846 .30239 L
.67846 .30239 L
.67969 .30494 L
.67969 .30494 L
.68112 .30771 L
.68112 .30771 L
.6818 .30908 L
.6818 .30908 L
.68382 .31286 L
.68382 .31286 L
.6842 .31362 L
.6842 .31362 L
.68656 .31787 L
.68656 .31787 L
.68695 .31864 L
.68695 .31864 L
.68932 .32277 L
.68932 .32277 L
.69018 .32435 L
.69018 .32435 L
.6921 .32757 L
.6921 .32757 L
.69432 .33134 L
.69432 .33134 L
.69491 .33229 L
.69491 .33229 L
.69773 .33694 L
.69773 .33694 L
.69987 .34045 L
.69987 .34045 L
.70056 .34155 L
.70056 .34155 L
.70339 .34612 L
.70339 .34612 L
.70619 .35069 L
.70619 .35069 L
.70896 .35525 L
.70896 .35525 L
.7091 .35548 L
.7091 .35548 L
.71166 .35985 L
.71166 .35985 L
.71425 .3645 L
.71425 .3645 L
.71666 .36925 L
.71666 .36925 L
.71827 .37282 L
.71827 .37282 L
.71881 .37412 L
.71881 .37412 L
.72056 .37919 L
.72056 .37919 L
.72104 .38098 L
.72104 .38098 L
.72173 .38452 L
.72173 .38452 L
.72191 .38603 L
.72191 .38603 L
.72201 .38975 L
.72201 .38975 L
.72199 .39023 L
.72199 .39023 L
.72171 .39272 L
.72171 .39272 L
.72113 .3952 L
.72113 .3952 L
.72067 .39658 L
.72067 .39658 L
.72038 .39731 L
.72038 .39731 L
.71948 .39914 L
.71948 .39914 L
.71847 .40075 L
.71847 .40075 L
.71736 .40217 L
.71736 .40217 L
.71618 .40341 L
.71618 .40341 L
.71494 .40451 L
.71494 .40451 L
.71432 .40499 L
.71432 .40499 L
.71363 .40548 L
.71363 .40548 L
.71226 .40631 L
.71226 .40631 L
.71084 .40704 L
.71084 .40704 L
.70938 .40765 L
.70938 .40765 L
.70787 .40817 L
.70787 .40817 L
.70632 .40858 L
.70632 .40858 L
.70619 .40861 L
.70619 .40861 L
.70472 .4089 L
.70472 .4089 L
.70308 .40913 L
.70308 .40913 L
.7014 .40926 L
.7014 .40926 L
.69968 .40932 L
.69968 .40932 L
.69792 .40928 L
.69792 .40928 L
.69612 .40917 L
.69612 .40917 L
.69431 .40899 L
.69431 .40899 L
.69427 .40898 L
.69427 .40898 L
.69238 .4087 L
.69238 .4087 L
.69045 .40834 L
.69045 .40834 L
.68847 .40791 L
.68847 .40791 L
.68706 .40757 L
.68706 .40757 L
.68645 .40741 L
.68645 .40741 L
.68437 .40681 L
.68437 .40681 L
.68225 .40615 L
.68225 .40615 L
.68108 .40577 L
.68108 .40577 L
.68008 .40542 L
.68008 .40542 L
.67784 .4046 L
.67784 .4046 L
.67577 .40381 L
.67577 .40381 L
.67556 .40373 L
.67556 .40373 L
.6732 .40276 L
.6732 .40276 L
.67089 .40179 L
.67089 .40179 L
.67079 .40174 L
.67079 .40174 L
.6683 .40063 L
.6683 .40063 L
.66632 .39973 L
.66632 .39973 L
.66574 .39946 L
.66574 .39946 L
.66309 .3982 L
.66309 .3982 L
.66199 .39767 L
.66199 .39767 L
.66036 .39687 L
.66036 .39687 L
.65783 .39561 L
.65783 .39561 L
.65754 .39546 L
.65754 .39546 L
.65461 .39396 L
.65461 .39396 L
.65383 .39357 L
.65383 .39357 L
.65156 .39238 L
.65156 .39238 L
.64996 .39154 L
.64996 .39154 L
.64838 .39071 L
.64838 .39071 L
.64618 .38954 L
.64618 .38954 L
.64505 .38893 L
.64505 .38893 L
.6425 .38756 L
.6425 .38756 L
.64155 .38705 L
.64155 .38705 L
.6389 .38561 L
.6389 .38561 L
.63785 .38504 L
.63785 .38504 L
.63537 .38369 L
.63537 .38369 L
.63392 .38289 L
.63392 .38289 L
.63189 .38179 L
.63189 .38179 L
.6297 .38059 L
.6297 .38059 L
.62847 .37991 L
.62847 .37991 L
.62513 .37809 L
.62513 .37809 L
.62509 .37807 L
.62509 .37807 L
.62175 .37625 L
.62175 .37625 L
.62011 .37536 L
.62011 .37536 L
.61845 .37445 L
.61845 .37445 L
.61517 .37269 L
.61517 .37269 L
.6145 .37232 L
.6145 .37232 L
.61193 .37095 L
.61193 .37095 L
.6087 .36923 L
.6087 .36923 L
.60803 .36888 L
.60803 .36888 L
.60549 .36755 L
.60549 .36755 L
.6023 .36589 L
.6023 .36589 L
.60024 .36483 L
.60024 .36483 L
.59911 .36425 L
.59911 .36425 L
.59594 .36265 L
.59594 .36265 L
.59277 .36108 L
.59277 .36108 L
.59 .35972 L
.59 .35972 L
.58961 .35953 L
.58961 .35953 L
.58644 .35802 L
.58644 .35802 L
.58328 .35653 L
.58328 .35653 L
.58011 .35508 L
.58011 .35508 L
.57693 .35367 L
.57693 .35367 L
.57375 .35228 L
.57375 .35228 L
.57268 .35183 L
.57268 .35183 L
.57056 .35094 L
.57056 .35094 L
.56735 .34964 L
.56735 .34964 L
.56414 .34837 L
.56414 .34837 L
.56091 .34716 L
.56091 .34716 L
.55766 .34598 L
.55766 .34598 L
.55441 .34486 L
.55441 .34486 L
.55113 .34378 L
.55113 .34378 L
.54784 .34276 L
.54784 .34276 L
.54453 .34179 L
.54453 .34179 L
.54121 .34088 L
.54121 .34088 L
.53787 .34003 L
.53787 .34003 L
.53451 .33925 L
.53451 .33925 L
.53114 .33853 L
.53114 .33853 L
.52775 .33788 L
.52775 .33788 L
.52435 .3373 L
.52435 .3373 L
.52093 .33679 L
.52093 .33679 L
.51751 .33636 L
.51751 .33636 L
.51407 .33601 L
.51407 .33601 L
.51063 .33573 L
.51063 .33573 L
.50718 .33553 L
.50718 .33553 L
.50373 .33541 L
.50373 .33541 L
.50028 .33537 L
.50028 .33537 L
.49682 .33541 L
.49682 .33541 L
.49337 .33554 L
.49337 .33554 L
.48992 .33574 L
.48992 .33574 L
.48648 .33602 L
.48648 .33602 L
.48305 .33638 L
.48305 .33638 L
.47963 .33682 L
.47963 .33682 L
.47621 .33733 L
.47621 .33733 L
.47281 .33791 L
.47281 .33791 L
.46943 .33856 L
.46943 .33856 L
.46605 .33929 L
.46605 .33929 L
.4627 .34008 L
.4627 .34008 L
.45936 .34093 L
.45936 .34093 L
.45604 .34184 L
.45604 .34184 L
.45273 .34281 L
.45273 .34281 L
.44944 .34384 L
.44944 .34384 L
.44617 .34492 L
.44617 .34492 L
.44292 .34605 L
.44292 .34605 L
.43968 .34723 L
.43968 .34723 L
.43645 .34845 L
.43645 .34845 L
.43324 .34972 L
.43324 .34972 L
.43004 .35103 L
.43004 .35103 L
.42685 .35238 L
.42685 .35238 L
.42612 .3527 L
.42612 .3527 L
.42368 .35377 L
.42368 .35377 L
.42051 .35519 L
.42051 .35519 L
.41735 .35665 L
.41735 .35665 L
.41419 .35814 L
.41419 .35814 L
.41103 .35967 L
.41103 .35967 L
.40936 .36049 L
.40936 .36049 L
.40788 .36122 L
.40788 .36122 L
.40472 .36281 L
.40472 .36281 L
.40156 .36442 L
.40156 .36442 L
.39923 .36563 L
.39923 .36563 L
.3984 .36607 L
.3984 .36607 L
.39522 .36774 L
.39522 .36774 L
.39203 .36944 L
.39203 .36944 L
.39148 .36974 L
.39148 .36974 L
.38883 .37118 L
.38883 .37118 L
.38561 .37294 L
.38561 .37294 L
.385 .37327 L
.385 .37327 L
.38236 .37473 L
.38236 .37473 L
.37936 .3764 L
.37936 .3764 L
.3791 .37655 L
.3791 .37655 L
.3758 .3784 L
.3758 .3784 L
.37429 .37926 L
.37429 .37926 L
.37247 .38028 L
.37247 .38028 L
.36968 .38187 L
.36968 .38187 L
.36911 .38219 L
.36911 .38219 L
.36571 .38413 L
.36571 .38413 L
.36541 .3843 L
.36541 .3843 L
.36226 .38611 L
.36226 .38611 L
.36141 .38661 L
.36141 .38661 L
.35876 .38812 L
.35876 .38812 L
.35763 .38879 L
.35763 .38879 L
.3552 .39017 L
.3552 .39017 L
.35405 .39086 L
.35405 .39086 L
.35159 .39226 L
.35159 .39226 L
.35063 .39283 L
.35063 .39283 L
.34791 .39439 L
.34791 .39439 L
.34736 .39472 L
.34736 .39472 L
.34421 .39653 L
.34421 .39653 L
.34415 .39656 L
.34415 .39656 L
.34115 .39832 L
.34115 .39832 L
.34032 .39878 L
.34032 .39878 L
.33819 .40003 L
.33819 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40572 L
.32824 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41063 L
.31959 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31393 L
.19255 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .30991 L
.19225 .30991 L
.19176 .30769 L
.19176 .30769 L
.19177 .30469 L
.19177 .30469 L
.19176 .3045 L
.19176 .3045 L
.19146 .30221 L
.19146 .30221 L
.19068 .30049 L
.19068 .30049 L
.19054 .2978 L
.19054 .2978 L
.19035 .2952 L
.19035 .2952 L
.19026 .29432 L
.19026 .29432 L
.18998 .29288 L
.18998 .29288 L
.18912 .29131 L
.18912 .29131 L
.18874 .28903 L
.18874 .28903 L
.18839 .28674 L
.18839 .28674 L
.18799 .2845 L
.18799 .2845 L
.1877 .28305 L
.1877 .28305 L
.18741 .28256 L
.18741 .28256 L
.18667 .28084 L
.18667 .28084 L
.18607 .27894 L
.18607 .27894 L
.1855 .27698 L
.1855 .27698 L
.18494 .27504 L
.18494 .27504 L
.18435 .27314 L
.18435 .27314 L
.18372 .27129 L
.18372 .27129 L
.18324 .26995 L
.18324 .26995 L
.18301 .26957 L
.18301 .26957 L
.18218 .26801 L
.18218 .26801 L
.18138 .26641 L
.18138 .26641 L
.1806 .2648 L
.1806 .2648 L
.1798 .2632 L
.1798 .2632 L
.17899 .26162 L
.17899 .26162 L
.17816 .26009 L
.17816 .26009 L
.17729 .25859 L
.17729 .25859 L
.1764 .25714 L
.1764 .25714 L
.17547 .25572 L
.17547 .25572 L
.17451 .25436 L
.17451 .25436 L
.17352 .25303 L
.17352 .25303 L
.1725 .25175 L
.1725 .25175 L
.1719 .25104 L
.1719 .25104 L
.17144 .25053 L
.17144 .25053 L
.17033 .24935 L
.17033 .24935 L
.16921 .24821 L
.16921 .24821 L
.16805 .2471 L
.16805 .2471 L
.16687 .24604 L
.16687 .24604 L
.16566 .24501 L
.16566 .24501 L
.16441 .24402 L
.16441 .24402 L
.16314 .24308 L
.16314 .24308 L
.16183 .24217 L
.16183 .24217 L
.16049 .24131 L
.16049 .24131 L
.15912 .24048 L
.15912 .24048 L
.15772 .2397 L
.15772 .2397 L
.15629 .23895 L
.15629 .23895 L
.15539 .2385 L
.15539 .2385 L
.15485 .23823 L
.15485 .23823 L
.1534 .23751 L
.1534 .23751 L
.15196 .23679 L
.15196 .23679 L
.15054 .23602 L
.15054 .23602 L
.14919 .23518 L
.14919 .23518 L
.14796 .23417 L
.14796 .23417 L
.14574 .23448 L
.14574 .23448 L
.14419 .2339 L
.14419 .2339 L
.14265 .23331 L
.14265 .23331 L
.14111 .23271 L
.14111 .23271 L
.13959 .2321 L
.13959 .2321 L
.13808 .23146 L
.13808 .23146 L
.13659 .23081 L
.13659 .23081 L
.13511 .23014 L
.13511 .23014 L
.1336 .22951 L
.1336 .22951 L
.13199 .22902 L
.13199 .22902 L
.13017 .22882 L
.13017 .22882 L
.12829 .2287 L
.12829 .2287 L
.13291 .22145 L
.13291 .22145 L
.13352 .22167 L
.13352 .22167 L
.13527 .222 L
.13527 .222 L
.14121 .2157 L
.14121 .2157 L
.14177 .21368 L
.14177 .21368 L
.14309 .20951 L
.14309 .20951 L
.14427 .20577 L
.14427 .20577 L
.14426 .20558 L
.14426 .20558 L
.14403 .20337 L
.14403 .20337 L
.14376 .20122 L
.14376 .20122 L
.14354 .19901 L
.14354 .19901 L
.14344 .19667 L
.14344 .19667 L
.14348 .19418 L
.14348 .19418 L
.14329 .19215 L
.14329 .19215 L
.14398 .19117 L
.14398 .19117 L
.1477 .18455 L
.1477 .18455 L
.14733 .18258 L
.14733 .18258 L
.14709 .18228 L
.14709 .18228 L
.14883 .17857 L
.14883 .17857 L
.18241 .14535 L
.21911 .11563 L
.25857 .08968 L
.30041 .06777 L
.34422 .05011 L
.38955 .03687 L
.43598 .02818 L
.48304 .02414 L
.53026 .02477 L
.57719 .03007 L
.62337 .04 L
.66834 .05445 L
.71165 .07328 L
F
.71165 .92731 m
.71121 .92576 L
.71121 .92576 L
.71065 .92426 L
.71065 .92426 L
.7012 .92727 L
.7012 .92727 L
.69722 .92892 L
.69722 .92892 L
.69308 .92905 L
.69308 .92905 L
.69165 .92795 L
.69165 .92795 L
.69077 .92661 L
.69077 .92661 L
.69014 .92515 L
.69014 .92515 L
.68994 .9235 L
.68994 .9235 L
.69369 .92005 L
.69369 .92005 L
.69551 .91745 L
.69551 .91745 L
.69549 .91571 L
.69549 .91571 L
.69541 .91498 L
.69541 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.6818 .90452 L
.6818 .90452 L
.68103 .90627 L
.68103 .90627 L
.68044 .90687 L
.68044 .90687 L
.67859 .90941 L
.67859 .90941 L
.67366 .91274 L
.67366 .91274 L
.67305 .91351 L
.67305 .91351 L
.67098 .91608 L
.67098 .91608 L
.66624 .91947 L
.66624 .91947 L
.66585 .91986 L
.66585 .91986 L
.66278 .92276 L
.66278 .92276 L
.65856 .92591 L
.65856 .92591 L
.65831 .92615 L
.65831 .92615 L
.65563 .92882 L
.65563 .92882 L
.65345 .93129 L
.65345 .93129 L
.65192 .93352 L
.65192 .93352 L
.6514 .93425 L
.6514 .93425 L
.64226 .93678 L
.64226 .93678 L
.64202 .93518 L
.64202 .93518 L
.64178 .93359 L
.64178 .93359 L
.64151 .93201 L
.64151 .93201 L
.64123 .93043 L
.64123 .93043 L
.64117 .92878 L
.64117 .92878 L
.64091 .92719 L
.64091 .92719 L
.6406 .92562 L
.6406 .92562 L
.64032 .92404 L
.64032 .92404 L
.64008 .92245 L
.64008 .92245 L
.63987 .92084 L
.63987 .92084 L
.63971 .91922 L
.63971 .91922 L
.6396 .91759 L
.6396 .91759 L
.63954 .91593 L
.63954 .91593 L
.63955 .91425 L
.63955 .91425 L
.63962 .91255 L
.63962 .91255 L
.63977 .91083 L
.63977 .91083 L
.64 .90907 L
.64 .90907 L
.64032 .90728 L
.64032 .90728 L
.64075 .90545 L
.64075 .90545 L
.64102 .90445 L
.64102 .90445 L
.64134 .90357 L
.64134 .90357 L
.64215 .9016 L
.64215 .9016 L
.64314 .89956 L
.64314 .89956 L
.64434 .89744 L
.64434 .89744 L
.64577 .89523 L
.64577 .89523 L
.64668 .89395 L
.64668 .89395 L
.64774 .8928 L
.64774 .8928 L
.65069 .88997 L
.65069 .88997 L
.65366 .88768 L
.65366 .88768 L
.65555 .88635 L
.65555 .88635 L
.66143 .88367 L
.66143 .88367 L
.66615 .88192 L
.66615 .88192 L
.66992 .88132 L
.66992 .88132 L
.67305 .88059 L
.67305 .88059 L
.67734 .88036 L
.67734 .88036 L
.67918 .88047 L
.67918 .88047 L
.68086 .88046 L
.68086 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .856 L
.70048 .856 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69712 .85241 L
.69712 .85241 L
.69609 .85117 L
.69609 .85117 L
.69507 .84992 L
.69507 .84992 L
.69407 .84866 L
.69407 .84866 L
.69307 .8474 L
.69307 .8474 L
.69209 .84613 L
.69209 .84613 L
.69111 .84485 L
.69111 .84485 L
.69014 .84358 L
.69014 .84358 L
.68918 .84229 L
.68918 .84229 L
.68822 .84101 L
.68822 .84101 L
.68726 .83972 L
.68726 .83972 L
.68632 .83843 L
.68632 .83843 L
.68573 .83763 L
.68573 .83763 L
.68539 .83713 L
.68539 .83713 L
.68448 .83582 L
.68448 .83582 L
.68356 .83451 L
.68356 .83451 L
.68264 .8332 L
.68264 .8332 L
.68173 .83189 L
.68173 .83189 L
.68082 .83058 L
.68082 .83058 L
.67991 .82926 L
.67991 .82926 L
.67902 .82794 L
.67902 .82794 L
.67814 .82661 L
.67814 .82661 L
.67727 .82528 L
.67727 .82528 L
.67642 .82393 L
.67642 .82393 L
.67558 .82258 L
.67558 .82258 L
.67475 .82122 L
.67475 .82122 L
.67394 .81986 L
.67394 .81986 L
.67315 .81848 L
.67315 .81848 L
.67237 .81709 L
.67237 .81709 L
.67161 .8157 L
.67161 .8157 L
.67087 .8143 L
.67087 .8143 L
.67014 .81288 L
.67014 .81288 L
.66944 .81146 L
.66944 .81146 L
.66876 .81002 L
.66876 .81002 L
.66809 .80857 L
.66809 .80857 L
.66745 .80712 L
.66745 .80712 L
.66683 .80565 L
.66683 .80565 L
.66623 .80416 L
.66623 .80416 L
.66565 .80267 L
.66565 .80267 L
.66509 .80116 L
.66509 .80116 L
.66456 .79964 L
.66456 .79964 L
.66412 .79832 L
.66412 .79832 L
.66405 .79811 L
.66405 .79811 L
.66357 .79657 L
.66357 .79657 L
.6631 .79501 L
.6631 .79501 L
.66267 .79343 L
.66267 .79343 L
.66225 .79185 L
.66225 .79185 L
.66187 .79024 L
.66187 .79024 L
.66151 .78862 L
.66151 .78862 L
.66118 .78699 L
.66118 .78699 L
.66087 .78534 L
.66087 .78534 L
.6606 .78367 L
.6606 .78367 L
.66035 .78199 L
.66035 .78199 L
.66013 .78028 L
.66013 .78028 L
.65994 .77856 L
.65994 .77856 L
.65978 .77682 L
.65978 .77682 L
.65976 .77652 L
.65976 .77652 L
.65964 .77507 L
.65964 .77507 L
.65954 .77329 L
.65954 .77329 L
.65946 .77149 L
.65946 .77149 L
.65942 .76968 L
.65942 .76968 L
.65942 .76783 L
.65942 .76783 L
.65944 .76597 L
.65944 .76597 L
.65951 .76407 L
.65951 .76407 L
.65955 .76328 L
.65955 .76328 L
.6596 .76216 L
.6596 .76216 L
.65971 .76023 L
.65971 .76023 L
.65987 .75827 L
.65987 .75827 L
.66008 .75627 L
.66008 .75627 L
.66032 .75424 L
.66032 .75424 L
.66052 .7528 L
.66052 .7528 L
.6606 .75219 L
.6606 .75219 L
.6609 .75011 L
.6609 .75011 L
.66126 .74799 L
.66126 .74799 L
.66167 .74582 L
.66167 .74582 L
.66208 .74382 L
.66208 .74382 L
.66212 .74362 L
.66212 .74362 L
.66259 .74139 L
.66259 .74139 L
.66313 .73911 L
.66313 .73911 L
.66373 .73677 L
.66373 .73677 L
.66398 .73584 L
.66398 .73584 L
.66436 .7344 L
.66436 .7344 L
.66504 .73197 L
.66504 .73197 L
.66582 .72946 L
.66582 .72946 L
.66611 .72855 L
.66611 .72855 L
.66662 .72691 L
.66662 .72691 L
.6675 .72428 L
.6675 .72428 L
.6684 .72179 L
.6684 .72179 L
.66848 .72156 L
.66848 .72156 L
.66948 .71879 L
.66948 .71879 L
.67063 .71587 L
.67063 .71587 L
.6708 .71544 L
.6708 .71544 L
.6718 .71291 L
.6718 .71291 L
.67315 .70975 L
.67315 .70975 L
.67329 .70943 L
.67329 .70943 L
.67453 .70653 L
.67453 .70653 L
.67585 .70369 L
.67585 .70369 L
.67611 .70309 L
.67611 .70309 L
.67783 .69947 L
.67783 .69947 L
.67846 .69819 L
.67846 .69819 L
.67969 .69564 L
.67969 .69564 L
.68112 .69287 L
.68112 .69287 L
.6818 .6915 L
.6818 .6915 L
.68382 .68772 L
.68382 .68772 L
.6842 .68696 L
.6842 .68696 L
.68656 .68271 L
.68656 .68271 L
.68695 .68194 L
.68695 .68194 L
.68932 .67781 L
.68932 .67781 L
.69018 .67623 L
.69018 .67623 L
.6921 .67301 L
.6921 .67301 L
.69432 .66925 L
.69432 .66925 L
.69491 .66829 L
.69491 .66829 L
.69773 .66364 L
.69773 .66364 L
.69987 .66013 L
.69987 .66013 L
.70056 .65903 L
.70056 .65903 L
.70339 .65446 L
.70339 .65446 L
.70619 .6499 L
.70619 .6499 L
.70896 .64533 L
.70896 .64533 L
.7091 .6451 L
.7091 .6451 L
.71166 .64073 L
.71166 .64073 L
.71425 .63608 L
.71425 .63608 L
.71666 .63134 L
.71666 .63134 L
.71827 .62776 L
.71827 .62776 L
.71881 .62646 L
.71881 .62646 L
.72056 .62139 L
.72056 .62139 L
.72104 .6196 L
.72104 .6196 L
.72173 .61606 L
.72173 .61606 L
.72191 .61456 L
.72191 .61456 L
.72201 .61083 L
.72201 .61083 L
.72199 .61035 L
.72199 .61035 L
.72171 .60786 L
.72171 .60786 L
.72113 .60539 L
.72113 .60539 L
.72067 .604 L
.72067 .604 L
.72038 .60327 L
.72038 .60327 L
.71948 .60144 L
.71948 .60144 L
.71847 .59983 L
.71847 .59983 L
.71736 .59842 L
.71736 .59842 L
.71618 .59717 L
.71618 .59717 L
.71494 .59607 L
.71494 .59607 L
.71432 .59559 L
.71432 .59559 L
.71363 .59511 L
.71363 .59511 L
.71226 .59427 L
.71226 .59427 L
.71084 .59355 L
.71084 .59355 L
.70938 .59293 L
.70938 .59293 L
.70787 .59242 L
.70787 .59242 L
.70632 .592 L
.70632 .592 L
.70619 .59197 L
.70619 .59197 L
.70472 .59168 L
.70472 .59168 L
.70308 .59146 L
.70308 .59146 L
.7014 .59132 L
.7014 .59132 L
.69968 .59127 L
.69968 .59127 L
.69792 .5913 L
.69792 .5913 L
.69612 .59141 L
.69612 .59141 L
.69431 .59159 L
.69431 .59159 L
.69427 .5916 L
.69427 .5916 L
.69238 .59188 L
.69238 .59188 L
.69045 .59224 L
.69045 .59224 L
.68847 .59267 L
.68847 .59267 L
.68706 .59301 L
.68706 .59301 L
.68645 .59318 L
.68645 .59318 L
.68437 .59377 L
.68437 .59377 L
.68225 .59443 L
.68225 .59443 L
.68108 .59481 L
.68108 .59481 L
.68008 .59516 L
.68008 .59516 L
.67784 .59598 L
.67784 .59598 L
.67577 .59677 L
.67577 .59677 L
.67556 .59685 L
.67556 .59685 L
.6732 .59782 L
.6732 .59782 L
.67089 .59879 L
.67089 .59879 L
.67079 .59884 L
.67079 .59884 L
.6683 .59995 L
.6683 .59995 L
.66632 .60085 L
.66632 .60085 L
.66574 .60113 L
.66574 .60113 L
.66309 .60238 L
.66309 .60238 L
.66199 .60291 L
.66199 .60291 L
.66036 .60371 L
.66036 .60371 L
.65783 .60497 L
.65783 .60497 L
.65754 .60512 L
.65754 .60512 L
.65461 .60662 L
.65461 .60662 L
.65383 .60701 L
.65383 .60701 L
.65156 .6082 L
.65156 .6082 L
.64996 .60904 L
.64996 .60904 L
.64838 .60988 L
.64838 .60988 L
.64618 .61104 L
.64618 .61104 L
.64505 .61165 L
.64505 .61165 L
.6425 .61302 L
.6425 .61302 L
.64155 .61354 L
.64155 .61354 L
.6389 .61497 L
.6389 .61497 L
.63785 .61554 L
.63785 .61554 L
.63537 .6169 L
.63537 .6169 L
.63392 .61769 L
.63392 .61769 L
.63189 .6188 L
.63189 .6188 L
.6297 .62 L
.6297 .62 L
.62847 .62067 L
.62847 .62067 L
.62513 .62249 L
.62513 .62249 L
.62509 .62252 L
.62509 .62252 L
.62175 .62434 L
.62175 .62434 L
.62011 .62523 L
.62011 .62523 L
.61845 .62613 L
.61845 .62613 L
.61517 .6279 L
.61517 .6279 L
.6145 .62826 L
.6145 .62826 L
.61193 .62964 L
.61193 .62964 L
.6087 .63135 L
.6087 .63135 L
.60803 .6317 L
.60803 .6317 L
.60549 .63304 L
.60549 .63304 L
.6023 .6347 L
.6023 .6347 L
.60024 .63575 L
.60024 .63575 L
.59911 .63633 L
.59911 .63633 L
.59594 .63793 L
.59594 .63793 L
.59277 .63951 L
.59277 .63951 L
.59 .64086 L
.59 .64086 L
.58961 .64105 L
.58961 .64105 L
.58644 .64257 L
.58644 .64257 L
.58328 .64405 L
.58328 .64405 L
.58011 .6455 L
.58011 .6455 L
.57693 .64692 L
.57693 .64692 L
.57375 .6483 L
.57375 .6483 L
.57268 .64875 L
.57268 .64875 L
.57056 .64964 L
.57056 .64964 L
.56735 .65095 L
.56735 .65095 L
.56414 .65221 L
.56414 .65221 L
.56091 .65343 L
.56091 .65343 L
.55766 .6546 L
.55766 .6546 L
.55441 .65573 L
.55441 .65573 L
.55113 .6568 L
.55113 .6568 L
.54784 .65783 L
.54784 .65783 L
.54453 .65879 L
.54453 .65879 L
.54121 .6597 L
.54121 .6597 L
.53787 .66055 L
.53787 .66055 L
.53451 .66133 L
.53451 .66133 L
.53114 .66205 L
.53114 .66205 L
.52775 .6627 L
.52775 .6627 L
.52435 .66328 L
.52435 .66328 L
.52093 .66379 L
.52093 .66379 L
.51751 .66422 L
.51751 .66422 L
.51407 .66458 L
.51407 .66458 L
.51063 .66486 L
.51063 .66486 L
.50718 .66505 L
.50718 .66505 L
.50373 .66517 L
.50373 .66517 L
.50028 .66521 L
.50028 .66521 L
.49682 .66517 L
.49682 .66517 L
.49337 .66505 L
.49337 .66505 L
.48992 .66484 L
.48992 .66484 L
.48648 .66456 L
.48648 .66456 L
.48305 .6642 L
.48305 .6642 L
.47963 .66377 L
.47963 .66377 L
.47621 .66326 L
.47621 .66326 L
.47281 .66267 L
.47281 .66267 L
.46943 .66202 L
.46943 .66202 L
.46605 .6613 L
.46605 .6613 L
.4627 .66051 L
.4627 .66051 L
.45936 .65966 L
.45936 .65966 L
.45604 .65874 L
.45604 .65874 L
.45273 .65777 L
.45273 .65777 L
.44944 .65674 L
.44944 .65674 L
.44617 .65566 L
.44617 .65566 L
.44292 .65453 L
.44292 .65453 L
.43968 .65335 L
.43968 .65335 L
.43645 .65213 L
.43645 .65213 L
.43324 .65086 L
.43324 .65086 L
.43004 .64955 L
.43004 .64955 L
.42685 .6482 L
.42685 .6482 L
.42612 .64788 L
.42612 .64788 L
.42368 .64681 L
.42368 .64681 L
.42051 .64539 L
.42051 .64539 L
.41735 .64393 L
.41735 .64393 L
.41419 .64244 L
.41419 .64244 L
.41103 .64092 L
.41103 .64092 L
.40936 .64009 L
.40936 .64009 L
.40788 .63936 L
.40788 .63936 L
.40472 .63778 L
.40472 .63778 L
.40156 .63616 L
.40156 .63616 L
.39923 .63495 L
.39923 .63495 L
.3984 .63452 L
.3984 .63452 L
.39522 .63284 L
.39522 .63284 L
.39203 .63114 L
.39203 .63114 L
.39148 .63084 L
.39148 .63084 L
.38883 .62941 L
.38883 .62941 L
.38561 .62765 L
.38561 .62765 L
.385 .62731 L
.385 .62731 L
.38236 .62586 L
.38236 .62586 L
.37936 .62418 L
.37936 .62418 L
.3791 .62404 L
.3791 .62404 L
.3758 .62219 L
.3758 .62219 L
.37429 .62133 L
.37429 .62133 L
.37247 .62031 L
.37247 .62031 L
.36968 .61871 L
.36968 .61871 L
.36911 .6184 L
.36911 .6184 L
.36571 .61645 L
.36571 .61645 L
.36541 .61628 L
.36541 .61628 L
.36226 .61447 L
.36226 .61447 L
.36141 .61397 L
.36141 .61397 L
.35876 .61246 L
.35876 .61246 L
.35763 .6118 L
.35763 .6118 L
.3552 .61041 L
.3552 .61041 L
.35405 .60973 L
.35405 .60973 L
.35159 .60832 L
.35159 .60832 L
.35063 .60775 L
.35063 .60775 L
.34791 .60619 L
.34791 .60619 L
.34736 .60587 L
.34736 .60587 L
.34421 .60405 L
.34421 .60405 L
.34415 .60402 L
.34415 .60402 L
.34115 .60226 L
.34115 .60226 L
.34032 .60181 L
.34032 .60181 L
.33819 .60055 L
.33819 .60055 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59734 L
.33257 .59734 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.32719 .59425 L
.32719 .59425 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .66539 L
.19234 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .676 L
.19276 .676 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19225 .69067 L
.19225 .69067 L
.19176 .6929 L
.19176 .6929 L
.19177 .69589 L
.19177 .69589 L
.19176 .69608 L
.19176 .69608 L
.19146 .69837 L
.19146 .69837 L
.19068 .70009 L
.19068 .70009 L
.19054 .70278 L
.19054 .70278 L
.19035 .70538 L
.19035 .70538 L
.19026 .70627 L
.19026 .70627 L
.18998 .7077 L
.18998 .7077 L
.18912 .70927 L
.18912 .70927 L
.18874 .71155 L
.18874 .71155 L
.18839 .71385 L
.18839 .71385 L
.18799 .71608 L
.18799 .71608 L
.1877 .71754 L
.1877 .71754 L
.18741 .71802 L
.18741 .71802 L
.18667 .71974 L
.18667 .71974 L
.18607 .72164 L
.18607 .72164 L
.1855 .7236 L
.1855 .7236 L
.18494 .72554 L
.18494 .72554 L
.18435 .72745 L
.18435 .72745 L
.18372 .7293 L
.18372 .7293 L
.18324 .73063 L
.18324 .73063 L
.18301 .73102 L
.18301 .73102 L
.18218 .73257 L
.18218 .73257 L
.18138 .73417 L
.18138 .73417 L
.1806 .73578 L
.1806 .73578 L
.1798 .73739 L
.1798 .73739 L
.17899 .73896 L
.17899 .73896 L
.17816 .74049 L
.17816 .74049 L
.17729 .74199 L
.17729 .74199 L
.1764 .74345 L
.1764 .74345 L
.17547 .74486 L
.17547 .74486 L
.17451 .74623 L
.17451 .74623 L
.17352 .74755 L
.17352 .74755 L
.1725 .74883 L
.1725 .74883 L
.1719 .74954 L
.1719 .74954 L
.17144 .75005 L
.17144 .75005 L
.17033 .75123 L
.17033 .75123 L
.16921 .75237 L
.16921 .75237 L
.16805 .75348 L
.16805 .75348 L
.16687 .75455 L
.16687 .75455 L
.16566 .75557 L
.16566 .75557 L
.16441 .75656 L
.16441 .75656 L
.16314 .75751 L
.16314 .75751 L
.16183 .75841 L
.16183 .75841 L
.16049 .75927 L
.16049 .75927 L
.15912 .7601 L
.15912 .7601 L
.15772 .76088 L
.15772 .76088 L
.15629 .76163 L
.15629 .76163 L
.15539 .76208 L
.15539 .76208 L
.15485 .76235 L
.15485 .76235 L
.1534 .76307 L
.1534 .76307 L
.15196 .7638 L
.15196 .7638 L
.15054 .76456 L
.15054 .76456 L
.14919 .7654 L
.14919 .7654 L
.14796 .76641 L
.14796 .76641 L
.14574 .7661 L
.14574 .7661 L
.14419 .76669 L
.14419 .76669 L
.14265 .76727 L
.14265 .76727 L
.14111 .76787 L
.14111 .76787 L
.13959 .76848 L
.13959 .76848 L
.13808 .76912 L
.13808 .76912 L
.13659 .76977 L
.13659 .76977 L
.13511 .77044 L
.13511 .77044 L
.1336 .77107 L
.1336 .77107 L
.13199 .77156 L
.13199 .77156 L
.13017 .77176 L
.13017 .77176 L
.12829 .77189 L
.12829 .77189 L
.13291 .77914 L
.13291 .77914 L
.13352 .77891 L
.13352 .77891 L
.13527 .77858 L
.13527 .77858 L
.14121 .78489 L
.14121 .78489 L
.14177 .78691 L
.14177 .78691 L
.14309 .79107 L
.14309 .79107 L
.14427 .79481 L
.14427 .79481 L
.14426 .795 L
.14426 .795 L
.14403 .79721 L
.14403 .79721 L
.14376 .79937 L
.14376 .79937 L
.14354 .80157 L
.14354 .80157 L
.14344 .80392 L
.14344 .80392 L
.14348 .8064 L
.14348 .8064 L
.14329 .80843 L
.14329 .80843 L
.14398 .80941 L
.14398 .80941 L
.1477 .81603 L
.1477 .81603 L
.14733 .818 L
.14733 .818 L
.14709 .8183 L
.14709 .8183 L
.14883 .82201 L
.14883 .82201 L
.18241 .85523 L
.21911 .88496 L
.25857 .9109 L
.30041 .93281 L
.34422 .95048 L
.38955 .96372 L
.43598 .9724 L
.48304 .97645 L
.53026 .97581 L
.57719 .97051 L
.62337 .96058 L
.66834 .94614 L
.71165 .92731 L
F
.996 0 .177 0 k
.55997 .02758 m
.5597 .02914 L
.5597 .02914 L
.55964 .0304 L
.55964 .0304 L
.55974 .03075 L
.55974 .03075 L
.56934 .03259 L
.56934 .03259 L
.57893 .03519 L
.57893 .03519 L
.57894 .03523 L
.57894 .03523 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58605 .0413 L
.58605 .0413 L
.58224 .04222 L
.58224 .04222 L
.58724 .04441 L
.58724 .04441 L
.58814 .04331 L
.58814 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.6045 .05002 L
.6045 .05002 L
.60565 .05103 L
.60565 .05103 L
.60712 .05227 L
.60712 .05227 L
.60854 .05424 L
.60854 .05424 L
.60928 .05606 L
.60928 .05606 L
.60991 .05785 L
.60991 .05785 L
.6106 .05966 L
.6106 .05966 L
.61148 .06152 L
.61148 .06152 L
.6125 .0632 L
.6125 .0632 L
.62161 .06572 L
.62161 .06572 L
.62671 .06566 L
.62671 .06566 L
.62928 .06476 L
.62928 .06476 L
.6312 .06368 L
.6312 .06368 L
.6322 .06333 L
.6322 .06333 L
.64131 .06625 L
.64131 .06625 L
.64127 .06683 L
.64127 .06683 L
.64113 .06845 L
.64113 .06845 L
.64094 .07006 L
.64094 .07006 L
.64091 .07172 L
.64091 .07172 L
.6407 .07332 L
.6407 .07332 L
.64044 .07491 L
.64044 .07491 L
.64019 .0765 L
.64019 .0765 L
.63996 .0781 L
.63996 .0781 L
.63977 .07971 L
.63977 .07971 L
.63962 .08133 L
.63962 .08133 L
.63952 .08297 L
.63952 .08297 L
.63947 .08463 L
.63947 .08463 L
.63949 .08631 L
.63949 .08631 L
.63957 .08801 L
.63957 .08801 L
.63972 .08974 L
.63972 .08974 L
.63995 .0915 L
.63995 .0915 L
.64028 .09329 L
.64028 .09329 L
.6407 .09512 L
.6407 .09512 L
.641 .09619 L
.641 .09619 L
.64129 .097 L
.64129 .097 L
.64211 .09897 L
.64211 .09897 L
.6431 .10101 L
.6431 .10101 L
.6443 .10313 L
.6443 .10313 L
.64573 .10534 L
.64573 .10534 L
.64667 .10665 L
.64667 .10665 L
.6477 .10777 L
.6477 .10777 L
.65066 .1106 L
.65066 .1106 L
.65365 .11291 L
.65365 .11291 L
.65551 .11422 L
.65551 .11422 L
.66143 .11692 L
.66143 .11692 L
.66616 .11867 L
.66616 .11867 L
.66992 .11926 L
.66992 .11926 L
.67306 .12 L
.67306 .12 L
.67735 .12022 L
.67735 .12022 L
.67918 .12011 L
.67918 .12011 L
.68086 .12012 L
.68086 .12012 L
.68442 .12007 L
.68442 .12007 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14694 L
.69819 .14694 L
.69712 .14817 L
.69712 .14817 L
.69609 .14941 L
.69609 .14941 L
.69507 .15066 L
.69507 .15066 L
.69407 .15192 L
.69407 .15192 L
.69307 .15318 L
.69307 .15318 L
.69209 .15445 L
.69209 .15445 L
.69111 .15573 L
.69111 .15573 L
.69014 .15701 L
.69014 .15701 L
.68918 .15829 L
.68918 .15829 L
.68822 .15957 L
.68822 .15957 L
.68726 .16086 L
.68726 .16086 L
.68631 .16215 L
.68631 .16215 L
.68575 .16293 L
.68575 .16293 L
.68539 .16345 L
.68539 .16345 L
.68448 .16476 L
.68448 .16476 L
.68356 .16607 L
.68356 .16607 L
.68264 .16738 L
.68264 .16738 L
.68172 .16869 L
.68172 .16869 L
.68081 .17 L
.68081 .17 L
.67991 .17132 L
.67991 .17132 L
.67902 .17264 L
.67902 .17264 L
.67813 .17397 L
.67813 .17397 L
.67727 .1753 L
.67727 .1753 L
.67641 .17665 L
.67641 .17665 L
.67557 .178 L
.67557 .178 L
.67474 .17935 L
.67474 .17935 L
.67393 .18072 L
.67393 .18072 L
.67313 .1821 L
.67313 .1821 L
.67236 .18348 L
.67236 .18348 L
.67159 .18487 L
.67159 .18487 L
.67085 .18628 L
.67085 .18628 L
.67013 .18769 L
.67013 .18769 L
.66942 .18912 L
.66942 .18912 L
.66874 .19055 L
.66874 .19055 L
.66807 .192 L
.66807 .192 L
.66742 .19345 L
.66742 .19345 L
.6668 .19492 L
.6668 .19492 L
.6662 .1964 L
.6662 .1964 L
.66562 .1979 L
.66562 .1979 L
.66506 .1994 L
.66506 .1994 L
.66453 .20092 L
.66453 .20092 L
.66402 .20245 L
.66402 .20245 L
.66402 .20245 L
.66402 .20245 L
.66353 .204 L
.66353 .204 L
.66306 .20555 L
.66306 .20555 L
.66262 .20712 L
.66262 .20712 L
.66221 .20871 L
.66221 .20871 L
.66182 .21031 L
.66182 .21031 L
.66146 .21193 L
.66146 .21193 L
.66112 .21356 L
.66112 .21356 L
.66081 .21521 L
.66081 .21521 L
.66053 .21688 L
.66053 .21688 L
.66028 .21856 L
.66028 .21856 L
.66006 .22026 L
.66006 .22026 L
.65987 .22198 L
.65987 .22198 L
.6597 .22372 L
.6597 .22372 L
.65966 .22423 L
.65966 .22423 L
.65956 .22547 L
.65956 .22547 L
.65945 .22724 L
.65945 .22724 L
.65937 .22903 L
.65937 .22903 L
.65932 .23085 L
.65932 .23085 L
.65931 .23269 L
.65931 .23269 L
.65933 .23455 L
.65933 .23455 L
.65939 .23644 L
.65939 .23644 L
.65943 .23749 L
.65943 .23749 L
.65947 .23834 L
.65947 .23834 L
.65958 .24027 L
.65958 .24027 L
.65973 .24223 L
.65973 .24223 L
.65992 .24421 L
.65992 .24421 L
.66015 .24624 L
.66015 .24624 L
.66039 .248 L
.66039 .248 L
.66042 .24829 L
.66042 .24829 L
.66071 .25035 L
.66071 .25035 L
.66105 .25246 L
.66105 .25246 L
.66144 .25461 L
.66144 .25461 L
.66188 .25681 L
.66188 .25681 L
.66192 .257 L
.66192 .257 L
.66233 .25902 L
.66233 .25902 L
.66284 .26128 L
.66284 .26128 L
.66342 .2636 L
.66342 .2636 L
.6638 .26502 L
.6638 .26502 L
.66403 .26596 L
.66403 .26596 L
.66468 .26836 L
.66468 .26836 L
.66542 .27084 L
.66542 .27084 L
.66589 .27234 L
.66589 .27234 L
.66619 .27336 L
.66619 .27336 L
.66702 .27594 L
.66702 .27594 L
.66795 .27863 L
.66795 .27863 L
.66814 .27914 L
.66814 .27914 L
.66889 .28134 L
.66889 .28134 L
.66996 .28418 L
.66996 .28418 L
.67049 .28554 L
.67049 .28554 L
.67106 .28708 L
.67106 .28708 L
.67229 .29012 L
.67229 .29012 L
.67292 .29161 L
.67292 .29161 L
.67357 .29324 L
.67357 .29324 L
.675 .29654 L
.675 .29654 L
.6754 .29741 L
.6754 .29741 L
.67649 .29993 L
.67649 .29993 L
.67792 .303 L
.67792 .303 L
.67815 .30355 L
.67815 .30355 L
.67993 .30733 L
.67993 .30733 L
.68046 .30841 L
.68046 .30841 L
.68184 .31132 L
.68184 .31132 L
.68302 .31368 L
.68302 .31368 L
.68393 .31559 L
.68393 .31559 L
.68558 .31883 L
.68558 .31883 L
.68622 .32017 L
.68622 .32017 L
.68812 .3239 L
.68812 .3239 L
.68869 .32508 L
.68869 .32508 L
.69063 .3289 L
.69063 .3289 L
.69132 .33033 L
.69132 .33033 L
.69309 .33386 L
.69309 .33386 L
.69406 .3359 L
.69406 .3359 L
.69546 .33882 L
.69546 .33882 L
.69674 .34164 L
.69674 .34164 L
.69772 .3438 L
.69772 .3438 L
.69917 .34728 L
.69917 .34728 L
.6998 .34885 L
.6998 .34885 L
.70116 .35256 L
.70116 .35256 L
.70164 .35399 L
.70164 .35399 L
.70262 .35731 L
.70262 .35731 L
.70313 .3593 L
.70313 .3593 L
.7036 .3615 L
.7036 .3615 L
.70412 .36486 L
.70412 .36486 L
.70416 .36518 L
.70416 .36518 L
.70438 .36841 L
.70438 .36841 L
.70436 .37078 L
.70436 .37078 L
.70433 .37129 L
.70433 .37129 L
.70406 .37385 L
.70406 .37385 L
.70362 .37616 L
.70362 .37616 L
.70331 .37733 L
.70331 .37733 L
.70303 .37825 L
.70303 .37825 L
.70231 .38014 L
.70231 .38014 L
.70148 .38187 L
.70148 .38187 L
.70057 .38344 L
.70057 .38344 L
.69957 .38488 L
.69957 .38488 L
.69907 .38552 L
.69907 .38552 L
.69849 .38619 L
.69849 .38619 L
.69734 .38739 L
.69734 .38739 L
.69613 .38847 L
.69613 .38847 L
.69486 .38945 L
.69486 .38945 L
.69354 .39034 L
.69354 .39034 L
.69216 .39113 L
.69216 .39113 L
.69073 .39182 L
.69073 .39182 L
.68925 .39244 L
.68925 .39244 L
.68772 .39296 L
.68772 .39296 L
.68615 .3934 L
.68615 .3934 L
.68493 .39368 L
.68493 .39368 L
.68452 .39376 L
.68452 .39376 L
.68284 .39404 L
.68284 .39404 L
.68111 .39423 L
.68111 .39423 L
.67934 .39434 L
.67934 .39434 L
.67751 .39437 L
.67751 .39437 L
.67563 .39432 L
.67563 .39432 L
.67528 .39431 L
.67528 .39431 L
.67368 .39419 L
.67368 .39419 L
.67168 .39397 L
.67168 .39397 L
.66962 .39367 L
.66962 .39367 L
.66857 .39349 L
.66857 .39349 L
.6675 .39328 L
.6675 .39328 L
.6653 .39281 L
.6653 .39281 L
.66303 .39225 L
.66303 .39225 L
.66293 .39222 L
.66293 .39222 L
.66068 .39159 L
.66068 .39159 L
.65825 .39085 L
.65825 .39085 L
.6579 .39074 L
.6579 .39074 L
.65572 .39001 L
.65572 .39001 L
.65327 .38914 L
.65327 .38914 L
.65309 .38907 L
.65309 .38907 L
.65034 .38803 L
.65034 .38803 L
.64892 .38747 L
.64892 .38747 L
.64747 .38688 L
.64747 .38688 L
.64479 .38575 L
.64479 .38575 L
.64447 .38561 L
.64447 .38561 L
.6413 .38422 L
.6413 .38422 L
.64083 .38401 L
.64083 .38401 L
.63795 .3827 L
.63795 .3827 L
.63701 .38227 L
.63701 .38227 L
.6344 .38104 L
.6344 .38104 L
.6333 .38052 L
.6333 .38052 L
.63059 .37921 L
.63059 .37921 L
.62968 .37877 L
.62968 .37877 L
.62649 .37721 L
.62649 .37721 L
.62614 .37704 L
.62614 .37704 L
.62267 .37531 L
.62267 .37531 L
.62202 .37499 L
.62202 .37499 L
.61925 .3736 L
.61925 .3736 L
.61707 .37251 L
.61707 .37251 L
.61588 .37191 L
.61588 .37191 L
.61254 .37023 L
.61254 .37023 L
.61149 .3697 L
.61149 .3697 L
.60924 .36857 L
.60924 .36857 L
.60597 .36694 L
.60597 .36694 L
.605 .36645 L
.605 .36645 L
.60272 .36532 L
.60272 .36532 L
.59949 .36373 L
.59949 .36373 L
.59707 .36255 L
.59707 .36255 L
.59628 .36216 L
.59628 .36216 L
.59307 .36062 L
.59307 .36062 L
.58988 .35911 L
.58988 .35911 L
.58668 .35762 L
.58668 .35762 L
.58641 .35749 L
.58641 .35749 L
.58349 .35616 L
.58349 .35616 L
.5803 .35473 L
.5803 .35473 L
.5771 .35334 L
.5771 .35334 L
.5739 .35198 L
.5739 .35198 L
.57069 .35065 L
.57069 .35065 L
.56747 .34936 L
.56747 .34936 L
.56672 .34907 L
.56672 .34907 L
.56425 .34812 L
.56425 .34812 L
.561 .34691 L
.561 .34691 L
.55775 .34575 L
.55775 .34575 L
.55448 .34464 L
.55448 .34464 L
.5512 .34357 L
.5512 .34357 L
.5479 .34256 L
.5479 .34256 L
.54458 .34161 L
.54458 .34161 L
.54125 .34071 L
.54125 .34071 L
.5379 .33987 L
.5379 .33987 L
.53454 .33909 L
.53454 .33909 L
.53116 .33838 L
.53116 .33838 L
.52777 .33774 L
.52777 .33774 L
.52437 .33717 L
.52437 .33717 L
.52095 .33667 L
.52095 .33667 L
.51752 .33625 L
.51752 .33625 L
.51408 .3359 L
.51408 .3359 L
.51064 .33563 L
.51064 .33563 L
.50719 .33543 L
.50719 .33543 L
.50373 .33532 L
.50373 .33532 L
.50028 .33529 L
.50028 .33529 L
.49682 .33534 L
.49682 .33534 L
.49337 .33546 L
.49337 .33546 L
.48992 .33567 L
.48992 .33567 L
.48648 .33596 L
.48648 .33596 L
.48304 .33632 L
.48304 .33632 L
.47962 .33676 L
.47962 .33676 L
.47621 .33728 L
.47621 .33728 L
.47281 .33786 L
.47281 .33786 L
.46942 .33852 L
.46942 .33852 L
.46605 .33925 L
.46605 .33925 L
.46269 .34004 L
.46269 .34004 L
.45935 .3409 L
.45935 .3409 L
.45603 .34181 L
.45603 .34181 L
.45272 .34279 L
.45272 .34279 L
.44944 .34382 L
.44944 .34382 L
.44616 .3449 L
.44616 .3449 L
.44291 .34603 L
.44291 .34603 L
.43967 .34721 L
.43967 .34721 L
.43644 .34844 L
.43644 .34844 L
.43323 .34971 L
.43323 .34971 L
.43004 .35102 L
.43004 .35102 L
.42685 .35237 L
.42685 .35237 L
.42631 .3526 L
.42631 .3526 L
.42367 .35376 L
.42367 .35376 L
.4205 .35518 L
.4205 .35518 L
.41734 .35664 L
.41734 .35664 L
.41418 .35813 L
.41418 .35813 L
.41103 .35966 L
.41103 .35966 L
.40941 .36046 L
.40941 .36046 L
.40788 .36122 L
.40788 .36122 L
.40472 .3628 L
.40472 .3628 L
.40156 .36442 L
.40156 .36442 L
.39926 .36562 L
.39926 .36562 L
.39839 .36606 L
.39839 .36606 L
.39522 .36774 L
.39522 .36774 L
.39203 .36944 L
.39203 .36944 L
.39149 .36973 L
.39149 .36973 L
.38883 .37117 L
.38883 .37117 L
.38561 .37293 L
.38561 .37293 L
.38501 .37326 L
.38501 .37326 L
.38236 .37472 L
.38236 .37472 L
.37937 .3764 L
.37937 .3764 L
.3791 .37654 L
.3791 .37654 L
.3758 .37839 L
.3758 .37839 L
.3743 .37925 L
.3743 .37925 L
.37247 .38027 L
.37247 .38027 L
.36968 .38187 L
.36968 .38187 L
.36911 .38219 L
.36911 .38219 L
.36571 .38413 L
.36571 .38413 L
.36542 .3843 L
.36542 .3843 L
.36226 .38611 L
.36226 .38611 L
.36141 .38661 L
.36141 .38661 L
.35876 .38812 L
.35876 .38812 L
.35763 .38879 L
.35763 .38879 L
.3552 .39017 L
.3552 .39017 L
.35405 .39085 L
.35405 .39085 L
.35159 .39226 L
.35159 .39226 L
.35063 .39283 L
.35063 .39283 L
.34791 .39439 L
.34791 .39439 L
.34736 .39472 L
.34736 .39472 L
.34421 .39653 L
.34421 .39653 L
.34415 .39656 L
.34415 .39656 L
.34115 .39832 L
.34115 .39832 L
.34032 .39878 L
.34032 .39878 L
.33819 .40003 L
.33819 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40572 L
.32824 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41063 L
.31959 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31393 L
.19255 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .30991 L
.19225 .30991 L
.19176 .30769 L
.19176 .30769 L
.19177 .30469 L
.19177 .30469 L
.19176 .3045 L
.19176 .3045 L
.19146 .30221 L
.19146 .30221 L
.19068 .30049 L
.19068 .30049 L
.19054 .2978 L
.19054 .2978 L
.19035 .2952 L
.19035 .2952 L
.19026 .29432 L
.19026 .29432 L
.18998 .29288 L
.18998 .29288 L
.18912 .29131 L
.18912 .29131 L
.18874 .28903 L
.18874 .28903 L
.18839 .28673 L
.18839 .28673 L
.188 .2845 L
.188 .2845 L
.1877 .28305 L
.1877 .28305 L
.18741 .28256 L
.18741 .28256 L
.18667 .28084 L
.18667 .28084 L
.18607 .27894 L
.18607 .27894 L
.18551 .27698 L
.18551 .27698 L
.18494 .27504 L
.18494 .27504 L
.18435 .27313 L
.18435 .27313 L
.18373 .27128 L
.18373 .27128 L
.18324 .26995 L
.18324 .26995 L
.18301 .26956 L
.18301 .26956 L
.18218 .26801 L
.18218 .26801 L
.18138 .26641 L
.18138 .26641 L
.1806 .26479 L
.1806 .26479 L
.17981 .26319 L
.17981 .26319 L
.179 .26162 L
.179 .26162 L
.17816 .26008 L
.17816 .26008 L
.1773 .25858 L
.1773 .25858 L
.1764 .25713 L
.1764 .25713 L
.17548 .25571 L
.17548 .25571 L
.17452 .25435 L
.17452 .25435 L
.17353 .25302 L
.17353 .25302 L
.17251 .25174 L
.17251 .25174 L
.17196 .25109 L
.17196 .25109 L
.17145 .25052 L
.17145 .25052 L
.17035 .24934 L
.17035 .24934 L
.16922 .24819 L
.16922 .24819 L
.16807 .24709 L
.16807 .24709 L
.16688 .24602 L
.16688 .24602 L
.16567 .24499 L
.16567 .24499 L
.16443 .244 L
.16443 .244 L
.16315 .24305 L
.16315 .24305 L
.16185 .24215 L
.16185 .24215 L
.16051 .24128 L
.16051 .24128 L
.15914 .24046 L
.15914 .24046 L
.15775 .23967 L
.15775 .23967 L
.15632 .23892 L
.15632 .23892 L
.1552 .23836 L
.1552 .23836 L
.15487 .2382 L
.15487 .2382 L
.15343 .23748 L
.15343 .23748 L
.15199 .23675 L
.15199 .23675 L
.15057 .23598 L
.15057 .23598 L
.14922 .23514 L
.14922 .23514 L
.14799 .23413 L
.14799 .23413 L
.1458 .23441 L
.1458 .23441 L
.14426 .23381 L
.14426 .23381 L
.14272 .23321 L
.14272 .23321 L
.1412 .2326 L
.1412 .2326 L
.1397 .23196 L
.1397 .23196 L
.13822 .23128 L
.13822 .23128 L
.13677 .23057 L
.13677 .23057 L
.13534 .22983 L
.13534 .22983 L
.13393 .22906 L
.13393 .22906 L
.13248 .22836 L
.13248 .22836 L
.13082 .22793 L
.13082 .22793 L
.12894 .22781 L
.12894 .22781 L
.13332 .22175 L
.13332 .22175 L
.13344 .22178 L
.13344 .22178 L
.13515 .22216 L
.13515 .22216 L
.14125 .21573 L
.14125 .21573 L
.14182 .21361 L
.14182 .21361 L
.14312 .20947 L
.14312 .20947 L
.14427 .20578 L
.14427 .20578 L
.14427 .20557 L
.14427 .20557 L
.14403 .20336 L
.14403 .20336 L
.14376 .20121 L
.14376 .20121 L
.14354 .19901 L
.14354 .19901 L
.14345 .19667 L
.14345 .19667 L
.14348 .19418 L
.14348 .19418 L
.1433 .19215 L
.1433 .19215 L
.14398 .19117 L
.14398 .19117 L
.1477 .18454 L
.1477 .18454 L
.14733 .18258 L
.14733 .18258 L
.14709 .18228 L
.14709 .18228 L
.14884 .17856 L
.14884 .17856 L
.18112 .14651 L
.21631 .11769 L
.2541 .09235 L
.29412 .07073 L
.33603 .05303 L
.37943 .0394 L
.42393 .02998 L
.46914 .02484 L
.51462 .02404 L
.55997 .02758 L
F
.55997 .97301 m
.5597 .97144 L
.5597 .97144 L
.55964 .97018 L
.55964 .97018 L
.55974 .96983 L
.55974 .96983 L
.56934 .96799 L
.56934 .96799 L
.57893 .96539 L
.57893 .96539 L
.57894 .96535 L
.57894 .96535 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58605 .95928 L
.58605 .95928 L
.58224 .95837 L
.58224 .95837 L
.58724 .95618 L
.58724 .95618 L
.58814 .95727 L
.58814 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.6045 .95056 L
.6045 .95056 L
.60565 .94955 L
.60565 .94955 L
.60712 .94831 L
.60712 .94831 L
.60854 .94634 L
.60854 .94634 L
.60928 .94452 L
.60928 .94452 L
.60991 .94273 L
.60991 .94273 L
.6106 .94092 L
.6106 .94092 L
.61148 .93906 L
.61148 .93906 L
.6125 .93738 L
.6125 .93738 L
.62161 .93487 L
.62161 .93487 L
.62671 .93492 L
.62671 .93492 L
.62928 .93582 L
.62928 .93582 L
.6312 .93691 L
.6312 .93691 L
.6322 .93725 L
.6322 .93725 L
.64131 .93433 L
.64131 .93433 L
.64127 .93376 L
.64127 .93376 L
.64113 .93213 L
.64113 .93213 L
.64094 .93053 L
.64094 .93053 L
.64091 .92886 L
.64091 .92886 L
.6407 .92726 L
.6407 .92726 L
.64044 .92568 L
.64044 .92568 L
.64019 .92409 L
.64019 .92409 L
.63996 .92249 L
.63996 .92249 L
.63977 .92088 L
.63977 .92088 L
.63962 .91925 L
.63962 .91925 L
.63952 .91761 L
.63952 .91761 L
.63947 .91595 L
.63947 .91595 L
.63949 .91427 L
.63949 .91427 L
.63957 .91257 L
.63957 .91257 L
.63972 .91084 L
.63972 .91084 L
.63995 .90909 L
.63995 .90909 L
.64028 .90729 L
.64028 .90729 L
.6407 .90547 L
.6407 .90547 L
.641 .90439 L
.641 .90439 L
.64129 .90358 L
.64129 .90358 L
.64211 .90161 L
.64211 .90161 L
.6431 .89957 L
.6431 .89957 L
.6443 .89745 L
.6443 .89745 L
.64573 .89524 L
.64573 .89524 L
.64667 .89393 L
.64667 .89393 L
.6477 .89281 L
.6477 .89281 L
.65066 .88999 L
.65066 .88999 L
.65365 .88767 L
.65365 .88767 L
.65551 .88637 L
.65551 .88637 L
.66143 .88366 L
.66143 .88366 L
.66616 .88191 L
.66616 .88191 L
.66992 .88132 L
.66992 .88132 L
.67306 .88058 L
.67306 .88058 L
.67735 .88036 L
.67735 .88036 L
.67918 .88047 L
.67918 .88047 L
.68086 .88046 L
.68086 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .856 L
.70048 .856 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69712 .85241 L
.69712 .85241 L
.69609 .85118 L
.69609 .85118 L
.69507 .84992 L
.69507 .84992 L
.69407 .84866 L
.69407 .84866 L
.69307 .8474 L
.69307 .8474 L
.69209 .84613 L
.69209 .84613 L
.69111 .84485 L
.69111 .84485 L
.69014 .84358 L
.69014 .84358 L
.68918 .8423 L
.68918 .8423 L
.68822 .84101 L
.68822 .84101 L
.68726 .83972 L
.68726 .83972 L
.68631 .83843 L
.68631 .83843 L
.68575 .83766 L
.68575 .83766 L
.68539 .83713 L
.68539 .83713 L
.68448 .83582 L
.68448 .83582 L
.68356 .83451 L
.68356 .83451 L
.68264 .8332 L
.68264 .8332 L
.68172 .83189 L
.68172 .83189 L
.68081 .83058 L
.68081 .83058 L
.67991 .82927 L
.67991 .82927 L
.67902 .82794 L
.67902 .82794 L
.67813 .82661 L
.67813 .82661 L
.67727 .82528 L
.67727 .82528 L
.67641 .82394 L
.67641 .82394 L
.67557 .82259 L
.67557 .82259 L
.67474 .82123 L
.67474 .82123 L
.67393 .81986 L
.67393 .81986 L
.67313 .81849 L
.67313 .81849 L
.67236 .8171 L
.67236 .8171 L
.67159 .81571 L
.67159 .81571 L
.67085 .8143 L
.67085 .8143 L
.67013 .81289 L
.67013 .81289 L
.66942 .81147 L
.66942 .81147 L
.66874 .81003 L
.66874 .81003 L
.66807 .80859 L
.66807 .80859 L
.66742 .80713 L
.66742 .80713 L
.6668 .80566 L
.6668 .80566 L
.6662 .80418 L
.6662 .80418 L
.66562 .80269 L
.66562 .80269 L
.66506 .80118 L
.66506 .80118 L
.66453 .79966 L
.66453 .79966 L
.66402 .79814 L
.66402 .79814 L
.66402 .79813 L
.66402 .79813 L
.66353 .79659 L
.66353 .79659 L
.66306 .79503 L
.66306 .79503 L
.66262 .79346 L
.66262 .79346 L
.66221 .79187 L
.66221 .79187 L
.66182 .79027 L
.66182 .79027 L
.66146 .78865 L
.66146 .78865 L
.66112 .78702 L
.66112 .78702 L
.66081 .78537 L
.66081 .78537 L
.66053 .78371 L
.66053 .78371 L
.66028 .78202 L
.66028 .78202 L
.66006 .78032 L
.66006 .78032 L
.65987 .7786 L
.65987 .7786 L
.6597 .77687 L
.6597 .77687 L
.65966 .77635 L
.65966 .77635 L
.65956 .77511 L
.65956 .77511 L
.65945 .77334 L
.65945 .77334 L
.65937 .77155 L
.65937 .77155 L
.65932 .76974 L
.65932 .76974 L
.65931 .7679 L
.65931 .7679 L
.65933 .76603 L
.65933 .76603 L
.65939 .76415 L
.65939 .76415 L
.65943 .76309 L
.65943 .76309 L
.65947 .76224 L
.65947 .76224 L
.65958 .76031 L
.65958 .76031 L
.65973 .75836 L
.65973 .75836 L
.65992 .75637 L
.65992 .75637 L
.66015 .75435 L
.66015 .75435 L
.66039 .75258 L
.66039 .75258 L
.66042 .7523 L
.66042 .7523 L
.66071 .75023 L
.66071 .75023 L
.66105 .74812 L
.66105 .74812 L
.66144 .74597 L
.66144 .74597 L
.66188 .74377 L
.66188 .74377 L
.66192 .74359 L
.66192 .74359 L
.66233 .74157 L
.66233 .74157 L
.66284 .7393 L
.66284 .7393 L
.66342 .73698 L
.66342 .73698 L
.6638 .73557 L
.6638 .73557 L
.66403 .73462 L
.66403 .73462 L
.66468 .73222 L
.66468 .73222 L
.66542 .72975 L
.66542 .72975 L
.66589 .72824 L
.66589 .72824 L
.66619 .72722 L
.66619 .72722 L
.66702 .72464 L
.66702 .72464 L
.66795 .72196 L
.66795 .72196 L
.66814 .72144 L
.66814 .72144 L
.66889 .71924 L
.66889 .71924 L
.66996 .7164 L
.66996 .7164 L
.67049 .71504 L
.67049 .71504 L
.67106 .7135 L
.67106 .7135 L
.67229 .71046 L
.67229 .71046 L
.67292 .70897 L
.67292 .70897 L
.67357 .70734 L
.67357 .70734 L
.675 .70404 L
.675 .70404 L
.6754 .70317 L
.6754 .70317 L
.67649 .70065 L
.67649 .70065 L
.67792 .69758 L
.67792 .69758 L
.67815 .69704 L
.67815 .69704 L
.67993 .69325 L
.67993 .69325 L
.68046 .69217 L
.68046 .69217 L
.68184 .68926 L
.68184 .68926 L
.68302 .6869 L
.68302 .6869 L
.68393 .685 L
.68393 .685 L
.68558 .68175 L
.68558 .68175 L
.68622 .68042 L
.68622 .68042 L
.68812 .67669 L
.68812 .67669 L
.68869 .67551 L
.68869 .67551 L
.69063 .67169 L
.69063 .67169 L
.69132 .67025 L
.69132 .67025 L
.69309 .66672 L
.69309 .66672 L
.69406 .66468 L
.69406 .66468 L
.69546 .66176 L
.69546 .66176 L
.69674 .65895 L
.69674 .65895 L
.69772 .65678 L
.69772 .65678 L
.69917 .6533 L
.69917 .6533 L
.6998 .65174 L
.6998 .65174 L
.70116 .64802 L
.70116 .64802 L
.70164 .64659 L
.70164 .64659 L
.70262 .64327 L
.70262 .64327 L
.70313 .64128 L
.70313 .64128 L
.7036 .63908 L
.7036 .63908 L
.70412 .63573 L
.70412 .63573 L
.70416 .6354 L
.70416 .6354 L
.70438 .63217 L
.70438 .63217 L
.70436 .6298 L
.70436 .6298 L
.70433 .6293 L
.70433 .6293 L
.70406 .62673 L
.70406 .62673 L
.70362 .62442 L
.70362 .62442 L
.70331 .62325 L
.70331 .62325 L
.70303 .62233 L
.70303 .62233 L
.70231 .62044 L
.70231 .62044 L
.70148 .61871 L
.70148 .61871 L
.70057 .61714 L
.70057 .61714 L
.69957 .6157 L
.69957 .6157 L
.69907 .61506 L
.69907 .61506 L
.69849 .61439 L
.69849 .61439 L
.69734 .6132 L
.69734 .6132 L
.69613 .61211 L
.69613 .61211 L
.69486 .61113 L
.69486 .61113 L
.69354 .61025 L
.69354 .61025 L
.69216 .60946 L
.69216 .60946 L
.69073 .60876 L
.69073 .60876 L
.68925 .60815 L
.68925 .60815 L
.68772 .60762 L
.68772 .60762 L
.68615 .60718 L
.68615 .60718 L
.68493 .6069 L
.68493 .6069 L
.68452 .60682 L
.68452 .60682 L
.68284 .60655 L
.68284 .60655 L
.68111 .60636 L
.68111 .60636 L
.67934 .60624 L
.67934 .60624 L
.67751 .60621 L
.67751 .60621 L
.67563 .60626 L
.67563 .60626 L
.67528 .60628 L
.67528 .60628 L
.67368 .6064 L
.67368 .6064 L
.67168 .60662 L
.67168 .60662 L
.66962 .60691 L
.66962 .60691 L
.66857 .60709 L
.66857 .60709 L
.6675 .6073 L
.6675 .6073 L
.6653 .60778 L
.6653 .60778 L
.66303 .60833 L
.66303 .60833 L
.66293 .60836 L
.66293 .60836 L
.66068 .60899 L
.66068 .60899 L
.65825 .60973 L
.65825 .60973 L
.6579 .60984 L
.6579 .60984 L
.65572 .61057 L
.65572 .61057 L
.65327 .61144 L
.65327 .61144 L
.65309 .61151 L
.65309 .61151 L
.65034 .61256 L
.65034 .61256 L
.64892 .61312 L
.64892 .61312 L
.64747 .61371 L
.64747 .61371 L
.64479 .61483 L
.64479 .61483 L
.64447 .61497 L
.64447 .61497 L
.6413 .61636 L
.6413 .61636 L
.64083 .61657 L
.64083 .61657 L
.63795 .61788 L
.63795 .61788 L
.63701 .61832 L
.63701 .61832 L
.6344 .61954 L
.6344 .61954 L
.6333 .62006 L
.6333 .62006 L
.63059 .62137 L
.63059 .62137 L
.62968 .62181 L
.62968 .62181 L
.62649 .62337 L
.62649 .62337 L
.62614 .62355 L
.62614 .62355 L
.62267 .62527 L
.62267 .62527 L
.62202 .6256 L
.62202 .6256 L
.61925 .62698 L
.61925 .62698 L
.61707 .62808 L
.61707 .62808 L
.61588 .62868 L
.61588 .62868 L
.61254 .63035 L
.61254 .63035 L
.61149 .63088 L
.61149 .63088 L
.60924 .63201 L
.60924 .63201 L
.60597 .63365 L
.60597 .63365 L
.605 .63413 L
.605 .63413 L
.60272 .63526 L
.60272 .63526 L
.59949 .63685 L
.59949 .63685 L
.59707 .63803 L
.59707 .63803 L
.59628 .63842 L
.59628 .63842 L
.59307 .63996 L
.59307 .63996 L
.58988 .64148 L
.58988 .64148 L
.58668 .64296 L
.58668 .64296 L
.58641 .64309 L
.58641 .64309 L
.58349 .64442 L
.58349 .64442 L
.5803 .64585 L
.5803 .64585 L
.5771 .64725 L
.5771 .64725 L
.5739 .64861 L
.5739 .64861 L
.57069 .64993 L
.57069 .64993 L
.56747 .65122 L
.56747 .65122 L
.56672 .65152 L
.56672 .65152 L
.56425 .65247 L
.56425 .65247 L
.561 .65367 L
.561 .65367 L
.55775 .65483 L
.55775 .65483 L
.55448 .65594 L
.55448 .65594 L
.5512 .65701 L
.5512 .65701 L
.5479 .65802 L
.5479 .65802 L
.54458 .65898 L
.54458 .65898 L
.54125 .65987 L
.54125 .65987 L
.5379 .66071 L
.5379 .66071 L
.53454 .66149 L
.53454 .66149 L
.53116 .6622 L
.53116 .6622 L
.52777 .66284 L
.52777 .66284 L
.52437 .66341 L
.52437 .66341 L
.52095 .66391 L
.52095 .66391 L
.51752 .66434 L
.51752 .66434 L
.51408 .66468 L
.51408 .66468 L
.51064 .66496 L
.51064 .66496 L
.50719 .66515 L
.50719 .66515 L
.50373 .66526 L
.50373 .66526 L
.50028 .66529 L
.50028 .66529 L
.49682 .66525 L
.49682 .66525 L
.49337 .66512 L
.49337 .66512 L
.48992 .66491 L
.48992 .66491 L
.48648 .66462 L
.48648 .66462 L
.48304 .66426 L
.48304 .66426 L
.47962 .66382 L
.47962 .66382 L
.47621 .66331 L
.47621 .66331 L
.47281 .66272 L
.47281 .66272 L
.46942 .66206 L
.46942 .66206 L
.46605 .66133 L
.46605 .66133 L
.46269 .66054 L
.46269 .66054 L
.45935 .65969 L
.45935 .65969 L
.45603 .65877 L
.45603 .65877 L
.45272 .6578 L
.45272 .6578 L
.44944 .65677 L
.44944 .65677 L
.44616 .65569 L
.44616 .65569 L
.44291 .65455 L
.44291 .65455 L
.43967 .65337 L
.43967 .65337 L
.43644 .65215 L
.43644 .65215 L
.43323 .65088 L
.43323 .65088 L
.43004 .64956 L
.43004 .64956 L
.42685 .64821 L
.42685 .64821 L
.42631 .64798 L
.42631 .64798 L
.42367 .64682 L
.42367 .64682 L
.4205 .6454 L
.4205 .6454 L
.41734 .64394 L
.41734 .64394 L
.41418 .64245 L
.41418 .64245 L
.41103 .64092 L
.41103 .64092 L
.40941 .64012 L
.40941 .64012 L
.40788 .63937 L
.40788 .63937 L
.40472 .63778 L
.40472 .63778 L
.40156 .63616 L
.40156 .63616 L
.39926 .63496 L
.39926 .63496 L
.39839 .63452 L
.39839 .63452 L
.39522 .63284 L
.39522 .63284 L
.39203 .63114 L
.39203 .63114 L
.39149 .63085 L
.39149 .63085 L
.38883 .62941 L
.38883 .62941 L
.38561 .62765 L
.38561 .62765 L
.38501 .62732 L
.38501 .62732 L
.38236 .62586 L
.38236 .62586 L
.37937 .62419 L
.37937 .62419 L
.3791 .62404 L
.3791 .62404 L
.3758 .62219 L
.3758 .62219 L
.3743 .62133 L
.3743 .62133 L
.37247 .62031 L
.37247 .62031 L
.36968 .61872 L
.36968 .61872 L
.36911 .6184 L
.36911 .6184 L
.36571 .61645 L
.36571 .61645 L
.36542 .61628 L
.36542 .61628 L
.36226 .61447 L
.36226 .61447 L
.36141 .61398 L
.36141 .61398 L
.35876 .61246 L
.35876 .61246 L
.35763 .6118 L
.35763 .6118 L
.3552 .61041 L
.3552 .61041 L
.35405 .60973 L
.35405 .60973 L
.35159 .60832 L
.35159 .60832 L
.35063 .60776 L
.35063 .60776 L
.34791 .60619 L
.34791 .60619 L
.34736 .60587 L
.34736 .60587 L
.34421 .60405 L
.34421 .60405 L
.34415 .60402 L
.34415 .60402 L
.34115 .60226 L
.34115 .60226 L
.34032 .60181 L
.34032 .60181 L
.33819 .60055 L
.33819 .60055 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59734 L
.33257 .59734 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.32719 .59425 L
.32719 .59425 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .66539 L
.19234 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67266 L
.19269 .67266 L
.19276 .676 L
.19276 .676 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19225 .69067 L
.19225 .69067 L
.19176 .6929 L
.19176 .6929 L
.19177 .69589 L
.19177 .69589 L
.19176 .69608 L
.19176 .69608 L
.19146 .69837 L
.19146 .69837 L
.19068 .70009 L
.19068 .70009 L
.19054 .70278 L
.19054 .70278 L
.19035 .70538 L
.19035 .70538 L
.19026 .70627 L
.19026 .70627 L
.18998 .7077 L
.18998 .7077 L
.18912 .70927 L
.18912 .70927 L
.18874 .71155 L
.18874 .71155 L
.18839 .71385 L
.18839 .71385 L
.188 .71608 L
.188 .71608 L
.1877 .71754 L
.1877 .71754 L
.18741 .71802 L
.18741 .71802 L
.18667 .71974 L
.18667 .71974 L
.18607 .72165 L
.18607 .72165 L
.18551 .7236 L
.18551 .7236 L
.18494 .72555 L
.18494 .72555 L
.18435 .72745 L
.18435 .72745 L
.18373 .7293 L
.18373 .7293 L
.18324 .73063 L
.18324 .73063 L
.18301 .73102 L
.18301 .73102 L
.18218 .73257 L
.18218 .73257 L
.18138 .73418 L
.18138 .73418 L
.1806 .73579 L
.1806 .73579 L
.17981 .73739 L
.17981 .73739 L
.179 .73897 L
.179 .73897 L
.17816 .7405 L
.17816 .7405 L
.1773 .742 L
.1773 .742 L
.1764 .74346 L
.1764 .74346 L
.17548 .74487 L
.17548 .74487 L
.17452 .74624 L
.17452 .74624 L
.17353 .74756 L
.17353 .74756 L
.17251 .74884 L
.17251 .74884 L
.17196 .7495 L
.17196 .7495 L
.17145 .75007 L
.17145 .75007 L
.17035 .75124 L
.17035 .75124 L
.16922 .75239 L
.16922 .75239 L
.16807 .75349 L
.16807 .75349 L
.16688 .75456 L
.16688 .75456 L
.16567 .75559 L
.16567 .75559 L
.16443 .75658 L
.16443 .75658 L
.16315 .75753 L
.16315 .75753 L
.16185 .75844 L
.16185 .75844 L
.16051 .7593 L
.16051 .7593 L
.15914 .76013 L
.15914 .76013 L
.15775 .76091 L
.15775 .76091 L
.15632 .76166 L
.15632 .76166 L
.1552 .76222 L
.1552 .76222 L
.15487 .76238 L
.15487 .76238 L
.15343 .76311 L
.15343 .76311 L
.15199 .76383 L
.15199 .76383 L
.15057 .7646 L
.15057 .7646 L
.14922 .76544 L
.14922 .76544 L
.14799 .76645 L
.14799 .76645 L
.1458 .76617 L
.1458 .76617 L
.14426 .76677 L
.14426 .76677 L
.14272 .76737 L
.14272 .76737 L
.1412 .76799 L
.1412 .76799 L
.1397 .76863 L
.1397 .76863 L
.13822 .7693 L
.13822 .7693 L
.13677 .77001 L
.13677 .77001 L
.13534 .77076 L
.13534 .77076 L
.13393 .77152 L
.13393 .77152 L
.13248 .77222 L
.13248 .77222 L
.13082 .77265 L
.13082 .77265 L
.12894 .77277 L
.12894 .77277 L
.13332 .77883 L
.13332 .77883 L
.13344 .7788 L
.13344 .7788 L
.13515 .77842 L
.13515 .77842 L
.14125 .78486 L
.14125 .78486 L
.14182 .78698 L
.14182 .78698 L
.14312 .79111 L
.14312 .79111 L
.14427 .7948 L
.14427 .7948 L
.14427 .79501 L
.14427 .79501 L
.14403 .79722 L
.14403 .79722 L
.14376 .79937 L
.14376 .79937 L
.14354 .80157 L
.14354 .80157 L
.14345 .80392 L
.14345 .80392 L
.14348 .8064 L
.14348 .8064 L
.1433 .80843 L
.1433 .80843 L
.14398 .80941 L
.14398 .80941 L
.1477 .81604 L
.1477 .81604 L
.14733 .818 L
.14733 .818 L
.14709 .8183 L
.14709 .8183 L
.14884 .82202 L
.14884 .82202 L
.18112 .85407 L
.21631 .8829 L
.2541 .90823 L
.29412 .92985 L
.33603 .94755 L
.37943 .96118 L
.42393 .9706 L
.46914 .97574 L
.51462 .97654 L
.55997 .97301 L
F
.996 .521 0 0 k
.55997 .02758 m
.5597 .02914 L
.5597 .02914 L
.55964 .03042 L
.55964 .03042 L
.55974 .03075 L
.55974 .03075 L
.56934 .03259 L
.56934 .03259 L
.57889 .03519 L
.57889 .03519 L
.57891 .03538 L
.57891 .03538 L
.58804 .03844 L
.58804 .03844 L
.58743 .03994 L
.58743 .03994 L
.58603 .04129 L
.58603 .04129 L
.58218 .04221 L
.58218 .04221 L
.58724 .04443 L
.58724 .04443 L
.58815 .04331 L
.58815 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60124 .04765 L
.60124 .04765 L
.6045 .05002 L
.6045 .05002 L
.60565 .05104 L
.60565 .05104 L
.60711 .05227 L
.60711 .05227 L
.60852 .05424 L
.60852 .05424 L
.60927 .05606 L
.60927 .05606 L
.60989 .05785 L
.60989 .05785 L
.61058 .05965 L
.61058 .05965 L
.61145 .06151 L
.61145 .06151 L
.61249 .06324 L
.61249 .06324 L
.62158 .06583 L
.62158 .06583 L
.62717 .0658 L
.62717 .0658 L
.62978 .06491 L
.62978 .06491 L
.63201 .06396 L
.63201 .06396 L
.64028 .06817 L
.64028 .06817 L
.64029 .06936 L
.64029 .06936 L
.64029 .06985 L
.64029 .06985 L
.64032 .07153 L
.64032 .07153 L
.64024 .07317 L
.64024 .07317 L
.64007 .07479 L
.64007 .07479 L
.63989 .0764 L
.63989 .0764 L
.63971 .07801 L
.63971 .07801 L
.63956 .07963 L
.63956 .07963 L
.63943 .08127 L
.63943 .08127 L
.63935 .08291 L
.63935 .08291 L
.63932 .08458 L
.63932 .08458 L
.63935 .08626 L
.63935 .08626 L
.63944 .08797 L
.63944 .08797 L
.6396 .0897 L
.6396 .0897 L
.63985 .09146 L
.63985 .09146 L
.64018 .09325 L
.64018 .09325 L
.64061 .09508 L
.64061 .09508 L
.64096 .09631 L
.64096 .09631 L
.6412 .09697 L
.6412 .09697 L
.64202 .09894 L
.64202 .09894 L
.64302 .10098 L
.64302 .10098 L
.64422 .1031 L
.64422 .1031 L
.64566 .10532 L
.64566 .10532 L
.64665 .10669 L
.64665 .10669 L
.64762 .10774 L
.64762 .10774 L
.65058 .11057 L
.65058 .11057 L
.65364 .11293 L
.65364 .11293 L
.65542 .11418 L
.65542 .11418 L
.66143 .11693 L
.66143 .11693 L
.66619 .11868 L
.66619 .11868 L
.66992 .11927 L
.66992 .11927 L
.67307 .12 L
.67307 .12 L
.67735 .12022 L
.67735 .12022 L
.67918 .12011 L
.67918 .12011 L
.68087 .12012 L
.68087 .12012 L
.68442 .12007 L
.68442 .12007 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14694 L
.69819 .14694 L
.69712 .14817 L
.69712 .14817 L
.69608 .14941 L
.69608 .14941 L
.69507 .15066 L
.69507 .15066 L
.69406 .15192 L
.69406 .15192 L
.69307 .15318 L
.69307 .15318 L
.69209 .15445 L
.69209 .15445 L
.69111 .15573 L
.69111 .15573 L
.69014 .157 L
.69014 .157 L
.68917 .15829 L
.68917 .15829 L
.68821 .15957 L
.68821 .15957 L
.68726 .16086 L
.68726 .16086 L
.68631 .16215 L
.68631 .16215 L
.68577 .16288 L
.68577 .16288 L
.68538 .16345 L
.68538 .16345 L
.68447 .16476 L
.68447 .16476 L
.68355 .16607 L
.68355 .16607 L
.68263 .16737 L
.68263 .16737 L
.68171 .16868 L
.68171 .16868 L
.6808 .16999 L
.6808 .16999 L
.6799 .17131 L
.6799 .17131 L
.679 .17263 L
.679 .17263 L
.67812 .17396 L
.67812 .17396 L
.67725 .17529 L
.67725 .17529 L
.67639 .17664 L
.67639 .17664 L
.67555 .17798 L
.67555 .17798 L
.67472 .17934 L
.67472 .17934 L
.6739 .18071 L
.6739 .18071 L
.67311 .18208 L
.67311 .18208 L
.67233 .18346 L
.67233 .18346 L
.67156 .18486 L
.67156 .18486 L
.67082 .18626 L
.67082 .18626 L
.67009 .18767 L
.67009 .18767 L
.66938 .18909 L
.66938 .18909 L
.66869 .19053 L
.66869 .19053 L
.66802 .19197 L
.66802 .19197 L
.66737 .19343 L
.66737 .19343 L
.66674 .19489 L
.66674 .19489 L
.66614 .19637 L
.66614 .19637 L
.66555 .19786 L
.66555 .19786 L
.66499 .19936 L
.66499 .19936 L
.66445 .20088 L
.66445 .20088 L
.66394 .20241 L
.66394 .20241 L
.66379 .20286 L
.66379 .20286 L
.66344 .20395 L
.66344 .20395 L
.66297 .2055 L
.66297 .2055 L
.66253 .20707 L
.66253 .20707 L
.66211 .20865 L
.66211 .20865 L
.66171 .21025 L
.66171 .21025 L
.66134 .21186 L
.66134 .21186 L
.661 .21349 L
.661 .21349 L
.66068 .21514 L
.66068 .21514 L
.6604 .2168 L
.6604 .2168 L
.66014 .21848 L
.66014 .21848 L
.65991 .22017 L
.65991 .22017 L
.6597 .22188 L
.6597 .22188 L
.65953 .22362 L
.65953 .22362 L
.65944 .22461 L
.65944 .22461 L
.65938 .22536 L
.65938 .22536 L
.65925 .22713 L
.65925 .22713 L
.65916 .22891 L
.65916 .22891 L
.6591 .23072 L
.6591 .23072 L
.65907 .23255 L
.65907 .23255 L
.65908 .2344 L
.65908 .2344 L
.65912 .23628 L
.65912 .23628 L
.65918 .23791 L
.65918 .23791 L
.65919 .23817 L
.65919 .23817 L
.65928 .24009 L
.65928 .24009 L
.65941 .24203 L
.65941 .24203 L
.65958 .244 L
.65958 .244 L
.65979 .24601 L
.65979 .24601 L
.66004 .24804 L
.66004 .24804 L
.66009 .24846 L
.66009 .24846 L
.6603 .25009 L
.6603 .25009 L
.6606 .25217 L
.6606 .25217 L
.66096 .2543 L
.66096 .2543 L
.66136 .25646 L
.66136 .25646 L
.66157 .25752 L
.66157 .25752 L
.66179 .25865 L
.66179 .25865 L
.66225 .26088 L
.66225 .26088 L
.66277 .26315 L
.66277 .26315 L
.66335 .26548 L
.66335 .26548 L
.66338 .26561 L
.66338 .26561 L
.66393 .26783 L
.66393 .26783 L
.66459 .27024 L
.66459 .27024 L
.66531 .27271 L
.66531 .27271 L
.6654 .27302 L
.6654 .27302 L
.66603 .27521 L
.66603 .27521 L
.66684 .27779 L
.66684 .27779 L
.66755 .27992 L
.66755 .27992 L
.66771 .28044 L
.66771 .28044 L
.6686 .28312 L
.6686 .28312 L
.6696 .28592 L
.6696 .28592 L
.66978 .28643 L
.66978 .28643 L
.6706 .28875 L
.6706 .28875 L
.67171 .2917 L
.67171 .2917 L
.67207 .29263 L
.67207 .29263 L
.67284 .2947 L
.67284 .2947 L
.67407 .29783 L
.67407 .29783 L
.67438 .29859 L
.67438 .29859 L
.67532 .30102 L
.67532 .30102 L
.67668 .30436 L
.67668 .30436 L
.67669 .30437 L
.67669 .30437 L
.67803 .30773 L
.67803 .30773 L
.67897 .31 L
.67897 .31 L
.67945 .31124 L
.67945 .31124 L
.68092 .31485 L
.68092 .31485 L
.6812 .31554 L
.6812 .31554 L
.68235 .3185 L
.68235 .3185 L
.68335 .32102 L
.68335 .32102 L
.68379 .32223 L
.68379 .32223 L
.68519 .32598 L
.68519 .32598 L
.68537 .32648 L
.68537 .32648 L
.68647 .32969 L
.68647 .32969 L
.68722 .33197 L
.68722 .33197 L
.68764 .33336 L
.68764 .33336 L
.68866 .33692 L
.68866 .33692 L
.68882 .33754 L
.68882 .33754 L
.68948 .34033 L
.68948 .34033 L
.69008 .34327 L
.69008 .34327 L
.69014 .34359 L
.69014 .34359 L
.69059 .34666 L
.69059 .34666 L
.69085 .34925 L
.69085 .34925 L
.69087 .34955 L
.69087 .34955 L
.69097 .35225 L
.69097 .35225 L
.69091 .35478 L
.69091 .35478 L
.69086 .35563 L
.69086 .35563 L
.69071 .35715 L
.69071 .35715 L
.69038 .35935 L
.69038 .35935 L
.68993 .36142 L
.68993 .36142 L
.68955 .36278 L
.68955 .36278 L
.68937 .36335 L
.68937 .36335 L
.68871 .36515 L
.68871 .36515 L
.68796 .36684 L
.68796 .36684 L
.68713 .36841 L
.68713 .36841 L
.68622 .36988 L
.68622 .36988 L
.68525 .37126 L
.68525 .37126 L
.68436 .37235 L
.68436 .37235 L
.6842 .37254 L
.6842 .37254 L
.68309 .37372 L
.68309 .37372 L
.68192 .37482 L
.68192 .37482 L
.68069 .37584 L
.68069 .37584 L
.67941 .37678 L
.67941 .37678 L
.67807 .37763 L
.67807 .37763 L
.67668 .37841 L
.67668 .37841 L
.67523 .37912 L
.67523 .37912 L
.67374 .37974 L
.67374 .37974 L
.6737 .37976 L
.6737 .37976 L
.67219 .38029 L
.67219 .38029 L
.67058 .38077 L
.67058 .38077 L
.66892 .38117 L
.66892 .38117 L
.6672 .38149 L
.6672 .38149 L
.66543 .38174 L
.66543 .38174 L
.66359 .38192 L
.66359 .38192 L
.66317 .38195 L
.66317 .38195 L
.6617 .38201 L
.6617 .38201 L
.65973 .38202 L
.65973 .38202 L
.6577 .38195 L
.6577 .38195 L
.6563 .38186 L
.6563 .38186 L
.65559 .3818 L
.65559 .3818 L
.6534 .38155 L
.6534 .38155 L
.65112 .38122 L
.65112 .38122 L
.65061 .38114 L
.65061 .38114 L
.64875 .38079 L
.64875 .38079 L
.64627 .38027 L
.64627 .38027 L
.64556 .3801 L
.64556 .3801 L
.64368 .37964 L
.64368 .37964 L
.64097 .3789 L
.64097 .3789 L
.64093 .37889 L
.64093 .37889 L
.6381 .37804 L
.6381 .37804 L
.63659 .37755 L
.63659 .37755 L
.63508 .37705 L
.63508 .37705 L
.63248 .37615 L
.63248 .37615 L
.63186 .37593 L
.63186 .37593 L
.62854 .37469 L
.62854 .37469 L
.62843 .37465 L
.62843 .37465 L
.62474 .3732 L
.62474 .3732 L
.62473 .3732 L
.62473 .3732 L
.62104 .37169 L
.62104 .37169 L
.62071 .37155 L
.62071 .37155 L
.61744 .37017 L
.61744 .37017 L
.6163 .36967 L
.6163 .36967 L
.61392 .36864 L
.61392 .36864 L
.61136 .36752 L
.61136 .36752 L
.61045 .36711 L
.61045 .36711 L
.60704 .36559 L
.60704 .36559 L
.60573 .365 L
.60573 .365 L
.60367 .36408 L
.60367 .36408 L
.60033 .36258 L
.60033 .36258 L
.59906 .36201 L
.59906 .36201 L
.59702 .36109 L
.59702 .36109 L
.59373 .35963 L
.59373 .35963 L
.59069 .35828 L
.59069 .35828 L
.59047 .35818 L
.59047 .35818 L
.58721 .35675 L
.58721 .35675 L
.58396 .35535 L
.58396 .35535 L
.58072 .35397 L
.58072 .35397 L
.57879 .35316 L
.57879 .35316 L
.57748 .35262 L
.57748 .35262 L
.57424 .3513 L
.57424 .3513 L
.57099 .35002 L
.57099 .35002 L
.56774 .34877 L
.56774 .34877 L
.56448 .34755 L
.56448 .34755 L
.56121 .34638 L
.56121 .34638 L
.55794 .34525 L
.55794 .34525 L
.55465 .34416 L
.55465 .34416 L
.55134 .34313 L
.55134 .34313 L
.54803 .34214 L
.54803 .34214 L
.54565 .34147 L
.54565 .34147 L
.54469 .34121 L
.54469 .34121 L
.54135 .34033 L
.54135 .34033 L
.53799 .33951 L
.53799 .33951 L
.53461 .33876 L
.53461 .33876 L
.53122 .33807 L
.53122 .33807 L
.52782 .33744 L
.52782 .33744 L
.52441 .33689 L
.52441 .33689 L
.52424 .33686 L
.52424 .33686 L
.52098 .33641 L
.52098 .33641 L
.51755 .336 L
.51755 .336 L
.5141 .33566 L
.5141 .33566 L
.51065 .33541 L
.51065 .33541 L
.5072 .33523 L
.5072 .33523 L
.50374 .33513 L
.50374 .33513 L
.50028 .33511 L
.50028 .33511 L
.4991 .33512 L
.4991 .33512 L
.49682 .33517 L
.49682 .33517 L
.49336 .33531 L
.49336 .33531 L
.48991 .33553 L
.48991 .33553 L
.48647 .33582 L
.48647 .33582 L
.48303 .3362 L
.48303 .3362 L
.4796 .33665 L
.4796 .33665 L
.47619 .33717 L
.47619 .33717 L
.47279 .33777 L
.47279 .33777 L
.4694 .33843 L
.4694 .33843 L
.46603 .33917 L
.46603 .33917 L
.46267 .33997 L
.46267 .33997 L
.45933 .34083 L
.45933 .34083 L
.45601 .34175 L
.45601 .34175 L
.45271 .34273 L
.45271 .34273 L
.44942 .34376 L
.44942 .34376 L
.44615 .34485 L
.44615 .34485 L
.44289 .34599 L
.44289 .34599 L
.43965 .34717 L
.43965 .34717 L
.43643 .3484 L
.43643 .3484 L
.43322 .34968 L
.43322 .34968 L
.43002 .35099 L
.43002 .35099 L
.42684 .35235 L
.42684 .35235 L
.42676 .35238 L
.42676 .35238 L
.42366 .35374 L
.42366 .35374 L
.42049 .35516 L
.42049 .35516 L
.41733 .35663 L
.41733 .35663 L
.41418 .35812 L
.41418 .35812 L
.41102 .35965 L
.41102 .35965 L
.40951 .36039 L
.40951 .36039 L
.40787 .3612 L
.40787 .3612 L
.40471 .36279 L
.40471 .36279 L
.40155 .36441 L
.40155 .36441 L
.3993 .36558 L
.3993 .36558 L
.39839 .36606 L
.39839 .36606 L
.39521 .36773 L
.39521 .36773 L
.39202 .36944 L
.39202 .36944 L
.39152 .36971 L
.39152 .36971 L
.38882 .37117 L
.38882 .37117 L
.3856 .37293 L
.3856 .37293 L
.38503 .37325 L
.38503 .37325 L
.38236 .37472 L
.38236 .37472 L
.37938 .37639 L
.37938 .37639 L
.37909 .37654 L
.37909 .37654 L
.3758 .37839 L
.3758 .37839 L
.3743 .37924 L
.3743 .37924 L
.37247 .38027 L
.37247 .38027 L
.36969 .38186 L
.36969 .38186 L
.36911 .38218 L
.36911 .38218 L
.3657 .38413 L
.3657 .38413 L
.36542 .3843 L
.36542 .3843 L
.36225 .38611 L
.36225 .38611 L
.36141 .3866 L
.36141 .3866 L
.35876 .38812 L
.35876 .38812 L
.35763 .38878 L
.35763 .38878 L
.3552 .39017 L
.3552 .39017 L
.35405 .39085 L
.35405 .39085 L
.35159 .39226 L
.35159 .39226 L
.35063 .39283 L
.35063 .39283 L
.34791 .39439 L
.34791 .39439 L
.34736 .39471 L
.34736 .39471 L
.34421 .39653 L
.34421 .39653 L
.34415 .39656 L
.34415 .39656 L
.34115 .39832 L
.34115 .39832 L
.34032 .39878 L
.34032 .39878 L
.33819 .40003 L
.33819 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40572 L
.32824 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41063 L
.31959 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.19281 .32277 L
.19281 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31838 L
.19269 .31838 L
.1926 .31543 L
.1926 .31543 L
.19255 .31393 L
.19255 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .30991 L
.19225 .30991 L
.19176 .30769 L
.19176 .30769 L
.19177 .30469 L
.19177 .30469 L
.19176 .3045 L
.19176 .3045 L
.19147 .30221 L
.19147 .30221 L
.19068 .30049 L
.19068 .30049 L
.19054 .2978 L
.19054 .2978 L
.19035 .2952 L
.19035 .2952 L
.19026 .29432 L
.19026 .29432 L
.18998 .29288 L
.18998 .29288 L
.18912 .29131 L
.18912 .29131 L
.18875 .28903 L
.18875 .28903 L
.18839 .28673 L
.18839 .28673 L
.188 .2845 L
.188 .2845 L
.18771 .28305 L
.18771 .28305 L
.18741 .28256 L
.18741 .28256 L
.18667 .28084 L
.18667 .28084 L
.18607 .27893 L
.18607 .27893 L
.18551 .27697 L
.18551 .27697 L
.18495 .27503 L
.18495 .27503 L
.18436 .27312 L
.18436 .27312 L
.18373 .27127 L
.18373 .27127 L
.18326 .26996 L
.18326 .26996 L
.18302 .26956 L
.18302 .26956 L
.18218 .268 L
.18218 .268 L
.18139 .2664 L
.18139 .2664 L
.18061 .26478 L
.18061 .26478 L
.17982 .26318 L
.17982 .26318 L
.17901 .2616 L
.17901 .2616 L
.17817 .26006 L
.17817 .26006 L
.17731 .25856 L
.17731 .25856 L
.17642 .25711 L
.17642 .25711 L
.1755 .25569 L
.1755 .25569 L
.17454 .25432 L
.17454 .25432 L
.17355 .253 L
.17355 .253 L
.17253 .25171 L
.17253 .25171 L
.1721 .25119 L
.1721 .25119 L
.17147 .25049 L
.17147 .25049 L
.17037 .24931 L
.17037 .24931 L
.16924 .24816 L
.16924 .24816 L
.16809 .24705 L
.16809 .24705 L
.16691 .24598 L
.16691 .24598 L
.1657 .24495 L
.1657 .24495 L
.16446 .24396 L
.16446 .24396 L
.16319 .243 L
.16319 .243 L
.16189 .24209 L
.16189 .24209 L
.16056 .24122 L
.16056 .24122 L
.15919 .24039 L
.15919 .24039 L
.1578 .2396 L
.1578 .2396 L
.15638 .23884 L
.15638 .23884 L
.15493 .23812 L
.15493 .23812 L
.15479 .23805 L
.15479 .23805 L
.15349 .2374 L
.15349 .2374 L
.15205 .23667 L
.15205 .23667 L
.15064 .2359 L
.15064 .2359 L
.14929 .23505 L
.14929 .23505 L
.14805 .23405 L
.14805 .23405 L
.14591 .23425 L
.14591 .23425 L
.14439 .23363 L
.14439 .23363 L
.14288 .233 L
.14288 .233 L
.14139 .23235 L
.14139 .23235 L
.13992 .23165 L
.13992 .23165 L
.1385 .23091 L
.1385 .23091 L
.13713 .23009 L
.13713 .23009 L
.13582 .22919 L
.13582 .22919 L
.13459 .22818 L
.13459 .22818 L
.13344 .22707 L
.13344 .22707 L
.13231 .22592 L
.13231 .22592 L
.13413 .22237 L
.13413 .22237 L
.13488 .22251 L
.13488 .22251 L
.14133 .2158 L
.14133 .2158 L
.14194 .21346 L
.14194 .21346 L
.14319 .20938 L
.14319 .20938 L
.14429 .20579 L
.14429 .20579 L
.14428 .20555 L
.14428 .20555 L
.14405 .20335 L
.14405 .20335 L
.14377 .2012 L
.14377 .2012 L
.14354 .19901 L
.14354 .19901 L
.14345 .19666 L
.14345 .19666 L
.14348 .19418 L
.14348 .19418 L
.1433 .19215 L
.1433 .19215 L
.14398 .19117 L
.14398 .19117 L
.14771 .18454 L
.14771 .18454 L
.14733 .18258 L
.14733 .18258 L
.1471 .18228 L
.1471 .18228 L
.14885 .17854 L
.14885 .17854 L
.18114 .1465 L
.21633 .11768 L
.25411 .09234 L
.29413 .07073 L
.33604 .05303 L
.37944 .0394 L
.42394 .02998 L
.46914 .02484 L
.51462 .02404 L
.55997 .02758 L
F
.55997 .97301 m
.5597 .97144 L
.5597 .97144 L
.55964 .97016 L
.55964 .97016 L
.55974 .96983 L
.55974 .96983 L
.56934 .96799 L
.56934 .96799 L
.57889 .9654 L
.57889 .9654 L
.57891 .9652 L
.57891 .9652 L
.58804 .96214 L
.58804 .96214 L
.58743 .96064 L
.58743 .96064 L
.58603 .95929 L
.58603 .95929 L
.58218 .95838 L
.58218 .95838 L
.58724 .95616 L
.58724 .95616 L
.58815 .95727 L
.58815 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60124 .95293 L
.60124 .95293 L
.6045 .95056 L
.6045 .95056 L
.60565 .94955 L
.60565 .94955 L
.60711 .94832 L
.60711 .94832 L
.60852 .94634 L
.60852 .94634 L
.60927 .94453 L
.60927 .94453 L
.60989 .94274 L
.60989 .94274 L
.61058 .94093 L
.61058 .94093 L
.61145 .93907 L
.61145 .93907 L
.61249 .93734 L
.61249 .93734 L
.62158 .93475 L
.62158 .93475 L
.62717 .93479 L
.62717 .93479 L
.62978 .93567 L
.62978 .93567 L
.63201 .93663 L
.63201 .93663 L
.64028 .93241 L
.64028 .93241 L
.64029 .93122 L
.64029 .93122 L
.64029 .93074 L
.64029 .93074 L
.64032 .92906 L
.64032 .92906 L
.64024 .92741 L
.64024 .92741 L
.64007 .9258 L
.64007 .9258 L
.63989 .92418 L
.63989 .92418 L
.63971 .92257 L
.63971 .92257 L
.63956 .92095 L
.63956 .92095 L
.63943 .91932 L
.63943 .91932 L
.63935 .91767 L
.63935 .91767 L
.63932 .916 L
.63932 .916 L
.63935 .91432 L
.63935 .91432 L
.63944 .91261 L
.63944 .91261 L
.6396 .91088 L
.6396 .91088 L
.63985 .90912 L
.63985 .90912 L
.64018 .90733 L
.64018 .90733 L
.64061 .9055 L
.64061 .9055 L
.64096 .90427 L
.64096 .90427 L
.6412 .90361 L
.6412 .90361 L
.64202 .90164 L
.64202 .90164 L
.64302 .8996 L
.64302 .8996 L
.64422 .89748 L
.64422 .89748 L
.64566 .89526 L
.64566 .89526 L
.64665 .89389 L
.64665 .89389 L
.64762 .89284 L
.64762 .89284 L
.65058 .89002 L
.65058 .89002 L
.65364 .88765 L
.65364 .88765 L
.65542 .8864 L
.65542 .8864 L
.66143 .88365 L
.66143 .88365 L
.66619 .8819 L
.66619 .8819 L
.66992 .88132 L
.66992 .88132 L
.67307 .88058 L
.67307 .88058 L
.67735 .88036 L
.67735 .88036 L
.67918 .88047 L
.67918 .88047 L
.68087 .88046 L
.68087 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .856 L
.70048 .856 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69712 .85242 L
.69712 .85242 L
.69608 .85118 L
.69608 .85118 L
.69507 .84992 L
.69507 .84992 L
.69406 .84867 L
.69406 .84867 L
.69307 .8474 L
.69307 .8474 L
.69209 .84613 L
.69209 .84613 L
.69111 .84486 L
.69111 .84486 L
.69014 .84358 L
.69014 .84358 L
.68917 .8423 L
.68917 .8423 L
.68821 .84101 L
.68821 .84101 L
.68726 .83973 L
.68726 .83973 L
.68631 .83844 L
.68631 .83844 L
.68577 .83771 L
.68577 .83771 L
.68538 .83713 L
.68538 .83713 L
.68447 .83582 L
.68447 .83582 L
.68355 .83451 L
.68355 .83451 L
.68263 .83321 L
.68263 .83321 L
.68171 .8319 L
.68171 .8319 L
.6808 .83059 L
.6808 .83059 L
.6799 .82927 L
.6799 .82927 L
.679 .82795 L
.679 .82795 L
.67812 .82662 L
.67812 .82662 L
.67725 .82529 L
.67725 .82529 L
.67639 .82395 L
.67639 .82395 L
.67555 .8226 L
.67555 .8226 L
.67472 .82124 L
.67472 .82124 L
.6739 .81988 L
.6739 .81988 L
.67311 .8185 L
.67311 .8185 L
.67233 .81712 L
.67233 .81712 L
.67156 .81573 L
.67156 .81573 L
.67082 .81432 L
.67082 .81432 L
.67009 .81291 L
.67009 .81291 L
.66938 .81149 L
.66938 .81149 L
.66869 .81006 L
.66869 .81006 L
.66802 .80861 L
.66802 .80861 L
.66737 .80716 L
.66737 .80716 L
.66674 .80569 L
.66674 .80569 L
.66614 .80421 L
.66614 .80421 L
.66555 .80272 L
.66555 .80272 L
.66499 .80122 L
.66499 .80122 L
.66445 .7997 L
.66445 .7997 L
.66394 .79817 L
.66394 .79817 L
.66379 .79772 L
.66379 .79772 L
.66344 .79663 L
.66344 .79663 L
.66297 .79508 L
.66297 .79508 L
.66253 .79351 L
.66253 .79351 L
.66211 .79193 L
.66211 .79193 L
.66171 .79033 L
.66171 .79033 L
.66134 .78872 L
.66134 .78872 L
.661 .78709 L
.661 .78709 L
.66068 .78545 L
.66068 .78545 L
.6604 .78378 L
.6604 .78378 L
.66014 .78211 L
.66014 .78211 L
.65991 .78041 L
.65991 .78041 L
.6597 .7787 L
.6597 .7787 L
.65953 .77697 L
.65953 .77697 L
.65944 .77597 L
.65944 .77597 L
.65938 .77522 L
.65938 .77522 L
.65925 .77346 L
.65925 .77346 L
.65916 .77167 L
.65916 .77167 L
.6591 .76987 L
.6591 .76987 L
.65907 .76804 L
.65907 .76804 L
.65908 .76618 L
.65908 .76618 L
.65912 .76431 L
.65912 .76431 L
.65918 .76267 L
.65918 .76267 L
.65919 .76241 L
.65919 .76241 L
.65928 .7605 L
.65928 .7605 L
.65941 .75855 L
.65941 .75855 L
.65958 .75658 L
.65958 .75658 L
.65979 .75458 L
.65979 .75458 L
.66004 .75254 L
.66004 .75254 L
.66009 .75212 L
.66009 .75212 L
.6603 .75049 L
.6603 .75049 L
.6606 .74841 L
.6606 .74841 L
.66096 .74628 L
.66096 .74628 L
.66136 .74412 L
.66136 .74412 L
.66157 .74306 L
.66157 .74306 L
.66179 .74193 L
.66179 .74193 L
.66225 .73971 L
.66225 .73971 L
.66277 .73743 L
.66277 .73743 L
.66335 .7351 L
.66335 .7351 L
.66338 .73497 L
.66338 .73497 L
.66393 .73276 L
.66393 .73276 L
.66459 .73035 L
.66459 .73035 L
.66531 .72787 L
.66531 .72787 L
.6654 .72756 L
.6654 .72756 L
.66603 .72537 L
.66603 .72537 L
.66684 .72279 L
.66684 .72279 L
.66755 .72066 L
.66755 .72066 L
.66771 .72015 L
.66771 .72015 L
.6686 .71746 L
.6686 .71746 L
.6696 .71466 L
.6696 .71466 L
.66978 .71416 L
.66978 .71416 L
.6706 .71183 L
.6706 .71183 L
.67171 .70888 L
.67171 .70888 L
.67207 .70795 L
.67207 .70795 L
.67284 .70588 L
.67284 .70588 L
.67407 .70275 L
.67407 .70275 L
.67438 .70199 L
.67438 .70199 L
.67532 .69957 L
.67532 .69957 L
.67668 .69622 L
.67668 .69622 L
.67669 .69621 L
.67669 .69621 L
.67803 .69285 L
.67803 .69285 L
.67897 .69058 L
.67897 .69058 L
.67945 .68934 L
.67945 .68934 L
.68092 .68573 L
.68092 .68573 L
.6812 .68504 L
.6812 .68504 L
.68235 .68208 L
.68235 .68208 L
.68335 .67957 L
.68335 .67957 L
.68379 .67836 L
.68379 .67836 L
.68519 .6746 L
.68519 .6746 L
.68537 .6741 L
.68537 .6741 L
.68647 .67089 L
.68647 .67089 L
.68722 .66861 L
.68722 .66861 L
.68764 .66723 L
.68764 .66723 L
.68866 .66366 L
.68866 .66366 L
.68882 .66304 L
.68882 .66304 L
.68948 .66025 L
.68948 .66025 L
.69008 .65731 L
.69008 .65731 L
.69014 .65699 L
.69014 .65699 L
.69059 .65393 L
.69059 .65393 L
.69085 .65134 L
.69085 .65134 L
.69087 .65103 L
.69087 .65103 L
.69097 .64833 L
.69097 .64833 L
.69091 .6458 L
.69091 .6458 L
.69086 .64495 L
.69086 .64495 L
.69071 .64344 L
.69071 .64344 L
.69038 .64123 L
.69038 .64123 L
.68993 .63916 L
.68993 .63916 L
.68955 .63781 L
.68955 .63781 L
.68937 .63723 L
.68937 .63723 L
.68871 .63543 L
.68871 .63543 L
.68796 .63375 L
.68796 .63375 L
.68713 .63217 L
.68713 .63217 L
.68622 .6307 L
.68622 .6307 L
.68525 .62933 L
.68525 .62933 L
.68436 .62824 L
.68436 .62824 L
.6842 .62805 L
.6842 .62805 L
.68309 .62686 L
.68309 .62686 L
.68192 .62576 L
.68192 .62576 L
.68069 .62474 L
.68069 .62474 L
.67941 .62381 L
.67941 .62381 L
.67807 .62295 L
.67807 .62295 L
.67668 .62217 L
.67668 .62217 L
.67523 .62147 L
.67523 .62147 L
.67374 .62084 L
.67374 .62084 L
.6737 .62082 L
.6737 .62082 L
.67219 .62029 L
.67219 .62029 L
.67058 .61981 L
.67058 .61981 L
.66892 .61941 L
.66892 .61941 L
.6672 .61909 L
.6672 .61909 L
.66543 .61884 L
.66543 .61884 L
.66359 .61867 L
.66359 .61867 L
.66317 .61864 L
.66317 .61864 L
.6617 .61857 L
.6617 .61857 L
.65973 .61856 L
.65973 .61856 L
.6577 .61863 L
.6577 .61863 L
.6563 .61872 L
.6563 .61872 L
.65559 .61879 L
.65559 .61879 L
.6534 .61903 L
.6534 .61903 L
.65112 .61936 L
.65112 .61936 L
.65061 .61944 L
.65061 .61944 L
.64875 .61979 L
.64875 .61979 L
.64627 .62031 L
.64627 .62031 L
.64556 .62048 L
.64556 .62048 L
.64368 .62095 L
.64368 .62095 L
.64097 .62168 L
.64097 .62168 L
.64093 .6217 L
.64093 .6217 L
.6381 .62255 L
.6381 .62255 L
.63659 .62303 L
.63659 .62303 L
.63508 .62353 L
.63508 .62353 L
.63248 .62444 L
.63248 .62444 L
.63186 .62466 L
.63186 .62466 L
.62854 .62589 L
.62854 .62589 L
.62843 .62594 L
.62843 .62594 L
.62474 .62738 L
.62474 .62738 L
.62473 .62739 L
.62473 .62739 L
.62104 .6289 L
.62104 .6289 L
.62071 .62903 L
.62071 .62903 L
.61744 .63042 L
.61744 .63042 L
.6163 .63091 L
.6163 .63091 L
.61392 .63194 L
.61392 .63194 L
.61136 .63307 L
.61136 .63307 L
.61045 .63347 L
.61045 .63347 L
.60704 .63499 L
.60704 .63499 L
.60573 .63558 L
.60573 .63558 L
.60367 .6365 L
.60367 .6365 L
.60033 .638 L
.60033 .638 L
.59906 .63857 L
.59906 .63857 L
.59702 .63949 L
.59702 .63949 L
.59373 .64096 L
.59373 .64096 L
.59069 .64231 L
.59069 .64231 L
.59047 .6424 L
.59047 .6424 L
.58721 .64383 L
.58721 .64383 L
.58396 .64523 L
.58396 .64523 L
.58072 .64661 L
.58072 .64661 L
.57879 .64742 L
.57879 .64742 L
.57748 .64796 L
.57748 .64796 L
.57424 .64928 L
.57424 .64928 L
.57099 .65056 L
.57099 .65056 L
.56774 .65182 L
.56774 .65182 L
.56448 .65303 L
.56448 .65303 L
.56121 .6542 L
.56121 .6542 L
.55794 .65533 L
.55794 .65533 L
.55465 .65642 L
.55465 .65642 L
.55134 .65746 L
.55134 .65746 L
.54803 .65844 L
.54803 .65844 L
.54565 .65911 L
.54565 .65911 L
.54469 .65937 L
.54469 .65937 L
.54135 .66025 L
.54135 .66025 L
.53799 .66107 L
.53799 .66107 L
.53461 .66182 L
.53461 .66182 L
.53122 .66252 L
.53122 .66252 L
.52782 .66314 L
.52782 .66314 L
.52441 .66369 L
.52441 .66369 L
.52424 .66372 L
.52424 .66372 L
.52098 .66418 L
.52098 .66418 L
.51755 .66459 L
.51755 .66459 L
.5141 .66492 L
.5141 .66492 L
.51065 .66518 L
.51065 .66518 L
.5072 .66535 L
.5072 .66535 L
.50374 .66545 L
.50374 .66545 L
.50028 .66547 L
.50028 .66547 L
.4991 .66546 L
.4991 .66546 L
.49682 .66541 L
.49682 .66541 L
.49336 .66527 L
.49336 .66527 L
.48991 .66506 L
.48991 .66506 L
.48647 .66476 L
.48647 .66476 L
.48303 .66438 L
.48303 .66438 L
.4796 .66394 L
.4796 .66394 L
.47619 .66341 L
.47619 .66341 L
.47279 .66282 L
.47279 .66282 L
.4694 .66215 L
.4694 .66215 L
.46603 .66142 L
.46603 .66142 L
.46267 .66062 L
.46267 .66062 L
.45933 .65976 L
.45933 .65976 L
.45601 .65883 L
.45601 .65883 L
.45271 .65785 L
.45271 .65785 L
.44942 .65682 L
.44942 .65682 L
.44615 .65573 L
.44615 .65573 L
.44289 .65459 L
.44289 .65459 L
.43965 .65341 L
.43965 .65341 L
.43643 .65218 L
.43643 .65218 L
.43322 .65091 L
.43322 .65091 L
.43002 .64959 L
.43002 .64959 L
.42684 .64824 L
.42684 .64824 L
.42676 .6482 L
.42676 .6482 L
.42366 .64685 L
.42366 .64685 L
.42049 .64542 L
.42049 .64542 L
.41733 .64396 L
.41733 .64396 L
.41418 .64246 L
.41418 .64246 L
.41102 .64094 L
.41102 .64094 L
.40951 .64019 L
.40951 .64019 L
.40787 .63938 L
.40787 .63938 L
.40471 .63779 L
.40471 .63779 L
.40155 .63617 L
.40155 .63617 L
.3993 .635 L
.3993 .635 L
.39839 .63453 L
.39839 .63453 L
.39521 .63285 L
.39521 .63285 L
.39202 .63115 L
.39202 .63115 L
.39152 .63087 L
.39152 .63087 L
.38882 .62941 L
.38882 .62941 L
.3856 .62765 L
.3856 .62765 L
.38503 .62733 L
.38503 .62733 L
.38236 .62586 L
.38236 .62586 L
.37938 .6242 L
.37938 .6242 L
.37909 .62404 L
.37909 .62404 L
.3758 .62219 L
.3758 .62219 L
.3743 .62134 L
.3743 .62134 L
.37247 .62031 L
.37247 .62031 L
.36969 .61872 L
.36969 .61872 L
.36911 .6184 L
.36911 .6184 L
.3657 .61645 L
.3657 .61645 L
.36542 .61629 L
.36542 .61629 L
.36225 .61447 L
.36225 .61447 L
.36141 .61398 L
.36141 .61398 L
.35876 .61246 L
.35876 .61246 L
.35763 .6118 L
.35763 .6118 L
.3552 .61041 L
.3552 .61041 L
.35405 .60973 L
.35405 .60973 L
.35159 .60832 L
.35159 .60832 L
.35063 .60776 L
.35063 .60776 L
.34791 .60619 L
.34791 .60619 L
.34736 .60587 L
.34736 .60587 L
.34421 .60405 L
.34421 .60405 L
.34415 .60402 L
.34415 .60402 L
.34115 .60227 L
.34115 .60227 L
.34032 .60181 L
.34032 .60181 L
.33819 .60055 L
.33819 .60055 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59734 L
.33257 .59734 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.32719 .59425 L
.32719 .59425 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58583 L
.31236 .58583 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65706 L
.19157 .65706 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .66539 L
.19234 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67266 L
.19269 .67266 L
.19276 .676 L
.19276 .676 L
.19281 .67781 L
.19281 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19225 .69067 L
.19225 .69067 L
.19176 .6929 L
.19176 .6929 L
.19177 .69589 L
.19177 .69589 L
.19176 .69608 L
.19176 .69608 L
.19147 .69837 L
.19147 .69837 L
.19068 .70009 L
.19068 .70009 L
.19054 .70279 L
.19054 .70279 L
.19035 .70539 L
.19035 .70539 L
.19026 .70627 L
.19026 .70627 L
.18998 .7077 L
.18998 .7077 L
.18912 .70927 L
.18912 .70927 L
.18875 .71155 L
.18875 .71155 L
.18839 .71385 L
.18839 .71385 L
.188 .71609 L
.188 .71609 L
.18771 .71753 L
.18771 .71753 L
.18741 .71802 L
.18741 .71802 L
.18667 .71974 L
.18667 .71974 L
.18607 .72165 L
.18607 .72165 L
.18551 .72361 L
.18551 .72361 L
.18495 .72555 L
.18495 .72555 L
.18436 .72746 L
.18436 .72746 L
.18373 .72931 L
.18373 .72931 L
.18326 .73062 L
.18326 .73062 L
.18302 .73103 L
.18302 .73103 L
.18218 .73258 L
.18218 .73258 L
.18139 .73419 L
.18139 .73419 L
.18061 .7358 L
.18061 .7358 L
.17982 .73741 L
.17982 .73741 L
.17901 .73898 L
.17901 .73898 L
.17817 .74052 L
.17817 .74052 L
.17731 .74202 L
.17731 .74202 L
.17642 .74348 L
.17642 .74348 L
.1755 .74489 L
.1755 .74489 L
.17454 .74626 L
.17454 .74626 L
.17355 .74759 L
.17355 .74759 L
.17253 .74887 L
.17253 .74887 L
.1721 .74939 L
.1721 .74939 L
.17147 .75009 L
.17147 .75009 L
.17037 .75127 L
.17037 .75127 L
.16924 .75242 L
.16924 .75242 L
.16809 .75353 L
.16809 .75353 L
.16691 .7546 L
.16691 .7546 L
.1657 .75563 L
.1657 .75563 L
.16446 .75663 L
.16446 .75663 L
.16319 .75758 L
.16319 .75758 L
.16189 .75849 L
.16189 .75849 L
.16056 .75936 L
.16056 .75936 L
.15919 .76019 L
.15919 .76019 L
.1578 .76098 L
.1578 .76098 L
.15638 .76174 L
.15638 .76174 L
.15493 .76246 L
.15493 .76246 L
.15479 .76253 L
.15479 .76253 L
.15349 .76318 L
.15349 .76318 L
.15205 .76392 L
.15205 .76392 L
.15064 .76468 L
.15064 .76468 L
.14929 .76553 L
.14929 .76553 L
.14805 .76653 L
.14805 .76653 L
.14591 .76633 L
.14591 .76633 L
.14439 .76695 L
.14439 .76695 L
.14288 .76758 L
.14288 .76758 L
.14139 .76824 L
.14139 .76824 L
.13992 .76893 L
.13992 .76893 L
.1385 .76968 L
.1385 .76968 L
.13713 .77049 L
.13713 .77049 L
.13582 .7714 L
.13582 .7714 L
.13459 .7724 L
.13459 .7724 L
.13344 .77351 L
.13344 .77351 L
.13231 .77466 L
.13231 .77466 L
.13413 .77821 L
.13413 .77821 L
.13488 .77808 L
.13488 .77808 L
.14133 .78479 L
.14133 .78479 L
.14194 .78713 L
.14194 .78713 L
.14319 .7912 L
.14319 .7912 L
.14429 .79479 L
.14429 .79479 L
.14428 .79503 L
.14428 .79503 L
.14405 .79723 L
.14405 .79723 L
.14377 .79938 L
.14377 .79938 L
.14354 .80158 L
.14354 .80158 L
.14345 .80392 L
.14345 .80392 L
.14348 .8064 L
.14348 .8064 L
.1433 .80843 L
.1433 .80843 L
.14398 .80942 L
.14398 .80942 L
.14771 .81604 L
.14771 .81604 L
.14733 .818 L
.14733 .818 L
.1471 .8183 L
.1471 .8183 L
.14885 .82204 L
.14885 .82204 L
.18114 .85409 L
.21633 .88291 L
.25411 .90824 L
.29413 .92986 L
.33604 .94756 L
.37944 .96118 L
.42394 .9706 L
.46914 .97574 L
.51462 .97654 L
.55997 .97301 L
F
.659 .996 0 0 k
.55997 .02758 m
.55969 .02914 L
.55969 .02914 L
.55963 .03046 L
.55963 .03046 L
.55972 .03075 L
.55972 .03075 L
.56934 .03259 L
.56934 .03259 L
.57883 .03517 L
.57883 .03517 L
.57887 .03561 L
.57887 .03561 L
.58803 .03844 L
.58803 .03844 L
.58742 .03994 L
.58742 .03994 L
.58599 .04129 L
.58599 .04129 L
.58208 .04219 L
.58208 .04219 L
.58723 .04446 L
.58723 .04446 L
.58817 .04332 L
.58817 .04332 L
.59708 .04488 L
.59708 .04488 L
.59744 .0452 L
.59744 .0452 L
.60123 .04765 L
.60123 .04765 L
.60449 .05002 L
.60449 .05002 L
.60565 .05104 L
.60565 .05104 L
.60709 .05226 L
.60709 .05226 L
.6085 .05423 L
.6085 .05423 L
.60924 .05605 L
.60924 .05605 L
.60985 .05784 L
.60985 .05784 L
.61053 .05964 L
.61053 .05964 L
.6114 .0615 L
.6114 .0615 L
.61248 .06331 L
.61248 .06331 L
.61268 .06346 L
.61268 .06346 L
.62153 .06603 L
.62153 .06603 L
.62298 .06625 L
.62298 .06625 L
.62804 .06605 L
.62804 .06605 L
.63081 .06522 L
.63081 .06522 L
.63171 .06496 L
.63171 .06496 L
.63858 .06763 L
.63858 .06763 L
.63903 .06944 L
.63903 .06944 L
.63926 .07118 L
.63926 .07118 L
.63933 .07233 L
.63933 .07233 L
.63937 .07289 L
.63937 .07289 L
.6394 .07457 L
.6394 .07457 L
.63934 .07622 L
.63934 .07622 L
.63926 .07786 L
.63926 .07786 L
.63917 .07951 L
.63917 .07951 L
.6391 .08116 L
.6391 .08116 L
.63905 .08281 L
.63905 .08281 L
.63905 .08449 L
.63905 .08449 L
.6391 .08618 L
.6391 .08618 L
.63922 .08789 L
.63922 .08789 L
.6394 .08963 L
.6394 .08963 L
.63965 .0914 L
.63965 .0914 L
.64 .09319 L
.64 .09319 L
.64045 .09503 L
.64045 .09503 L
.64088 .09653 L
.64088 .09653 L
.64103 .09691 L
.64103 .09691 L
.64185 .09888 L
.64185 .09888 L
.64287 .10093 L
.64287 .10093 L
.64408 .10305 L
.64408 .10305 L
.64553 .10527 L
.64553 .10527 L
.64663 .10677 L
.64663 .10677 L
.64747 .10769 L
.64747 .10769 L
.65043 .11051 L
.65043 .11051 L
.65363 .11297 L
.65363 .11297 L
.65526 .11411 L
.65526 .11411 L
.66142 .11695 L
.66142 .11695 L
.66625 .11871 L
.66625 .11871 L
.66992 .11927 L
.66992 .11927 L
.67309 .12001 L
.67309 .12001 L
.67736 .12023 L
.67736 .12023 L
.67918 .12011 L
.67918 .12011 L
.68087 .12013 L
.68087 .12013 L
.68442 .12007 L
.68442 .12007 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14694 L
.69819 .14694 L
.69712 .14817 L
.69712 .14817 L
.69608 .14941 L
.69608 .14941 L
.69506 .15066 L
.69506 .15066 L
.69406 .15192 L
.69406 .15192 L
.69307 .15318 L
.69307 .15318 L
.69208 .15445 L
.69208 .15445 L
.6911 .15572 L
.6911 .15572 L
.69013 .157 L
.69013 .157 L
.68917 .15828 L
.68917 .15828 L
.6882 .15956 L
.6882 .15956 L
.68725 .16085 L
.68725 .16085 L
.6863 .16214 L
.6863 .16214 L
.68582 .16279 L
.68582 .16279 L
.68537 .16345 L
.68537 .16345 L
.68446 .16476 L
.68446 .16476 L
.68354 .16606 L
.68354 .16606 L
.68261 .16737 L
.68261 .16737 L
.68169 .16867 L
.68169 .16867 L
.68078 .16998 L
.68078 .16998 L
.67987 .1713 L
.67987 .1713 L
.67898 .17262 L
.67898 .17262 L
.67809 .17394 L
.67809 .17394 L
.67722 .17528 L
.67722 .17528 L
.67636 .17662 L
.67636 .17662 L
.67551 .17796 L
.67551 .17796 L
.67468 .17932 L
.67468 .17932 L
.67386 .18068 L
.67386 .18068 L
.67306 .18205 L
.67306 .18205 L
.67227 .18343 L
.67227 .18343 L
.6715 .18482 L
.6715 .18482 L
.67075 .18622 L
.67075 .18622 L
.67002 .18763 L
.67002 .18763 L
.6693 .18905 L
.6693 .18905 L
.66861 .19048 L
.66861 .19048 L
.66793 .19192 L
.66793 .19192 L
.66728 .19338 L
.66728 .19338 L
.66664 .19484 L
.66664 .19484 L
.66603 .19631 L
.66603 .19631 L
.66544 .1978 L
.66544 .1978 L
.66487 .1993 L
.66487 .1993 L
.66432 .20081 L
.66432 .20081 L
.6638 .20233 L
.6638 .20233 L
.66338 .20361 L
.66338 .20361 L
.6633 .20387 L
.6633 .20387 L
.66282 .20542 L
.66282 .20542 L
.66236 .20698 L
.66236 .20698 L
.66193 .20856 L
.66193 .20856 L
.66152 .21015 L
.66152 .21015 L
.66114 .21175 L
.66114 .21175 L
.66079 .21337 L
.66079 .21337 L
.66046 .21501 L
.66046 .21501 L
.66015 .21666 L
.66015 .21666 L
.65988 .21833 L
.65988 .21833 L
.65963 .22002 L
.65963 .22002 L
.65941 .22172 L
.65941 .22172 L
.65922 .22344 L
.65922 .22344 L
.65906 .22518 L
.65906 .22518 L
.65905 .22529 L
.65905 .22529 L
.65891 .22693 L
.65891 .22693 L
.6588 .2287 L
.6588 .2287 L
.65871 .23049 L
.65871 .23049 L
.65866 .2323 L
.65866 .2323 L
.65864 .23414 L
.65864 .23414 L
.65865 .236 L
.65865 .236 L
.6587 .23788 L
.6587 .23788 L
.65873 .23866 L
.65873 .23866 L
.65876 .23977 L
.65876 .23977 L
.65885 .24169 L
.65885 .24169 L
.65898 .24363 L
.65898 .24363 L
.65915 .24561 L
.65915 .24561 L
.65936 .24761 L
.65936 .24761 L
.65956 .24931 L
.65956 .24931 L
.65959 .24964 L
.65959 .24964 L
.65984 .25168 L
.65984 .25168 L
.66014 .25376 L
.66014 .25376 L
.66047 .25588 L
.66047 .25588 L
.66085 .25803 L
.66085 .25803 L
.66094 .25848 L
.66094 .25848 L
.66124 .2602 L
.66124 .2602 L
.66167 .26241 L
.66167 .26241 L
.66216 .26466 L
.66216 .26466 L
.66263 .2667 L
.66263 .2667 L
.66268 .26695 L
.66268 .26695 L
.66321 .26926 L
.66321 .26926 L
.66379 .27162 L
.66379 .27162 L
.66443 .27404 L
.66443 .27404 L
.66449 .27427 L
.66449 .27427 L
.66507 .27647 L
.66507 .27647 L
.66576 .27897 L
.66576 .27897 L
.66646 .28135 L
.66646 .28135 L
.66651 .28152 L
.66651 .28152 L
.66725 .28408 L
.66725 .28408 L
.66805 .28673 L
.66805 .28673 L
.66848 .28808 L
.66848 .28808 L
.66887 .2894 L
.66887 .2894 L
.66972 .29212 L
.66972 .29212 L
.67049 .29454 L
.67049 .29454 L
.6706 .2949 L
.6706 .2949 L
.67147 .2977 L
.67147 .2977 L
.67239 .30057 L
.67239 .30057 L
.67246 .30081 L
.67246 .30081 L
.67326 .30344 L
.67326 .30344 L
.67417 .30637 L
.67417 .30637 L
.67435 .30696 L
.67435 .30696 L
.67502 .30928 L
.67502 .30928 L
.67587 .31223 L
.67587 .31223 L
.6761 .31306 L
.6761 .31306 L
.67665 .31515 L
.67665 .31515 L
.67739 .31806 L
.67739 .31806 L
.67765 .31916 L
.67765 .31916 L
.67804 .32093 L
.67804 .32093 L
.67862 .32376 L
.67862 .32376 L
.67892 .32535 L
.67892 .32535 L
.67911 .32652 L
.67911 .32652 L
.6795 .32921 L
.6795 .32921 L
.67978 .33173 L
.67978 .33173 L
.67979 .33183 L
.67979 .33183 L
.67996 .33434 L
.67996 .33434 L
.68003 .33677 L
.68003 .33677 L
.68002 .33845 L
.68002 .33845 L
.68 .33911 L
.68 .33911 L
.67986 .34134 L
.67986 .34134 L
.67962 .34347 L
.67962 .34347 L
.67929 .34552 L
.67929 .34552 L
.67923 .34582 L
.67923 .34582 L
.67887 .34746 L
.67887 .34746 L
.67836 .34931 L
.67836 .34931 L
.67777 .35108 L
.67777 .35108 L
.67711 .35276 L
.67711 .35276 L
.67637 .35436 L
.67637 .35436 L
.67615 .3548 L
.67615 .3548 L
.67556 .35587 L
.67556 .35587 L
.67469 .35731 L
.67469 .35731 L
.67374 .35866 L
.67374 .35866 L
.67274 .35995 L
.67274 .35995 L
.67168 .36116 L
.67168 .36116 L
.67056 .3623 L
.67056 .3623 L
.66939 .36337 L
.66939 .36337 L
.66816 .36438 L
.66816 .36438 L
.66687 .36531 L
.66687 .36531 L
.66553 .36618 L
.66553 .36618 L
.66413 .36698 L
.66413 .36698 L
.66268 .36772 L
.66268 .36772 L
.66118 .36838 L
.66118 .36838 L
.65961 .36898 L
.65961 .36898 L
.65857 .36934 L
.65857 .36934 L
.65799 .36952 L
.65799 .36952 L
.65631 .36998 L
.65631 .36998 L
.65457 .37037 L
.65457 .37037 L
.65276 .3707 L
.65276 .3707 L
.65089 .37095 L
.65089 .37095 L
.65002 .37104 L
.65002 .37104 L
.64894 .37112 L
.64894 .37112 L
.64692 .37122 L
.64692 .37122 L
.64481 .37124 L
.64481 .37124 L
.64363 .37121 L
.64363 .37121 L
.64261 .37117 L
.64261 .37117 L
.64032 .37102 L
.64032 .37102 L
.63817 .3708 L
.63817 .3708 L
.63792 .37077 L
.63792 .37077 L
.6354 .37042 L
.6354 .37042 L
.63326 .37007 L
.63326 .37007 L
.63274 .36997 L
.63274 .36997 L
.62994 .36941 L
.62994 .36941 L
.62871 .36914 L
.62871 .36914 L
.62696 .36872 L
.62696 .36872 L
.62444 .36807 L
.62444 .36807 L
.62378 .3679 L
.62378 .3679 L
.62037 .36692 L
.62037 .36692 L
.62037 .36692 L
.62037 .36692 L
.61666 .36577 L
.61666 .36577 L
.61645 .3657 L
.61645 .3657 L
.61266 .36444 L
.61266 .36444 L
.61261 .36442 L
.61261 .36442 L
.60898 .36314 L
.60898 .36314 L
.6081 .36283 L
.6081 .36283 L
.60538 .36183 L
.60538 .36183 L
.60299 .36094 L
.60299 .36094 L
.60184 .3605 L
.60184 .3605 L
.59836 .35917 L
.59836 .35917 L
.59705 .35867 L
.59705 .35867 L
.59492 .35784 L
.59492 .35784 L
.59152 .35652 L
.59152 .35652 L
.58981 .35585 L
.58981 .35585 L
.58815 .3552 L
.58815 .3552 L
.5848 .3539 L
.5848 .3539 L
.58146 .35261 L
.58146 .35261 L
.58027 .35216 L
.58027 .35216 L
.57814 .35135 L
.57814 .35135 L
.57483 .35011 L
.57483 .35011 L
.57152 .34889 L
.57152 .34889 L
.56821 .34771 L
.56821 .34771 L
.5649 .34656 L
.5649 .34656 L
.56486 .34654 L
.56486 .34654 L
.56159 .34544 L
.56159 .34544 L
.55827 .34436 L
.55827 .34436 L
.55494 .34333 L
.55494 .34333 L
.5516 .34233 L
.5516 .34233 L
.54825 .34139 L
.54825 .34139 L
.54489 .3405 L
.54489 .3405 L
.54152 .33966 L
.54152 .33966 L
.53814 .33888 L
.53814 .33888 L
.53474 .33816 L
.53474 .33816 L
.53133 .3375 L
.53133 .3375 L
.52791 .33691 L
.52791 .33691 L
.52448 .33639 L
.52448 .33639 L
.52104 .33594 L
.52104 .33594 L
.51759 .33555 L
.51759 .33555 L
.51414 .33525 L
.51414 .33525 L
.51068 .33502 L
.51068 .33502 L
.50721 .33486 L
.50721 .33486 L
.50374 .33479 L
.50374 .33479 L
.50028 .33479 L
.50028 .33479 L
.49681 .33487 L
.49681 .33487 L
.49335 .33503 L
.49335 .33503 L
.4899 .33527 L
.4899 .33527 L
.48645 .33559 L
.48645 .33559 L
.48301 .33598 L
.48301 .33598 L
.48084 .33626 L
.48084 .33626 L
.47958 .33644 L
.47958 .33644 L
.47616 .33698 L
.47616 .33698 L
.47276 .33759 L
.47276 .33759 L
.46937 .33827 L
.46937 .33827 L
.466 .33902 L
.466 .33902 L
.46264 .33983 L
.46264 .33983 L
.4593 .34071 L
.4593 .34071 L
.45598 .34164 L
.45598 .34164 L
.45268 .34263 L
.45268 .34263 L
.44939 .34367 L
.44939 .34367 L
.44612 .34477 L
.44612 .34477 L
.44287 .34591 L
.44287 .34591 L
.43963 .34711 L
.43963 .34711 L
.4364 .34834 L
.4364 .34834 L
.4332 .34962 L
.4332 .34962 L
.43 .35094 L
.43 .35094 L
.42756 .35198 L
.42756 .35198 L
.42682 .3523 L
.42682 .3523 L
.42364 .3537 L
.42364 .3537 L
.42047 .35513 L
.42047 .35513 L
.41731 .3566 L
.41731 .3566 L
.41416 .35809 L
.41416 .35809 L
.41101 .35962 L
.41101 .35962 L
.4097 .36027 L
.4097 .36027 L
.40785 .36118 L
.40785 .36118 L
.4047 .36277 L
.4047 .36277 L
.40154 .36439 L
.40154 .36439 L
.39939 .36552 L
.39939 .36552 L
.39838 .36604 L
.39838 .36604 L
.3952 .36772 L
.3952 .36772 L
.39202 .36943 L
.39202 .36943 L
.39157 .36967 L
.39157 .36967 L
.38881 .37116 L
.38881 .37116 L
.38559 .37292 L
.38559 .37292 L
.38506 .37322 L
.38506 .37322 L
.38235 .37472 L
.38235 .37472 L
.3794 .37637 L
.3794 .37637 L
.37909 .37654 L
.37909 .37654 L
.37579 .37839 L
.37579 .37839 L
.37432 .37923 L
.37432 .37923 L
.37247 .38027 L
.37247 .38027 L
.3697 .38185 L
.3697 .38185 L
.3691 .38218 L
.3691 .38218 L
.3657 .38413 L
.3657 .38413 L
.36543 .38429 L
.36543 .38429 L
.36225 .38611 L
.36225 .38611 L
.36142 .3866 L
.36142 .3866 L
.35875 .38812 L
.35875 .38812 L
.35764 .38878 L
.35764 .38878 L
.3552 .39017 L
.3552 .39017 L
.35405 .39085 L
.35405 .39085 L
.35159 .39226 L
.35159 .39226 L
.35064 .39282 L
.35064 .39282 L
.34791 .39439 L
.34791 .39439 L
.34736 .39471 L
.34736 .39471 L
.34422 .39653 L
.34422 .39653 L
.34415 .39656 L
.34415 .39656 L
.34115 .39831 L
.34115 .39831 L
.34032 .39878 L
.34032 .39878 L
.3382 .40003 L
.3382 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40571 L
.32824 .40571 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41063 L
.31959 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32458 L
.19276 .32458 L
.19281 .32277 L
.19281 .32277 L
.19278 .32138 L
.19278 .32138 L
.19269 .31838 L
.19269 .31838 L
.1926 .31543 L
.1926 .31543 L
.19255 .31393 L
.19255 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .30991 L
.19225 .30991 L
.19176 .30768 L
.19176 .30768 L
.19177 .30469 L
.19177 .30469 L
.19176 .3045 L
.19176 .3045 L
.19147 .30221 L
.19147 .30221 L
.19069 .30049 L
.19069 .30049 L
.19054 .29779 L
.19054 .29779 L
.19035 .29519 L
.19035 .29519 L
.19027 .29432 L
.19027 .29432 L
.18998 .29288 L
.18998 .29288 L
.18912 .29131 L
.18912 .29131 L
.18875 .28902 L
.18875 .28902 L
.18839 .28672 L
.18839 .28672 L
.18801 .28449 L
.18801 .28449 L
.18772 .28306 L
.18772 .28306 L
.18741 .28256 L
.18741 .28256 L
.18668 .28083 L
.18668 .28083 L
.18608 .27892 L
.18608 .27892 L
.18552 .27696 L
.18552 .27696 L
.18496 .27501 L
.18496 .27501 L
.18437 .27311 L
.18437 .27311 L
.18375 .27125 L
.18375 .27125 L
.18329 .26998 L
.18329 .26998 L
.18303 .26954 L
.18303 .26954 L
.1822 .26799 L
.1822 .26799 L
.18141 .26638 L
.18141 .26638 L
.18062 .26476 L
.18062 .26476 L
.17984 .26315 L
.17984 .26315 L
.17903 .26157 L
.17903 .26157 L
.1782 .26003 L
.1782 .26003 L
.17734 .25853 L
.17734 .25853 L
.17645 .25707 L
.17645 .25707 L
.17553 .25565 L
.17553 .25565 L
.17457 .25428 L
.17457 .25428 L
.17359 .25295 L
.17359 .25295 L
.17257 .25166 L
.17257 .25166 L
.17232 .25136 L
.17232 .25136 L
.1715 .25044 L
.1715 .25044 L
.17041 .24925 L
.17041 .24925 L
.16929 .2481 L
.16929 .2481 L
.16814 .24699 L
.16814 .24699 L
.16697 .24591 L
.16697 .24591 L
.16576 .24487 L
.16576 .24487 L
.16453 .24387 L
.16453 .24387 L
.16326 .24292 L
.16326 .24292 L
.16196 .242 L
.16196 .242 L
.16063 .24112 L
.16063 .24112 L
.15928 .24028 L
.15928 .24028 L
.15789 .23947 L
.15789 .23947 L
.15648 .23871 L
.15648 .23871 L
.15504 .23797 L
.15504 .23797 L
.15405 .23749 L
.15405 .23749 L
.15359 .23726 L
.15359 .23726 L
.15216 .23652 L
.15216 .23652 L
.15075 .23575 L
.15075 .23575 L
.1494 .23491 L
.1494 .23491 L
.14816 .23392 L
.14816 .23392 L
.14612 .23398 L
.14612 .23398 L
.14463 .23332 L
.14463 .23332 L
.14315 .23264 L
.14315 .23264 L
.14171 .23192 L
.14171 .23192 L
.14031 .23114 L
.14031 .23114 L
.13897 .23028 L
.13897 .23028 L
.13771 .22931 L
.13771 .22931 L
.13657 .22818 L
.13657 .22818 L
.13561 .22682 L
.13561 .22682 L
.13502 .22496 L
.13502 .22496 L
.13532 .22328 L
.13532 .22328 L
.14149 .21592 L
.14149 .21592 L
.14214 .21321 L
.14214 .21321 L
.14331 .20924 L
.14331 .20924 L
.14432 .20582 L
.14432 .20582 L
.14431 .20552 L
.14431 .20552 L
.14406 .20333 L
.14406 .20333 L
.14378 .20119 L
.14378 .20119 L
.14355 .199 L
.14355 .199 L
.14345 .19666 L
.14345 .19666 L
.14349 .19417 L
.14349 .19417 L
.1433 .19215 L
.1433 .19215 L
.14399 .19116 L
.14399 .19116 L
.14772 .18453 L
.14772 .18453 L
.14733 .18258 L
.14733 .18258 L
.1471 .18229 L
.1471 .18229 L
.14888 .17851 L
.14888 .17851 L
.18116 .14647 L
.21635 .11766 L
.25413 .09233 L
.29416 .07072 L
.33606 .05302 L
.37945 .0394 L
.42395 .02998 L
.46915 .02484 L
.51462 .02404 L
.55997 .02758 L
F
.55997 .97301 m
.55969 .97144 L
.55969 .97144 L
.55963 .97012 L
.55963 .97012 L
.55972 .96984 L
.55972 .96984 L
.56934 .96799 L
.56934 .96799 L
.57883 .96541 L
.57883 .96541 L
.57887 .96497 L
.57887 .96497 L
.58803 .96214 L
.58803 .96214 L
.58742 .96064 L
.58742 .96064 L
.58599 .9593 L
.58599 .9593 L
.58208 .95839 L
.58208 .95839 L
.58723 .95612 L
.58723 .95612 L
.58817 .95727 L
.58817 .95727 L
.59708 .9557 L
.59708 .9557 L
.59744 .95539 L
.59744 .95539 L
.60123 .95293 L
.60123 .95293 L
.60449 .95056 L
.60449 .95056 L
.60565 .94954 L
.60565 .94954 L
.60709 .94832 L
.60709 .94832 L
.6085 .94635 L
.6085 .94635 L
.60924 .94453 L
.60924 .94453 L
.60985 .94275 L
.60985 .94275 L
.61053 .94094 L
.61053 .94094 L
.6114 .93909 L
.6114 .93909 L
.61248 .93727 L
.61248 .93727 L
.61268 .93712 L
.61268 .93712 L
.62153 .93456 L
.62153 .93456 L
.62298 .93434 L
.62298 .93434 L
.62804 .93453 L
.62804 .93453 L
.63081 .93537 L
.63081 .93537 L
.63171 .93563 L
.63171 .93563 L
.63858 .93296 L
.63858 .93296 L
.63903 .93114 L
.63903 .93114 L
.63926 .9294 L
.63926 .9294 L
.63933 .92826 L
.63933 .92826 L
.63937 .9277 L
.63937 .9277 L
.6394 .92602 L
.6394 .92602 L
.63934 .92436 L
.63934 .92436 L
.63926 .92272 L
.63926 .92272 L
.63917 .92108 L
.63917 .92108 L
.6391 .91943 L
.6391 .91943 L
.63905 .91777 L
.63905 .91777 L
.63905 .91609 L
.63905 .91609 L
.6391 .9144 L
.6391 .9144 L
.63922 .91269 L
.63922 .91269 L
.6394 .91095 L
.6394 .91095 L
.63965 .90919 L
.63965 .90919 L
.64 .90739 L
.64 .90739 L
.64045 .90556 L
.64045 .90556 L
.64088 .90405 L
.64088 .90405 L
.64103 .90367 L
.64103 .90367 L
.64185 .9017 L
.64185 .9017 L
.64287 .89966 L
.64287 .89966 L
.64408 .89753 L
.64408 .89753 L
.64553 .89531 L
.64553 .89531 L
.64663 .89381 L
.64663 .89381 L
.64747 .8929 L
.64747 .8929 L
.65043 .89007 L
.65043 .89007 L
.65363 .88761 L
.65363 .88761 L
.65526 .88647 L
.65526 .88647 L
.66142 .88364 L
.66142 .88364 L
.66625 .88187 L
.66625 .88187 L
.66992 .88131 L
.66992 .88131 L
.67309 .88057 L
.67309 .88057 L
.67736 .88036 L
.67736 .88036 L
.67918 .88047 L
.67918 .88047 L
.68087 .88046 L
.68087 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .856 L
.70048 .856 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69712 .85242 L
.69712 .85242 L
.69608 .85118 L
.69608 .85118 L
.69506 .84993 L
.69506 .84993 L
.69406 .84867 L
.69406 .84867 L
.69307 .8474 L
.69307 .8474 L
.69208 .84613 L
.69208 .84613 L
.6911 .84486 L
.6911 .84486 L
.69013 .84358 L
.69013 .84358 L
.68917 .8423 L
.68917 .8423 L
.6882 .84102 L
.6882 .84102 L
.68725 .83973 L
.68725 .83973 L
.6863 .83844 L
.6863 .83844 L
.68582 .83779 L
.68582 .83779 L
.68537 .83714 L
.68537 .83714 L
.68446 .83583 L
.68446 .83583 L
.68354 .83452 L
.68354 .83452 L
.68261 .83322 L
.68261 .83322 L
.68169 .83191 L
.68169 .83191 L
.68078 .8306 L
.68078 .8306 L
.67987 .82928 L
.67987 .82928 L
.67898 .82796 L
.67898 .82796 L
.67809 .82664 L
.67809 .82664 L
.67722 .82531 L
.67722 .82531 L
.67636 .82397 L
.67636 .82397 L
.67551 .82262 L
.67551 .82262 L
.67468 .82126 L
.67468 .82126 L
.67386 .8199 L
.67386 .8199 L
.67306 .81853 L
.67306 .81853 L
.67227 .81715 L
.67227 .81715 L
.6715 .81576 L
.6715 .81576 L
.67075 .81436 L
.67075 .81436 L
.67002 .81295 L
.67002 .81295 L
.6693 .81153 L
.6693 .81153 L
.66861 .8101 L
.66861 .8101 L
.66793 .80866 L
.66793 .80866 L
.66728 .80721 L
.66728 .80721 L
.66664 .80574 L
.66664 .80574 L
.66603 .80427 L
.66603 .80427 L
.66544 .80278 L
.66544 .80278 L
.66487 .80129 L
.66487 .80129 L
.66432 .79977 L
.66432 .79977 L
.6638 .79825 L
.6638 .79825 L
.66338 .79698 L
.66338 .79698 L
.6633 .79671 L
.6633 .79671 L
.66282 .79517 L
.66282 .79517 L
.66236 .7936 L
.66236 .7936 L
.66193 .79203 L
.66193 .79203 L
.66152 .79044 L
.66152 .79044 L
.66114 .78883 L
.66114 .78883 L
.66079 .78721 L
.66079 .78721 L
.66046 .78557 L
.66046 .78557 L
.66015 .78392 L
.66015 .78392 L
.65988 .78225 L
.65988 .78225 L
.65963 .78057 L
.65963 .78057 L
.65941 .77886 L
.65941 .77886 L
.65922 .77714 L
.65922 .77714 L
.65906 .7754 L
.65906 .7754 L
.65905 .77529 L
.65905 .77529 L
.65891 .77365 L
.65891 .77365 L
.6588 .77188 L
.6588 .77188 L
.65871 .77009 L
.65871 .77009 L
.65866 .76828 L
.65866 .76828 L
.65864 .76644 L
.65864 .76644 L
.65865 .76459 L
.65865 .76459 L
.6587 .76271 L
.6587 .76271 L
.65873 .76192 L
.65873 .76192 L
.65876 .76081 L
.65876 .76081 L
.65885 .75889 L
.65885 .75889 L
.65898 .75695 L
.65898 .75695 L
.65915 .75497 L
.65915 .75497 L
.65936 .75297 L
.65936 .75297 L
.65956 .75127 L
.65956 .75127 L
.65959 .75094 L
.65959 .75094 L
.65984 .7489 L
.65984 .7489 L
.66014 .74682 L
.66014 .74682 L
.66047 .7447 L
.66047 .7447 L
.66085 .74255 L
.66085 .74255 L
.66094 .7421 L
.66094 .7421 L
.66124 .74038 L
.66124 .74038 L
.66167 .73818 L
.66167 .73818 L
.66216 .73592 L
.66216 .73592 L
.66263 .73388 L
.66263 .73388 L
.66268 .73363 L
.66268 .73363 L
.66321 .73132 L
.66321 .73132 L
.66379 .72896 L
.66379 .72896 L
.66443 .72654 L
.66443 .72654 L
.66449 .72632 L
.66449 .72632 L
.66507 .72411 L
.66507 .72411 L
.66576 .72162 L
.66576 .72162 L
.66646 .71923 L
.66646 .71923 L
.66651 .71906 L
.66651 .71906 L
.66725 .7165 L
.66725 .7165 L
.66805 .71386 L
.66805 .71386 L
.66848 .71251 L
.66848 .71251 L
.66887 .71119 L
.66887 .71119 L
.66972 .70846 L
.66972 .70846 L
.67049 .70604 L
.67049 .70604 L
.6706 .70568 L
.6706 .70568 L
.67147 .70288 L
.67147 .70288 L
.67239 .70001 L
.67239 .70001 L
.67246 .69977 L
.67246 .69977 L
.67326 .69714 L
.67326 .69714 L
.67417 .69422 L
.67417 .69422 L
.67435 .69362 L
.67435 .69362 L
.67502 .6913 L
.67502 .6913 L
.67587 .68835 L
.67587 .68835 L
.6761 .68752 L
.6761 .68752 L
.67665 .68544 L
.67665 .68544 L
.67739 .68252 L
.67739 .68252 L
.67765 .68142 L
.67765 .68142 L
.67804 .67965 L
.67804 .67965 L
.67862 .67682 L
.67862 .67682 L
.67892 .67523 L
.67892 .67523 L
.67911 .67406 L
.67911 .67406 L
.6795 .67137 L
.6795 .67137 L
.67978 .66885 L
.67978 .66885 L
.67979 .66875 L
.67979 .66875 L
.67996 .66624 L
.67996 .66624 L
.68003 .66381 L
.68003 .66381 L
.68002 .66213 L
.68002 .66213 L
.68 .66148 L
.68 .66148 L
.67986 .65925 L
.67986 .65925 L
.67962 .65711 L
.67962 .65711 L
.67929 .65507 L
.67929 .65507 L
.67923 .65476 L
.67923 .65476 L
.67887 .65312 L
.67887 .65312 L
.67836 .65127 L
.67836 .65127 L
.67777 .6495 L
.67777 .6495 L
.67711 .64782 L
.67711 .64782 L
.67637 .64623 L
.67637 .64623 L
.67615 .64578 L
.67615 .64578 L
.67556 .64471 L
.67556 .64471 L
.67469 .64328 L
.67469 .64328 L
.67374 .64192 L
.67374 .64192 L
.67274 .64063 L
.67274 .64063 L
.67168 .63942 L
.67168 .63942 L
.67056 .63828 L
.67056 .63828 L
.66939 .63721 L
.66939 .63721 L
.66816 .63621 L
.66816 .63621 L
.66687 .63527 L
.66687 .63527 L
.66553 .6344 L
.66553 .6344 L
.66413 .6336 L
.66413 .6336 L
.66268 .63287 L
.66268 .63287 L
.66118 .6322 L
.66118 .6322 L
.65961 .6316 L
.65961 .6316 L
.65857 .63125 L
.65857 .63125 L
.65799 .63107 L
.65799 .63107 L
.65631 .6306 L
.65631 .6306 L
.65457 .63021 L
.65457 .63021 L
.65276 .62989 L
.65276 .62989 L
.65089 .62964 L
.65089 .62964 L
.65002 .62955 L
.65002 .62955 L
.64894 .62946 L
.64894 .62946 L
.64692 .62936 L
.64692 .62936 L
.64481 .62935 L
.64481 .62935 L
.64363 .62937 L
.64363 .62937 L
.64261 .62941 L
.64261 .62941 L
.64032 .62957 L
.64032 .62957 L
.63817 .62978 L
.63817 .62978 L
.63792 .62981 L
.63792 .62981 L
.6354 .63016 L
.6354 .63016 L
.63326 .63051 L
.63326 .63051 L
.63274 .63061 L
.63274 .63061 L
.62994 .63117 L
.62994 .63117 L
.62871 .63145 L
.62871 .63145 L
.62696 .63186 L
.62696 .63186 L
.62444 .63251 L
.62444 .63251 L
.62378 .63269 L
.62378 .63269 L
.62037 .63366 L
.62037 .63366 L
.62037 .63366 L
.62037 .63366 L
.61666 .63481 L
.61666 .63481 L
.61645 .63488 L
.61645 .63488 L
.61266 .63614 L
.61266 .63614 L
.61261 .63616 L
.61261 .63616 L
.60898 .63744 L
.60898 .63744 L
.6081 .63776 L
.6081 .63776 L
.60538 .63875 L
.60538 .63875 L
.60299 .63964 L
.60299 .63964 L
.60184 .64008 L
.60184 .64008 L
.59836 .64141 L
.59836 .64141 L
.59705 .64191 L
.59705 .64191 L
.59492 .64274 L
.59492 .64274 L
.59152 .64407 L
.59152 .64407 L
.58981 .64473 L
.58981 .64473 L
.58815 .64538 L
.58815 .64538 L
.5848 .64668 L
.5848 .64668 L
.58146 .64797 L
.58146 .64797 L
.58027 .64843 L
.58027 .64843 L
.57814 .64923 L
.57814 .64923 L
.57483 .65048 L
.57483 .65048 L
.57152 .65169 L
.57152 .65169 L
.56821 .65287 L
.56821 .65287 L
.5649 .65403 L
.5649 .65403 L
.56486 .65404 L
.56486 .65404 L
.56159 .65514 L
.56159 .65514 L
.55827 .65622 L
.55827 .65622 L
.55494 .65726 L
.55494 .65726 L
.5516 .65825 L
.5516 .65825 L
.54825 .65919 L
.54825 .65919 L
.54489 .66008 L
.54489 .66008 L
.54152 .66092 L
.54152 .66092 L
.53814 .6617 L
.53814 .6617 L
.53474 .66242 L
.53474 .66242 L
.53133 .66308 L
.53133 .66308 L
.52791 .66367 L
.52791 .66367 L
.52448 .66419 L
.52448 .66419 L
.52104 .66465 L
.52104 .66465 L
.51759 .66503 L
.51759 .66503 L
.51414 .66534 L
.51414 .66534 L
.51068 .66557 L
.51068 .66557 L
.50721 .66572 L
.50721 .66572 L
.50374 .6658 L
.50374 .6658 L
.50028 .66579 L
.50028 .66579 L
.49681 .66571 L
.49681 .66571 L
.49335 .66555 L
.49335 .66555 L
.4899 .66531 L
.4899 .66531 L
.48645 .665 L
.48645 .665 L
.48301 .66461 L
.48301 .66461 L
.48084 .66432 L
.48084 .66432 L
.47958 .66414 L
.47958 .66414 L
.47616 .6636 L
.47616 .6636 L
.47276 .66299 L
.47276 .66299 L
.46937 .66231 L
.46937 .66231 L
.466 .66156 L
.466 .66156 L
.46264 .66075 L
.46264 .66075 L
.4593 .65988 L
.4593 .65988 L
.45598 .65894 L
.45598 .65894 L
.45268 .65795 L
.45268 .65795 L
.44939 .65691 L
.44939 .65691 L
.44612 .65581 L
.44612 .65581 L
.44287 .65467 L
.44287 .65467 L
.43963 .65348 L
.43963 .65348 L
.4364 .65224 L
.4364 .65224 L
.4332 .65096 L
.4332 .65096 L
.43 .64964 L
.43 .64964 L
.42756 .6486 L
.42756 .6486 L
.42682 .64828 L
.42682 .64828 L
.42364 .64688 L
.42364 .64688 L
.42047 .64545 L
.42047 .64545 L
.41731 .64399 L
.41731 .64399 L
.41416 .64249 L
.41416 .64249 L
.41101 .64096 L
.41101 .64096 L
.4097 .64031 L
.4097 .64031 L
.40785 .6394 L
.40785 .6394 L
.4047 .63781 L
.4047 .63781 L
.40154 .63619 L
.40154 .63619 L
.39939 .63506 L
.39939 .63506 L
.39838 .63454 L
.39838 .63454 L
.3952 .63286 L
.3952 .63286 L
.39202 .63116 L
.39202 .63116 L
.39157 .63091 L
.39157 .63091 L
.38881 .62942 L
.38881 .62942 L
.38559 .62766 L
.38559 .62766 L
.38506 .62736 L
.38506 .62736 L
.38235 .62587 L
.38235 .62587 L
.3794 .62422 L
.3794 .62422 L
.37909 .62405 L
.37909 .62405 L
.37579 .6222 L
.37579 .6222 L
.37432 .62135 L
.37432 .62135 L
.37247 .62031 L
.37247 .62031 L
.3697 .61873 L
.3697 .61873 L
.3691 .6184 L
.3691 .6184 L
.3657 .61646 L
.3657 .61646 L
.36543 .6163 L
.36543 .6163 L
.36225 .61448 L
.36225 .61448 L
.36142 .61399 L
.36142 .61399 L
.35875 .61246 L
.35875 .61246 L
.35764 .61181 L
.35764 .61181 L
.3552 .61041 L
.3552 .61041 L
.35405 .60974 L
.35405 .60974 L
.35159 .60832 L
.35159 .60832 L
.35064 .60776 L
.35064 .60776 L
.34791 .60619 L
.34791 .60619 L
.34736 .60587 L
.34736 .60587 L
.34422 .60406 L
.34422 .60406 L
.34415 .60402 L
.34415 .60402 L
.34115 .60227 L
.34115 .60227 L
.34032 .60181 L
.34032 .60181 L
.3382 .60056 L
.3382 .60056 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59734 L
.33257 .59734 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.32719 .59425 L
.32719 .59425 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58583 L
.31236 .58583 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65706 L
.19157 .65706 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .66539 L
.19234 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67266 L
.19269 .67266 L
.19276 .676 L
.19276 .676 L
.19281 .67781 L
.19281 .67781 L
.19278 .6792 L
.19278 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19225 .69067 L
.19225 .69067 L
.19176 .6929 L
.19176 .6929 L
.19177 .69589 L
.19177 .69589 L
.19176 .69608 L
.19176 .69608 L
.19147 .69838 L
.19147 .69838 L
.19069 .7001 L
.19069 .7001 L
.19054 .70279 L
.19054 .70279 L
.19035 .70539 L
.19035 .70539 L
.19027 .70626 L
.19027 .70626 L
.18998 .70771 L
.18998 .70771 L
.18912 .70928 L
.18912 .70928 L
.18875 .71156 L
.18875 .71156 L
.18839 .71386 L
.18839 .71386 L
.18801 .7161 L
.18801 .7161 L
.18772 .71753 L
.18772 .71753 L
.18741 .71803 L
.18741 .71803 L
.18668 .71975 L
.18668 .71975 L
.18608 .72166 L
.18608 .72166 L
.18552 .72362 L
.18552 .72362 L
.18496 .72557 L
.18496 .72557 L
.18437 .72748 L
.18437 .72748 L
.18375 .72933 L
.18375 .72933 L
.18329 .7306 L
.18329 .7306 L
.18303 .73104 L
.18303 .73104 L
.1822 .7326 L
.1822 .7326 L
.18141 .73421 L
.18141 .73421 L
.18062 .73583 L
.18062 .73583 L
.17984 .73743 L
.17984 .73743 L
.17903 .73901 L
.17903 .73901 L
.1782 .74055 L
.1782 .74055 L
.17734 .74205 L
.17734 .74205 L
.17645 .74351 L
.17645 .74351 L
.17553 .74493 L
.17553 .74493 L
.17457 .7463 L
.17457 .7463 L
.17359 .74763 L
.17359 .74763 L
.17257 .74892 L
.17257 .74892 L
.17232 .74922 L
.17232 .74922 L
.1715 .75014 L
.1715 .75014 L
.17041 .75133 L
.17041 .75133 L
.16929 .75248 L
.16929 .75248 L
.16814 .7536 L
.16814 .7536 L
.16697 .75467 L
.16697 .75467 L
.16576 .75571 L
.16576 .75571 L
.16453 .75671 L
.16453 .75671 L
.16326 .75767 L
.16326 .75767 L
.16196 .75859 L
.16196 .75859 L
.16063 .75946 L
.16063 .75946 L
.15928 .7603 L
.15928 .7603 L
.15789 .76111 L
.15789 .76111 L
.15648 .76188 L
.15648 .76188 L
.15504 .76261 L
.15504 .76261 L
.15405 .76309 L
.15405 .76309 L
.15359 .76332 L
.15359 .76332 L
.15216 .76406 L
.15216 .76406 L
.15075 .76483 L
.15075 .76483 L
.1494 .76567 L
.1494 .76567 L
.14816 .76667 L
.14816 .76667 L
.14612 .7666 L
.14612 .7666 L
.14463 .76726 L
.14463 .76726 L
.14315 .76794 L
.14315 .76794 L
.14171 .76867 L
.14171 .76867 L
.14031 .76944 L
.14031 .76944 L
.13897 .7703 L
.13897 .7703 L
.13771 .77128 L
.13771 .77128 L
.13657 .77241 L
.13657 .77241 L
.13561 .77377 L
.13561 .77377 L
.13502 .77562 L
.13502 .77562 L
.13532 .77731 L
.13532 .77731 L
.14149 .78466 L
.14149 .78466 L
.14214 .78738 L
.14214 .78738 L
.14331 .79135 L
.14331 .79135 L
.14432 .79476 L
.14432 .79476 L
.14431 .79506 L
.14431 .79506 L
.14406 .79725 L
.14406 .79725 L
.14378 .79939 L
.14378 .79939 L
.14355 .80158 L
.14355 .80158 L
.14345 .80393 L
.14345 .80393 L
.14349 .80641 L
.14349 .80641 L
.1433 .80843 L
.1433 .80843 L
.14399 .80942 L
.14399 .80942 L
.14772 .81606 L
.14772 .81606 L
.14733 .818 L
.14733 .818 L
.1471 .81829 L
.1471 .81829 L
.14888 .82207 L
.14888 .82207 L
.18116 .85411 L
.21635 .88293 L
.25413 .90826 L
.29416 .92987 L
.33606 .94756 L
.37945 .96119 L
.42395 .97061 L
.46915 .97574 L
.51462 .97654 L
.55997 .97301 L
F
.996 0 .629 0 k
.55997 .02758 m
.55969 .02914 L
.55969 .02914 L
.55962 .03052 L
.55962 .03052 L
.55969 .03074 L
.55969 .03074 L
.56934 .0326 L
.56934 .0326 L
.57871 .03515 L
.57871 .03515 L
.57881 .03595 L
.57881 .03595 L
.58802 .03844 L
.58802 .03844 L
.58741 .03994 L
.58741 .03994 L
.58592 .04127 L
.58592 .04127 L
.58192 .04216 L
.58192 .04216 L
.58722 .04452 L
.58722 .04452 L
.58821 .04332 L
.58821 .04332 L
.59708 .04489 L
.59708 .04489 L
.59743 .0452 L
.59743 .0452 L
.60122 .04765 L
.60122 .04765 L
.60447 .05001 L
.60447 .05001 L
.60564 .05106 L
.60564 .05106 L
.60705 .05225 L
.60705 .05225 L
.60846 .05422 L
.60846 .05422 L
.60919 .05604 L
.60919 .05604 L
.6098 .05782 L
.6098 .05782 L
.61046 .05963 L
.61046 .05963 L
.6113 .06147 L
.6113 .06147 L
.61243 .0634 L
.61243 .0634 L
.61245 .06343 L
.61245 .06343 L
.62143 .06636 L
.62143 .06636 L
.62528 .0669 L
.62528 .0669 L
.62979 .06657 L
.62979 .06657 L
.63131 .0663 L
.63131 .0663 L
.63641 .0686 L
.63641 .0686 L
.63743 .07059 L
.63743 .07059 L
.63795 .07243 L
.63795 .07243 L
.63855 .07429 L
.63855 .07429 L
.63834 .07537 L
.63834 .07537 L
.63839 .07591 L
.63839 .07591 L
.63846 .0776 L
.63846 .0776 L
.63849 .07928 L
.63849 .07928 L
.63851 .08096 L
.63851 .08096 L
.63853 .08264 L
.63853 .08264 L
.63859 .08433 L
.63859 .08433 L
.63868 .08604 L
.63868 .08604 L
.63883 .08776 L
.63883 .08776 L
.63904 .08951 L
.63904 .08951 L
.63932 .09128 L
.63932 .09128 L
.63969 .09309 L
.63969 .09309 L
.64016 .09493 L
.64016 .09493 L
.64073 .09681 L
.64073 .09681 L
.64076 .09688 L
.64076 .09688 L
.64157 .09878 L
.64157 .09878 L
.6426 .10083 L
.6426 .10083 L
.64384 .10296 L
.64384 .10296 L
.64531 .10519 L
.64531 .10519 L
.64658 .1069 L
.64658 .1069 L
.64722 .10759 L
.64722 .10759 L
.65019 .11042 L
.65019 .11042 L
.65361 .11303 L
.65361 .11303 L
.65499 .114 L
.65499 .114 L
.66141 .11698 L
.66141 .11698 L
.66634 .11875 L
.66634 .11875 L
.66991 .11929 L
.66991 .11929 L
.67312 .12002 L
.67312 .12002 L
.67737 .12023 L
.67737 .12023 L
.67917 .12012 L
.67917 .12012 L
.68088 .12013 L
.68088 .12013 L
.68442 .12007 L
.68442 .12007 L
.68742 .11977 L
.68742 .11977 L
.68937 .11937 L
.68937 .11937 L
.68979 .11917 L
.68979 .11917 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13776 L
.70455 .13776 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14574 L
.6993 .14574 L
.69818 .14694 L
.69818 .14694 L
.69712 .14816 L
.69712 .14816 L
.69608 .1494 L
.69608 .1494 L
.69506 .15065 L
.69506 .15065 L
.69406 .15191 L
.69406 .15191 L
.69306 .15318 L
.69306 .15318 L
.69208 .15445 L
.69208 .15445 L
.6911 .15572 L
.6911 .15572 L
.69012 .157 L
.69012 .157 L
.68915 .15828 L
.68915 .15828 L
.68819 .15956 L
.68819 .15956 L
.68723 .16084 L
.68723 .16084 L
.68628 .16213 L
.68628 .16213 L
.6859 .16265 L
.6859 .16265 L
.68536 .16344 L
.68536 .16344 L
.68444 .16475 L
.68444 .16475 L
.68352 .16605 L
.68352 .16605 L
.68259 .16735 L
.68259 .16735 L
.68166 .16866 L
.68166 .16866 L
.68075 .16997 L
.68075 .16997 L
.67984 .17128 L
.67984 .17128 L
.67893 .17259 L
.67893 .17259 L
.67804 .17392 L
.67804 .17392 L
.67716 .17525 L
.67716 .17525 L
.6763 .17658 L
.6763 .17658 L
.67544 .17793 L
.67544 .17793 L
.67461 .17928 L
.67461 .17928 L
.67378 .18064 L
.67378 .18064 L
.67297 .18201 L
.67297 .18201 L
.67218 .18338 L
.67218 .18338 L
.6714 .18477 L
.6714 .18477 L
.67064 .18617 L
.67064 .18617 L
.6699 .18757 L
.6699 .18757 L
.66918 .18898 L
.66918 .18898 L
.66847 .19041 L
.66847 .19041 L
.66779 .19184 L
.66779 .19184 L
.66712 .19329 L
.66712 .19329 L
.66648 .19475 L
.66648 .19475 L
.66585 .19621 L
.66585 .19621 L
.66525 .19769 L
.66525 .19769 L
.66466 .19918 L
.66466 .19918 L
.6641 .20069 L
.6641 .20069 L
.66356 .2022 L
.66356 .2022 L
.66305 .20373 L
.66305 .20373 L
.66267 .20491 L
.66267 .20491 L
.66255 .20527 L
.66255 .20527 L
.66208 .20682 L
.66208 .20682 L
.66163 .20839 L
.66163 .20839 L
.6612 .20997 L
.6612 .20997 L
.6608 .21156 L
.6608 .21156 L
.66042 .21317 L
.66042 .21317 L
.66007 .21479 L
.66007 .21479 L
.65975 .21643 L
.65975 .21643 L
.65945 .21809 L
.65945 .21809 L
.65917 .21976 L
.65917 .21976 L
.65893 .22144 L
.65893 .22144 L
.6587 .22314 L
.6587 .22314 L
.65851 .22486 L
.65851 .22486 L
.65835 .2265 L
.65835 .2265 L
.65834 .2266 L
.65834 .2266 L
.65819 .22835 L
.65819 .22835 L
.65807 .23011 L
.65807 .23011 L
.65798 .2319 L
.65798 .2319 L
.65791 .23371 L
.65791 .23371 L
.65788 .23553 L
.65788 .23553 L
.65788 .23738 L
.65788 .23738 L
.6579 .23925 L
.6579 .23925 L
.65792 .24 L
.65792 .24 L
.65794 .24113 L
.65794 .24113 L
.65801 .24303 L
.65801 .24303 L
.65811 .24496 L
.65811 .24496 L
.65825 .24691 L
.65825 .24691 L
.65841 .24889 L
.65841 .24889 L
.6586 .25082 L
.6586 .25082 L
.65861 .25089 L
.65861 .25089 L
.65881 .25291 L
.65881 .25291 L
.65905 .25495 L
.65905 .25495 L
.65932 .25702 L
.65932 .25702 L
.65963 .25913 L
.65963 .25913 L
.6598 .2602 L
.6598 .2602 L
.65995 .26124 L
.65995 .26124 L
.66029 .26339 L
.66029 .26339 L
.66067 .26556 L
.66067 .26556 L
.66108 .26778 L
.66108 .26778 L
.66126 .26867 L
.66126 .26867 L
.6615 .27 L
.6615 .27 L
.66194 .27225 L
.66194 .27225 L
.66241 .27454 L
.66241 .27454 L
.66284 .27654 L
.66284 .27654 L
.66291 .27686 L
.66291 .27686 L
.66339 .27919 L
.66339 .27919 L
.66391 .28155 L
.66391 .28155 L
.66445 .28395 L
.66445 .28395 L
.66446 .28398 L
.66446 .28398 L
.66497 .28634 L
.66497 .28634 L
.66551 .28877 L
.66551 .28877 L
.66604 .29115 L
.66604 .29115 L
.66606 .29122 L
.66606 .29122 L
.66657 .29366 L
.66657 .29366 L
.66709 .29612 L
.66709 .29612 L
.6675 .29815 L
.6675 .29815 L
.66759 .2986 L
.66759 .2986 L
.66805 .30105 L
.66805 .30105 L
.6685 .30351 L
.6685 .30351 L
.66877 .30509 L
.66877 .30509 L
.6689 .30596 L
.6689 .30596 L
.66925 .30838 L
.66925 .30838 L
.66957 .31078 L
.66957 .31078 L
.66973 .3121 L
.66973 .3121 L
.66983 .31315 L
.66983 .31315 L
.67002 .31547 L
.67002 .31547 L
.67016 .31776 L
.67016 .31776 L
.67022 .31933 L
.67022 .31933 L
.67023 .32 L
.67023 .32 L
.67022 .32219 L
.67022 .32219 L
.67015 .32432 L
.67015 .32432 L
.67001 .3264 L
.67001 .3264 L
.66996 .32702 L
.66996 .32702 L
.6698 .32841 L
.6698 .32841 L
.66951 .33037 L
.66951 .33037 L
.66916 .33226 L
.66916 .33226 L
.66874 .33409 L
.66874 .33409 L
.66828 .33577 L
.66828 .33577 L
.66825 .33586 L
.66825 .33586 L
.66769 .33757 L
.66769 .33757 L
.66707 .33921 L
.66707 .33921 L
.66639 .34079 L
.66639 .34079 L
.66565 .34231 L
.66565 .34231 L
.66484 .34377 L
.66484 .34377 L
.66398 .34517 L
.66398 .34517 L
.66306 .34651 L
.66306 .34651 L
.66209 .34779 L
.66209 .34779 L
.66106 .34901 L
.66106 .34901 L
.65997 .35017 L
.65997 .35017 L
.65883 .35128 L
.65883 .35128 L
.65764 .35233 L
.65764 .35233 L
.65639 .35332 L
.65639 .35332 L
.65509 .35425 L
.65509 .35425 L
.65373 .35513 L
.65373 .35513 L
.65232 .35595 L
.65232 .35595 L
.65085 .35671 L
.65085 .35671 L
.64933 .35741 L
.64933 .35741 L
.64774 .35806 L
.64774 .35806 L
.6461 .35864 L
.6461 .35864 L
.6444 .35916 L
.6444 .35916 L
.64438 .35916 L
.64438 .35916 L
.6426 .35962 L
.6426 .35962 L
.64075 .36001 L
.64075 .36001 L
.63883 .36033 L
.63883 .36033 L
.63712 .36055 L
.63712 .36055 L
.63682 .36058 L
.63682 .36058 L
.63472 .36076 L
.63472 .36076 L
.63253 .36087 L
.63253 .36087 L
.63119 .36089 L
.63119 .36089 L
.63024 .36089 L
.63024 .36089 L
.62783 .36082 L
.62783 .36082 L
.62595 .36072 L
.62595 .36072 L
.62529 .36067 L
.62529 .36067 L
.6226 .36041 L
.6226 .36041 L
.62117 .36024 L
.62117 .36024 L
.61975 .36004 L
.61975 .36004 L
.6167 .35956 L
.6167 .35956 L
.6167 .35956 L
.6167 .35956 L
.61343 .35894 L
.61343 .35894 L
.61247 .35874 L
.61247 .35874 L
.60988 .35818 L
.60988 .35818 L
.60841 .35783 L
.60841 .35783 L
.606 .35723 L
.606 .35723 L
.6045 .35685 L
.6045 .35685 L
.60169 .35609 L
.60169 .35609 L
.6007 .35581 L
.6007 .35581 L
.59698 .35474 L
.59698 .35474 L
.59683 .35469 L
.59683 .35469 L
.59335 .35364 L
.59335 .35364 L
.5912 .35297 L
.5912 .35297 L
.58977 .35252 L
.58977 .35252 L
.58624 .3514 L
.58624 .3514 L
.58443 .35082 L
.58443 .35082 L
.58275 .35028 L
.58275 .35028 L
.57928 .34916 L
.57928 .34916 L
.57585 .34806 L
.57585 .34806 L
.57574 .34802 L
.57574 .34802 L
.57243 .34697 L
.57243 .34697 L
.56902 .3459 L
.56902 .3459 L
.56562 .34485 L
.56562 .34485 L
.56301 .34407 L
.56301 .34407 L
.56222 .34383 L
.56222 .34383 L
.55883 .34284 L
.55883 .34284 L
.55544 .34189 L
.55544 .34189 L
.55204 .34098 L
.55204 .34098 L
.54864 .34011 L
.54864 .34011 L
.54523 .33929 L
.54523 .33929 L
.54181 .33852 L
.54181 .33852 L
.53839 .33781 L
.53839 .33781 L
.53496 .33715 L
.53496 .33715 L
.53403 .33698 L
.53403 .33698 L
.53151 .33655 L
.53151 .33655 L
.52806 .33601 L
.52806 .33601 L
.52461 .33554 L
.52461 .33554 L
.52114 .33513 L
.52114 .33513 L
.51767 .3348 L
.51767 .3348 L
.5142 .33454 L
.5142 .33454 L
.51072 .33435 L
.51072 .33435 L
.50724 .33424 L
.50724 .33424 L
.50376 .33421 L
.50376 .33421 L
.50028 .33425 L
.50028 .33425 L
.4968 .33437 L
.4968 .33437 L
.49333 .33456 L
.49333 .33456 L
.48987 .33483 L
.48987 .33483 L
.48641 .33518 L
.48641 .33518 L
.48297 .3356 L
.48297 .3356 L
.47954 .3361 L
.47954 .3361 L
.47612 .33667 L
.47612 .33667 L
.47271 .3373 L
.47271 .3373 L
.46932 .33801 L
.46932 .33801 L
.46796 .33831 L
.46796 .33831 L
.46595 .33878 L
.46595 .33878 L
.46259 .33961 L
.46259 .33961 L
.45925 .3405 L
.45925 .3405 L
.45593 .34145 L
.45593 .34145 L
.45263 .34246 L
.45263 .34246 L
.44934 .34352 L
.44934 .34352 L
.44607 .34463 L
.44607 .34463 L
.44282 .34579 L
.44282 .34579 L
.43958 .34699 L
.43958 .34699 L
.43636 .34824 L
.43636 .34824 L
.43316 .34953 L
.43316 .34953 L
.42996 .35086 L
.42996 .35086 L
.42925 .35117 L
.42925 .35117 L
.42678 .35223 L
.42678 .35223 L
.42361 .35363 L
.42361 .35363 L
.42044 .35507 L
.42044 .35507 L
.41729 .35655 L
.41729 .35655 L
.41413 .35805 L
.41413 .35805 L
.41098 .35958 L
.41098 .35958 L
.41003 .36005 L
.41003 .36005 L
.40783 .36115 L
.40783 .36115 L
.40468 .36274 L
.40468 .36274 L
.40152 .36437 L
.40152 .36437 L
.39954 .36541 L
.39954 .36541 L
.39836 .36602 L
.39836 .36602 L
.39519 .3677 L
.39519 .3677 L
.392 .36941 L
.392 .36941 L
.39165 .3696 L
.39165 .3696 L
.3888 .37115 L
.3888 .37115 L
.38558 .37291 L
.38558 .37291 L
.38511 .37317 L
.38511 .37317 L
.38234 .3747 L
.38234 .3747 L
.37943 .37633 L
.37943 .37633 L
.37908 .37653 L
.37908 .37653 L
.37579 .37838 L
.37579 .37838 L
.37434 .3792 L
.37434 .3792 L
.37246 .38026 L
.37246 .38026 L
.36971 .38183 L
.36971 .38183 L
.3691 .38218 L
.3691 .38218 L
.36569 .38412 L
.36569 .38412 L
.36544 .38427 L
.36544 .38427 L
.36225 .3861 L
.36225 .3861 L
.36143 .38658 L
.36143 .38658 L
.35875 .38812 L
.35875 .38812 L
.35764 .38877 L
.35764 .38877 L
.3552 .39017 L
.3552 .39017 L
.35406 .39084 L
.35406 .39084 L
.35158 .39226 L
.35158 .39226 L
.35064 .39282 L
.35064 .39282 L
.3479 .39439 L
.3479 .39439 L
.34737 .39471 L
.34737 .39471 L
.34422 .39652 L
.34422 .39652 L
.34415 .39656 L
.34415 .39656 L
.34115 .39831 L
.34115 .39831 L
.34031 .39878 L
.34031 .39878 L
.3382 .40002 L
.3382 .40002 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40324 L
.33257 .40324 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40571 L
.32824 .40571 L
.3272 .40633 L
.3272 .40633 L
.3246 .40782 L
.3246 .40782 L
.324 .40813 L
.324 .40813 L
.32205 .40928 L
.32205 .40928 L
.31963 .41061 L
.31963 .41061 L
.3196 .41063 L
.3196 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30553 .41849 L
.30553 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32458 L
.19276 .32458 L
.19281 .32277 L
.19281 .32277 L
.19278 .32138 L
.19278 .32138 L
.19269 .31838 L
.19269 .31838 L
.1926 .31543 L
.1926 .31543 L
.19256 .31393 L
.19256 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .30991 L
.19225 .30991 L
.19176 .30768 L
.19176 .30768 L
.19177 .30468 L
.19177 .30468 L
.19177 .3045 L
.19177 .3045 L
.19147 .3022 L
.19147 .3022 L
.19069 .30048 L
.19069 .30048 L
.19055 .29779 L
.19055 .29779 L
.19036 .29518 L
.19036 .29518 L
.19027 .29432 L
.19027 .29432 L
.18999 .29287 L
.18999 .29287 L
.18913 .2913 L
.18913 .2913 L
.18876 .28901 L
.18876 .28901 L
.1884 .28671 L
.1884 .28671 L
.18801 .28447 L
.18801 .28447 L
.18773 .28307 L
.18773 .28307 L
.18742 .28255 L
.18742 .28255 L
.18669 .28082 L
.18669 .28082 L
.18609 .27891 L
.18609 .27891 L
.18553 .27694 L
.18553 .27694 L
.18497 .27499 L
.18497 .27499 L
.18439 .27308 L
.18439 .27308 L
.18377 .27123 L
.18377 .27123 L
.18333 .27002 L
.18333 .27002 L
.18304 .26952 L
.18304 .26952 L
.18222 .26796 L
.18222 .26796 L
.18143 .26634 L
.18143 .26634 L
.18065 .26472 L
.18065 .26472 L
.17987 .26311 L
.17987 .26311 L
.17906 .26153 L
.17906 .26153 L
.17824 .25998 L
.17824 .25998 L
.17738 .25847 L
.17738 .25847 L
.17649 .25701 L
.17649 .25701 L
.17558 .25558 L
.17558 .25558 L
.17463 .25421 L
.17463 .25421 L
.17365 .25287 L
.17365 .25287 L
.17267 .25163 L
.17267 .25163 L
.17263 .25158 L
.17263 .25158 L
.17157 .25036 L
.17157 .25036 L
.17048 .24916 L
.17048 .24916 L
.16937 .248 L
.16937 .248 L
.16823 .24688 L
.16823 .24688 L
.16706 .24579 L
.16706 .24579 L
.16586 .24474 L
.16586 .24474 L
.16463 .24373 L
.16463 .24373 L
.16337 .24276 L
.16337 .24276 L
.16209 .24183 L
.16209 .24183 L
.16077 .24094 L
.16077 .24094 L
.15942 .24009 L
.15942 .24009 L
.15805 .23927 L
.15805 .23927 L
.15665 .23848 L
.15665 .23848 L
.15523 .23772 L
.15523 .23772 L
.15379 .237 L
.15379 .237 L
.15271 .23647 L
.15271 .23647 L
.15234 .23628 L
.15234 .23628 L
.15093 .23551 L
.15093 .23551 L
.14957 .23468 L
.14957 .23468 L
.14831 .23371 L
.14831 .23371 L
.14646 .23353 L
.14646 .23353 L
.14501 .23281 L
.14501 .23281 L
.1436 .23205 L
.1436 .23205 L
.14223 .23123 L
.14223 .23123 L
.14092 .23033 L
.14092 .23033 L
.1397 .22931 L
.1397 .22931 L
.1386 .22812 L
.1386 .22812 L
.13769 .2267 L
.13769 .2267 L
.13711 .22482 L
.13711 .22482 L
.13709 .22462 L
.13709 .22462 L
.1417 .21631 L
.1417 .21631 L
.14176 .21613 L
.14176 .21613 L
.14245 .21282 L
.14245 .21282 L
.1435 .209 L
.1435 .209 L
.14438 .20587 L
.14438 .20587 L
.14435 .20546 L
.14435 .20546 L
.14409 .20329 L
.14409 .20329 L
.1438 .20117 L
.1438 .20117 L
.14356 .19898 L
.14356 .19898 L
.14346 .19665 L
.14346 .19665 L
.14349 .19417 L
.14349 .19417 L
.1433 .19216 L
.1433 .19216 L
.144 .19114 L
.144 .19114 L
.14774 .18451 L
.14774 .18451 L
.14734 .18258 L
.14734 .18258 L
.14712 .1823 L
.14712 .1823 L
.14893 .17846 L
.14893 .17846 L
.18121 .14643 L
.2164 .11762 L
.25417 .0923 L
.29419 .0707 L
.33609 .05301 L
.37948 .03939 L
.42397 .02997 L
.46916 .02484 L
.51463 .02404 L
.55997 .02758 L
F
.55997 .97301 m
.55969 .97144 L
.55969 .97144 L
.55962 .97006 L
.55962 .97006 L
.55969 .96984 L
.55969 .96984 L
.56934 .96799 L
.56934 .96799 L
.57871 .96543 L
.57871 .96543 L
.57881 .96463 L
.57881 .96463 L
.58802 .96215 L
.58802 .96215 L
.58741 .96065 L
.58741 .96065 L
.58592 .95931 L
.58592 .95931 L
.58192 .95842 L
.58192 .95842 L
.58722 .95606 L
.58722 .95606 L
.58821 .95726 L
.58821 .95726 L
.59708 .95569 L
.59708 .95569 L
.59743 .95539 L
.59743 .95539 L
.60122 .95293 L
.60122 .95293 L
.60447 .95057 L
.60447 .95057 L
.60564 .94953 L
.60564 .94953 L
.60705 .94833 L
.60705 .94833 L
.60846 .94636 L
.60846 .94636 L
.60919 .94454 L
.60919 .94454 L
.6098 .94276 L
.6098 .94276 L
.61046 .94096 L
.61046 .94096 L
.6113 .93911 L
.6113 .93911 L
.61243 .93718 L
.61243 .93718 L
.61245 .93716 L
.61245 .93716 L
.62143 .93422 L
.62143 .93422 L
.62528 .93368 L
.62528 .93368 L
.62979 .93401 L
.62979 .93401 L
.63131 .93428 L
.63131 .93428 L
.63641 .93198 L
.63641 .93198 L
.63743 .92999 L
.63743 .92999 L
.63795 .92816 L
.63795 .92816 L
.63855 .92629 L
.63855 .92629 L
.63834 .92521 L
.63834 .92521 L
.63839 .92468 L
.63839 .92468 L
.63846 .92298 L
.63846 .92298 L
.63849 .9213 L
.63849 .9213 L
.63851 .91962 L
.63851 .91962 L
.63853 .91794 L
.63853 .91794 L
.63859 .91625 L
.63859 .91625 L
.63868 .91455 L
.63868 .91455 L
.63883 .91282 L
.63883 .91282 L
.63904 .91107 L
.63904 .91107 L
.63932 .9093 L
.63932 .9093 L
.63969 .9075 L
.63969 .9075 L
.64016 .90566 L
.64016 .90566 L
.64073 .90378 L
.64073 .90378 L
.64076 .9037 L
.64076 .9037 L
.64157 .9018 L
.64157 .9018 L
.6426 .89975 L
.6426 .89975 L
.64384 .89762 L
.64384 .89762 L
.64531 .8954 L
.64531 .8954 L
.64658 .89368 L
.64658 .89368 L
.64722 .89299 L
.64722 .89299 L
.65019 .89017 L
.65019 .89017 L
.65361 .88755 L
.65361 .88755 L
.65499 .88658 L
.65499 .88658 L
.66141 .88361 L
.66141 .88361 L
.66634 .88183 L
.66634 .88183 L
.66991 .8813 L
.66991 .8813 L
.67312 .88056 L
.67312 .88056 L
.67737 .88035 L
.67737 .88035 L
.67917 .88046 L
.67917 .88046 L
.68088 .88045 L
.68088 .88045 L
.68442 .88051 L
.68442 .88051 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .856 L
.70048 .856 L
.6993 .85484 L
.6993 .85484 L
.69818 .85364 L
.69818 .85364 L
.69712 .85242 L
.69712 .85242 L
.69608 .85118 L
.69608 .85118 L
.69506 .84993 L
.69506 .84993 L
.69406 .84867 L
.69406 .84867 L
.69306 .84741 L
.69306 .84741 L
.69208 .84614 L
.69208 .84614 L
.6911 .84486 L
.6911 .84486 L
.69012 .84359 L
.69012 .84359 L
.68915 .84231 L
.68915 .84231 L
.68819 .84103 L
.68819 .84103 L
.68723 .83974 L
.68723 .83974 L
.68628 .83845 L
.68628 .83845 L
.6859 .83793 L
.6859 .83793 L
.68536 .83715 L
.68536 .83715 L
.68444 .83584 L
.68444 .83584 L
.68352 .83453 L
.68352 .83453 L
.68259 .83323 L
.68259 .83323 L
.68166 .83193 L
.68166 .83193 L
.68075 .83062 L
.68075 .83062 L
.67984 .82931 L
.67984 .82931 L
.67893 .82799 L
.67893 .82799 L
.67804 .82666 L
.67804 .82666 L
.67716 .82533 L
.67716 .82533 L
.6763 .824 L
.6763 .824 L
.67544 .82265 L
.67544 .82265 L
.67461 .8213 L
.67461 .8213 L
.67378 .81994 L
.67378 .81994 L
.67297 .81857 L
.67297 .81857 L
.67218 .8172 L
.67218 .8172 L
.6714 .81581 L
.6714 .81581 L
.67064 .81442 L
.67064 .81442 L
.6699 .81301 L
.6699 .81301 L
.66918 .8116 L
.66918 .8116 L
.66847 .81017 L
.66847 .81017 L
.66779 .80874 L
.66779 .80874 L
.66712 .80729 L
.66712 .80729 L
.66648 .80584 L
.66648 .80584 L
.66585 .80437 L
.66585 .80437 L
.66525 .80289 L
.66525 .80289 L
.66466 .8014 L
.66466 .8014 L
.6641 .7999 L
.6641 .7999 L
.66356 .79838 L
.66356 .79838 L
.66305 .79685 L
.66305 .79685 L
.66267 .79568 L
.66267 .79568 L
.66255 .79531 L
.66255 .79531 L
.66208 .79376 L
.66208 .79376 L
.66163 .79219 L
.66163 .79219 L
.6612 .79061 L
.6612 .79061 L
.6608 .78902 L
.6608 .78902 L
.66042 .78741 L
.66042 .78741 L
.66007 .78579 L
.66007 .78579 L
.65975 .78415 L
.65975 .78415 L
.65945 .7825 L
.65945 .7825 L
.65917 .78083 L
.65917 .78083 L
.65893 .77914 L
.65893 .77914 L
.6587 .77744 L
.6587 .77744 L
.65851 .77572 L
.65851 .77572 L
.65835 .77408 L
.65835 .77408 L
.65834 .77398 L
.65834 .77398 L
.65819 .77224 L
.65819 .77224 L
.65807 .77047 L
.65807 .77047 L
.65798 .76868 L
.65798 .76868 L
.65791 .76688 L
.65791 .76688 L
.65788 .76505 L
.65788 .76505 L
.65788 .7632 L
.65788 .7632 L
.6579 .76133 L
.6579 .76133 L
.65792 .76059 L
.65792 .76059 L
.65794 .75945 L
.65794 .75945 L
.65801 .75755 L
.65801 .75755 L
.65811 .75562 L
.65811 .75562 L
.65825 .75367 L
.65825 .75367 L
.65841 .75169 L
.65841 .75169 L
.6586 .74977 L
.6586 .74977 L
.65861 .74969 L
.65861 .74969 L
.65881 .74768 L
.65881 .74768 L
.65905 .74563 L
.65905 .74563 L
.65932 .74356 L
.65932 .74356 L
.65963 .74146 L
.65963 .74146 L
.6598 .74039 L
.6598 .74039 L
.65995 .73934 L
.65995 .73934 L
.66029 .7372 L
.66029 .7372 L
.66067 .73502 L
.66067 .73502 L
.66108 .73281 L
.66108 .73281 L
.66126 .73191 L
.66126 .73191 L
.6615 .73058 L
.6615 .73058 L
.66194 .72833 L
.66194 .72833 L
.66241 .72604 L
.66241 .72604 L
.66284 .72404 L
.66284 .72404 L
.66291 .72372 L
.66291 .72372 L
.66339 .7214 L
.66339 .7214 L
.66391 .71903 L
.66391 .71903 L
.66445 .71664 L
.66445 .71664 L
.66446 .7166 L
.66446 .7166 L
.66497 .71424 L
.66497 .71424 L
.66551 .71182 L
.66551 .71182 L
.66604 .70943 L
.66604 .70943 L
.66606 .70936 L
.66606 .70936 L
.66657 .70692 L
.66657 .70692 L
.66709 .70446 L
.66709 .70446 L
.6675 .70243 L
.6675 .70243 L
.66759 .70199 L
.66759 .70199 L
.66805 .69953 L
.66805 .69953 L
.6685 .69707 L
.6685 .69707 L
.66877 .69549 L
.66877 .69549 L
.6689 .69463 L
.6689 .69463 L
.66925 .69221 L
.66925 .69221 L
.66957 .6898 L
.66957 .6898 L
.66973 .68848 L
.66973 .68848 L
.66983 .68744 L
.66983 .68744 L
.67002 .68511 L
.67002 .68511 L
.67016 .68282 L
.67016 .68282 L
.67022 .68126 L
.67022 .68126 L
.67023 .68058 L
.67023 .68058 L
.67022 .6784 L
.67022 .6784 L
.67015 .67626 L
.67015 .67626 L
.67001 .67418 L
.67001 .67418 L
.66996 .67356 L
.66996 .67356 L
.6698 .67217 L
.6698 .67217 L
.66951 .67021 L
.66951 .67021 L
.66916 .66832 L
.66916 .66832 L
.66874 .66649 L
.66874 .66649 L
.66828 .66481 L
.66828 .66481 L
.66825 .66472 L
.66825 .66472 L
.66769 .66302 L
.66769 .66302 L
.66707 .66138 L
.66707 .66138 L
.66639 .65979 L
.66639 .65979 L
.66565 .65827 L
.66565 .65827 L
.66484 .65682 L
.66484 .65682 L
.66398 .65542 L
.66398 .65542 L
.66306 .65408 L
.66306 .65408 L
.66209 .6528 L
.66209 .6528 L
.66106 .65157 L
.66106 .65157 L
.65997 .65041 L
.65997 .65041 L
.65883 .6493 L
.65883 .6493 L
.65764 .64825 L
.65764 .64825 L
.65639 .64726 L
.65639 .64726 L
.65509 .64633 L
.65509 .64633 L
.65373 .64545 L
.65373 .64545 L
.65232 .64463 L
.65232 .64463 L
.65085 .64387 L
.65085 .64387 L
.64933 .64317 L
.64933 .64317 L
.64774 .64253 L
.64774 .64253 L
.6461 .64194 L
.6461 .64194 L
.6444 .64143 L
.6444 .64143 L
.64438 .64142 L
.64438 .64142 L
.6426 .64097 L
.6426 .64097 L
.64075 .64058 L
.64075 .64058 L
.63883 .64025 L
.63883 .64025 L
.63712 .64003 L
.63712 .64003 L
.63682 .64 L
.63682 .64 L
.63472 .63982 L
.63472 .63982 L
.63253 .63972 L
.63253 .63972 L
.63119 .63969 L
.63119 .63969 L
.63024 .6397 L
.63024 .6397 L
.62783 .63976 L
.62783 .63976 L
.62595 .63987 L
.62595 .63987 L
.62529 .63992 L
.62529 .63992 L
.6226 .64017 L
.6226 .64017 L
.62117 .64035 L
.62117 .64035 L
.61975 .64054 L
.61975 .64054 L
.6167 .64102 L
.6167 .64102 L
.6167 .64102 L
.6167 .64102 L
.61343 .64164 L
.61343 .64164 L
.61247 .64184 L
.61247 .64184 L
.60988 .64241 L
.60988 .64241 L
.60841 .64275 L
.60841 .64275 L
.606 .64335 L
.606 .64335 L
.6045 .64374 L
.6045 .64374 L
.60169 .6445 L
.60169 .6445 L
.6007 .64477 L
.6007 .64477 L
.59698 .64585 L
.59698 .64585 L
.59683 .64589 L
.59683 .64589 L
.59335 .64695 L
.59335 .64695 L
.5912 .64761 L
.5912 .64761 L
.58977 .64806 L
.58977 .64806 L
.58624 .64918 L
.58624 .64918 L
.58443 .64976 L
.58443 .64976 L
.58275 .6503 L
.58275 .6503 L
.57928 .65142 L
.57928 .65142 L
.57585 .65252 L
.57585 .65252 L
.57574 .65256 L
.57574 .65256 L
.57243 .65362 L
.57243 .65362 L
.56902 .65469 L
.56902 .65469 L
.56562 .65573 L
.56562 .65573 L
.56301 .65652 L
.56301 .65652 L
.56222 .65675 L
.56222 .65675 L
.55883 .65774 L
.55883 .65774 L
.55544 .65869 L
.55544 .65869 L
.55204 .6596 L
.55204 .6596 L
.54864 .66047 L
.54864 .66047 L
.54523 .66129 L
.54523 .66129 L
.54181 .66206 L
.54181 .66206 L
.53839 .66278 L
.53839 .66278 L
.53496 .66344 L
.53496 .66344 L
.53403 .6636 L
.53403 .6636 L
.53151 .66404 L
.53151 .66404 L
.52806 .66457 L
.52806 .66457 L
.52461 .66504 L
.52461 .66504 L
.52114 .66545 L
.52114 .66545 L
.51767 .66578 L
.51767 .66578 L
.5142 .66604 L
.5142 .66604 L
.51072 .66623 L
.51072 .66623 L
.50724 .66634 L
.50724 .66634 L
.50376 .66638 L
.50376 .66638 L
.50028 .66633 L
.50028 .66633 L
.4968 .66622 L
.4968 .66622 L
.49333 .66602 L
.49333 .66602 L
.48987 .66575 L
.48987 .66575 L
.48641 .6654 L
.48641 .6654 L
.48297 .66498 L
.48297 .66498 L
.47954 .66448 L
.47954 .66448 L
.47612 .66392 L
.47612 .66392 L
.47271 .66328 L
.47271 .66328 L
.46932 .66258 L
.46932 .66258 L
.46796 .66227 L
.46796 .66227 L
.46595 .66181 L
.46595 .66181 L
.46259 .66097 L
.46259 .66097 L
.45925 .66008 L
.45925 .66008 L
.45593 .65913 L
.45593 .65913 L
.45263 .65812 L
.45263 .65812 L
.44934 .65706 L
.44934 .65706 L
.44607 .65595 L
.44607 .65595 L
.44282 .65479 L
.44282 .65479 L
.43958 .65359 L
.43958 .65359 L
.43636 .65234 L
.43636 .65234 L
.43316 .65105 L
.43316 .65105 L
.42996 .64972 L
.42996 .64972 L
.42925 .64942 L
.42925 .64942 L
.42678 .64835 L
.42678 .64835 L
.42361 .64695 L
.42361 .64695 L
.42044 .64551 L
.42044 .64551 L
.41729 .64404 L
.41729 .64404 L
.41413 .64253 L
.41413 .64253 L
.41098 .641 L
.41098 .641 L
.41003 .64053 L
.41003 .64053 L
.40783 .63943 L
.40783 .63943 L
.40468 .63784 L
.40468 .63784 L
.40152 .63621 L
.40152 .63621 L
.39954 .63517 L
.39954 .63517 L
.39836 .63456 L
.39836 .63456 L
.39519 .63288 L
.39519 .63288 L
.392 .63117 L
.392 .63117 L
.39165 .63098 L
.39165 .63098 L
.3888 .62944 L
.3888 .62944 L
.38558 .62767 L
.38558 .62767 L
.38511 .62741 L
.38511 .62741 L
.38234 .62588 L
.38234 .62588 L
.37943 .62425 L
.37943 .62425 L
.37908 .62406 L
.37908 .62406 L
.37579 .6222 L
.37579 .6222 L
.37434 .62138 L
.37434 .62138 L
.37246 .62032 L
.37246 .62032 L
.36971 .61875 L
.36971 .61875 L
.3691 .61841 L
.3691 .61841 L
.36569 .61646 L
.36569 .61646 L
.36544 .61631 L
.36544 .61631 L
.36225 .61448 L
.36225 .61448 L
.36143 .614 L
.36143 .614 L
.35875 .61246 L
.35875 .61246 L
.35764 .61182 L
.35764 .61182 L
.3552 .61041 L
.3552 .61041 L
.35406 .60974 L
.35406 .60974 L
.35158 .60832 L
.35158 .60832 L
.35064 .60777 L
.35064 .60777 L
.3479 .60619 L
.3479 .60619 L
.34737 .60588 L
.34737 .60588 L
.34422 .60406 L
.34422 .60406 L
.34415 .60402 L
.34415 .60402 L
.34115 .60227 L
.34115 .60227 L
.34031 .60181 L
.34031 .60181 L
.3382 .60056 L
.3382 .60056 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59734 L
.33257 .59734 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.3272 .59425 L
.3272 .59425 L
.3246 .59277 L
.3246 .59277 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.3196 .58995 L
.3196 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58583 L
.31236 .58583 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30553 .58209 L
.30553 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65706 L
.19157 .65706 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .66539 L
.19234 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67266 L
.19269 .67266 L
.19276 .676 L
.19276 .676 L
.19281 .67781 L
.19281 .67781 L
.19278 .6792 L
.19278 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19256 .68665 L
.19256 .68665 L
.19246 .68798 L
.19246 .68798 L
.19225 .69068 L
.19225 .69068 L
.19176 .6929 L
.19176 .6929 L
.19177 .6959 L
.19177 .6959 L
.19177 .69608 L
.19177 .69608 L
.19147 .69838 L
.19147 .69838 L
.19069 .7001 L
.19069 .7001 L
.19055 .7028 L
.19055 .7028 L
.19036 .7054 L
.19036 .7054 L
.19027 .70626 L
.19027 .70626 L
.18999 .70771 L
.18999 .70771 L
.18913 .70928 L
.18913 .70928 L
.18876 .71157 L
.18876 .71157 L
.1884 .71387 L
.1884 .71387 L
.18801 .71611 L
.18801 .71611 L
.18773 .71751 L
.18773 .71751 L
.18742 .71803 L
.18742 .71803 L
.18669 .71976 L
.18669 .71976 L
.18609 .72168 L
.18609 .72168 L
.18553 .72364 L
.18553 .72364 L
.18497 .72559 L
.18497 .72559 L
.18439 .7275 L
.18439 .7275 L
.18377 .72936 L
.18377 .72936 L
.18333 .73056 L
.18333 .73056 L
.18304 .73106 L
.18304 .73106 L
.18222 .73262 L
.18222 .73262 L
.18143 .73424 L
.18143 .73424 L
.18065 .73586 L
.18065 .73586 L
.17987 .73747 L
.17987 .73747 L
.17906 .73906 L
.17906 .73906 L
.17824 .7406 L
.17824 .7406 L
.17738 .74211 L
.17738 .74211 L
.17649 .74358 L
.17649 .74358 L
.17558 .745 L
.17558 .745 L
.17463 .74638 L
.17463 .74638 L
.17365 .74771 L
.17365 .74771 L
.17267 .74896 L
.17267 .74896 L
.17263 .749 L
.17263 .749 L
.17157 .75023 L
.17157 .75023 L
.17048 .75142 L
.17048 .75142 L
.16937 .75258 L
.16937 .75258 L
.16823 .7537 L
.16823 .7537 L
.16706 .75479 L
.16706 .75479 L
.16586 .75584 L
.16586 .75584 L
.16463 .75685 L
.16463 .75685 L
.16337 .75782 L
.16337 .75782 L
.16209 .75875 L
.16209 .75875 L
.16077 .75964 L
.16077 .75964 L
.15942 .7605 L
.15942 .7605 L
.15805 .76132 L
.15805 .76132 L
.15665 .7621 L
.15665 .7621 L
.15523 .76286 L
.15523 .76286 L
.15379 .76359 L
.15379 .76359 L
.15271 .76411 L
.15271 .76411 L
.15234 .7643 L
.15234 .7643 L
.15093 .76507 L
.15093 .76507 L
.14957 .76591 L
.14957 .76591 L
.14831 .76687 L
.14831 .76687 L
.14646 .76706 L
.14646 .76706 L
.14501 .76778 L
.14501 .76778 L
.1436 .76854 L
.1436 .76854 L
.14223 .76935 L
.14223 .76935 L
.14092 .77026 L
.14092 .77026 L
.1397 .77128 L
.1397 .77128 L
.1386 .77246 L
.1386 .77246 L
.13769 .77389 L
.13769 .77389 L
.13711 .77576 L
.13711 .77576 L
.13709 .77596 L
.13709 .77596 L
.1417 .78427 L
.1417 .78427 L
.14176 .78445 L
.14176 .78445 L
.14245 .78777 L
.14245 .78777 L
.1435 .79158 L
.1435 .79158 L
.14438 .79472 L
.14438 .79472 L
.14435 .79512 L
.14435 .79512 L
.14409 .79729 L
.14409 .79729 L
.1438 .79942 L
.1438 .79942 L
.14356 .8016 L
.14356 .8016 L
.14346 .80394 L
.14346 .80394 L
.14349 .80641 L
.14349 .80641 L
.1433 .80843 L
.1433 .80843 L
.144 .80944 L
.144 .80944 L
.14774 .81608 L
.14774 .81608 L
.14734 .81801 L
.14734 .81801 L
.14712 .81828 L
.14712 .81828 L
.14893 .82212 L
.14893 .82212 L
.18121 .85415 L
.2164 .88296 L
.25417 .90828 L
.29419 .92988 L
.33609 .94758 L
.37948 .96119 L
.42397 .97061 L
.46916 .97574 L
.51463 .97654 L
.55997 .97301 L
F
.061 .996 0 0 k
.55996 .02758 m
.55968 .02914 L
.55968 .02914 L
.55961 .03061 L
.55961 .03061 L
.55965 .03074 L
.55965 .03074 L
.56934 .0326 L
.56934 .0326 L
.57856 .03513 L
.57856 .03513 L
.57875 .03636 L
.57875 .03636 L
.58801 .03843 L
.58801 .03843 L
.58738 .03993 L
.58738 .03993 L
.58583 .04126 L
.58583 .04126 L
.58169 .04212 L
.58169 .04212 L
.58721 .0446 L
.58721 .0446 L
.58826 .04333 L
.58826 .04333 L
.59708 .04489 L
.59708 .04489 L
.59742 .04519 L
.59742 .04519 L
.60121 .04764 L
.60121 .04764 L
.60444 .05001 L
.60444 .05001 L
.60564 .05108 L
.60564 .05108 L
.607 .05224 L
.607 .05224 L
.6084 .05421 L
.6084 .05421 L
.60913 .05602 L
.60913 .05602 L
.60972 .0578 L
.60972 .0578 L
.61036 .0596 L
.61036 .0596 L
.61117 .06144 L
.61117 .06144 L
.61225 .06335 L
.61225 .06335 L
.6124 .06359 L
.6124 .06359 L
.62131 .06682 L
.62131 .06682 L
.62854 .06785 L
.62854 .06785 L
.63084 .06784 L
.63084 .06784 L
.63409 .06954 L
.63409 .06954 L
.63574 .07172 L
.63574 .07172 L
.63775 .07403 L
.63775 .07403 L
.63708 .07548 L
.63708 .07548 L
.6373 .07722 L
.6373 .07722 L
.63743 .07817 L
.63743 .07817 L
.63752 .07896 L
.63752 .07896 L
.63766 .08068 L
.63766 .08068 L
.63779 .0824 L
.63779 .0824 L
.63792 .08411 L
.63792 .08411 L
.63807 .08584 L
.63807 .08584 L
.63827 .08758 L
.63827 .08758 L
.63853 .08934 L
.63853 .08934 L
.63885 .09112 L
.63885 .09112 L
.63925 .09294 L
.63925 .09294 L
.63975 .09478 L
.63975 .09478 L
.64035 .09667 L
.64035 .09667 L
.6406 .09735 L
.6406 .09735 L
.64117 .09864 L
.64117 .09864 L
.64222 .1007 L
.64222 .1007 L
.64349 .10284 L
.64349 .10284 L
.64498 .10507 L
.64498 .10507 L
.64651 .10708 L
.64651 .10708 L
.64687 .10746 L
.64687 .10746 L
.64984 .11028 L
.64984 .11028 L
.65357 .11311 L
.65357 .11311 L
.65462 .11386 L
.65462 .11386 L
.66139 .11702 L
.66139 .11702 L
.66646 .1188 L
.66646 .1188 L
.6699 .1193 L
.6699 .1193 L
.67316 .12004 L
.67316 .12004 L
.67738 .12024 L
.67738 .12024 L
.67917 .12012 L
.67917 .12012 L
.68089 .12013 L
.68089 .12013 L
.68443 .12007 L
.68443 .12007 L
.68743 .11977 L
.68743 .11977 L
.68937 .11938 L
.68937 .11938 L
.68979 .11917 L
.68979 .11917 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.69941 .11692 L
.69941 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13776 L
.70455 .13776 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70326 .14251 L
.70326 .14251 L
.70177 .14349 L
.70177 .14349 L
.70047 .14458 L
.70047 .14458 L
.69929 .14574 L
.69929 .14574 L
.69818 .14694 L
.69818 .14694 L
.69711 .14816 L
.69711 .14816 L
.69607 .1494 L
.69607 .1494 L
.69505 .15065 L
.69505 .15065 L
.69405 .15191 L
.69405 .15191 L
.69305 .15317 L
.69305 .15317 L
.69207 .15444 L
.69207 .15444 L
.69108 .15571 L
.69108 .15571 L
.69011 .15699 L
.69011 .15699 L
.68914 .15827 L
.68914 .15827 L
.68817 .15955 L
.68817 .15955 L
.68721 .16083 L
.68721 .16083 L
.68626 .16212 L
.68626 .16212 L
.686 .16246 L
.686 .16246 L
.68534 .16343 L
.68534 .16343 L
.68441 .16473 L
.68441 .16473 L
.68348 .16603 L
.68348 .16603 L
.68255 .16733 L
.68255 .16733 L
.68162 .16863 L
.68162 .16863 L
.6807 .16994 L
.6807 .16994 L
.67978 .17125 L
.67978 .17125 L
.67888 .17256 L
.67888 .17256 L
.67798 .17388 L
.67798 .17388 L
.67709 .17521 L
.67709 .17521 L
.67622 .17654 L
.67622 .17654 L
.67536 .17788 L
.67536 .17788 L
.67451 .17923 L
.67451 .17923 L
.67367 .18058 L
.67367 .18058 L
.67286 .18194 L
.67286 .18194 L
.67205 .18332 L
.67205 .18332 L
.67126 .1847 L
.67126 .1847 L
.67049 .18608 L
.67049 .18608 L
.66974 .18748 L
.66974 .18748 L
.669 .18889 L
.669 .18889 L
.66829 .19031 L
.66829 .19031 L
.66759 .19173 L
.66759 .19173 L
.6669 .19317 L
.6669 .19317 L
.66624 .19462 L
.66624 .19462 L
.6656 .19608 L
.6656 .19608 L
.66498 .19755 L
.66498 .19755 L
.66438 .19903 L
.66438 .19903 L
.6638 .20052 L
.6638 .20052 L
.66324 .20202 L
.66324 .20202 L
.6627 .20354 L
.6627 .20354 L
.66218 .20507 L
.66218 .20507 L
.66169 .20661 L
.66169 .20661 L
.66163 .20679 L
.66163 .20679 L
.66121 .20816 L
.66121 .20816 L
.66076 .20973 L
.66076 .20973 L
.66033 .2113 L
.66033 .2113 L
.65993 .21289 L
.65993 .21289 L
.65955 .2145 L
.65955 .2145 L
.65919 .21612 L
.65919 .21612 L
.65885 .21775 L
.65885 .21775 L
.65854 .2194 L
.65854 .2194 L
.65826 .22106 L
.65826 .22106 L
.658 .22274 L
.658 .22274 L
.65776 .22443 L
.65776 .22443 L
.65755 .22614 L
.65755 .22614 L
.65737 .22787 L
.65737 .22787 L
.65733 .22828 L
.65733 .22828 L
.6572 .22961 L
.6572 .22961 L
.65705 .23136 L
.65705 .23136 L
.65693 .23313 L
.65693 .23313 L
.65684 .23492 L
.65684 .23492 L
.65677 .23672 L
.65677 .23672 L
.65673 .23854 L
.65673 .23854 L
.65671 .24039 L
.65671 .24039 L
.65672 .24198 L
.65672 .24198 L
.65672 .24225 L
.65672 .24225 L
.65674 .24412 L
.65674 .24412 L
.65678 .24601 L
.65678 .24601 L
.65685 .24792 L
.65685 .24792 L
.65695 .24985 L
.65695 .24985 L
.65707 .2518 L
.65707 .2518 L
.65716 .25308 L
.65716 .25308 L
.65721 .25377 L
.65721 .25377 L
.65736 .25575 L
.65736 .25575 L
.65753 .25775 L
.65753 .25775 L
.65773 .25978 L
.65773 .25978 L
.65795 .26182 L
.65795 .26182 L
.65806 .26281 L
.65806 .26281 L
.65818 .26388 L
.65818 .26388 L
.65841 .26595 L
.65841 .26595 L
.65867 .26804 L
.65867 .26804 L
.65894 .27016 L
.65894 .27016 L
.65915 .27171 L
.65915 .27171 L
.65922 .27228 L
.65922 .27228 L
.65949 .27441 L
.65949 .27441 L
.65978 .27656 L
.65978 .27656 L
.66007 .27873 L
.66007 .27873 L
.66026 .28009 L
.66026 .28009 L
.66036 .2809 L
.66036 .2809 L
.66063 .28307 L
.66063 .28307 L
.66091 .28525 L
.66091 .28525 L
.66118 .28744 L
.66118 .28744 L
.66127 .2882 L
.66127 .2882 L
.66142 .28962 L
.66142 .28962 L
.66164 .29179 L
.66164 .29179 L
.66185 .29397 L
.66185 .29397 L
.66203 .29613 L
.66203 .29613 L
.66203 .29621 L
.66203 .29621 L
.66217 .29827 L
.66217 .29827 L
.66227 .3004 L
.66227 .3004 L
.66235 .30251 L
.66235 .30251 L
.66238 .30434 L
.66238 .30434 L
.66238 .3046 L
.66238 .3046 L
.66237 .30665 L
.66237 .30665 L
.66231 .30867 L
.66231 .30867 L
.6622 .31067 L
.6622 .31067 L
.66205 .31263 L
.66205 .31263 L
.66202 .31291 L
.66202 .31291 L
.66184 .31455 L
.66184 .31455 L
.66157 .31643 L
.66157 .31643 L
.66126 .31827 L
.66126 .31827 L
.66089 .32006 L
.66089 .32006 L
.66047 .32182 L
.66047 .32182 L
.66025 .32262 L
.66025 .32262 L
.65999 .32352 L
.65999 .32352 L
.65946 .32518 L
.65946 .32518 L
.65887 .3268 L
.65887 .3268 L
.65823 .32836 L
.65823 .32836 L
.65754 .32989 L
.65754 .32989 L
.65679 .33136 L
.65679 .33136 L
.656 .33279 L
.656 .33279 L
.65515 .33417 L
.65515 .33417 L
.65424 .3355 L
.65424 .3355 L
.65329 .33678 L
.65329 .33678 L
.65229 .33802 L
.65229 .33802 L
.65123 .3392 L
.65123 .3392 L
.65012 .34034 L
.65012 .34034 L
.64896 .34143 L
.64896 .34143 L
.64775 .34247 L
.64775 .34247 L
.64649 .34347 L
.64649 .34347 L
.64517 .34441 L
.64517 .34441 L
.6438 .34531 L
.6438 .34531 L
.64238 .34615 L
.64238 .34615 L
.64089 .34694 L
.64089 .34694 L
.63935 .34768 L
.63935 .34768 L
.63774 .34837 L
.63774 .34837 L
.6367 .34877 L
.6367 .34877 L
.63607 .349 L
.63607 .349 L
.63433 .34958 L
.63433 .34958 L
.63252 .3501 L
.63252 .3501 L
.63064 .35056 L
.63064 .35056 L
.62928 .35084 L
.62928 .35084 L
.62867 .35096 L
.62867 .35096 L
.62661 .35129 L
.62661 .35129 L
.62446 .35155 L
.62446 .35155 L
.62323 .35167 L
.62323 .35167 L
.6222 .35175 L
.6222 .35175 L
.61983 .35186 L
.61983 .35186 L
.61789 .3519 L
.61789 .3519 L
.61733 .3519 L
.61733 .3519 L
.61468 .35185 L
.61468 .35185 L
.61301 .35177 L
.61301 .35177 L
.61186 .3517 L
.61186 .3517 L
.60885 .35145 L
.60885 .35145 L
.60845 .35141 L
.60845 .35141 L
.60561 .35108 L
.60561 .35108 L
.60412 .35088 L
.60412 .35088 L
.6021 .35058 L
.6021 .35058 L
.59998 .35023 L
.59998 .35023 L
.59826 .34993 L
.59826 .34993 L
.59597 .3495 L
.59597 .3495 L
.59399 .3491 L
.59399 .3491 L
.59209 .3487 L
.59209 .3487 L
.58919 .34806 L
.58919 .34806 L
.58829 .34785 L
.58829 .34785 L
.58456 .34698 L
.58456 .34698 L
.58364 .34676 L
.58364 .34676 L
.5809 .34608 L
.5809 .34608 L
.57728 .34518 L
.57728 .34518 L
.577 .34511 L
.577 .34511 L
.5737 .34426 L
.5737 .34426 L
.57015 .34336 L
.57015 .34336 L
.56864 .34297 L
.56864 .34297 L
.56662 .34246 L
.56662 .34246 L
.56311 .34158 L
.56311 .34158 L
.55962 .34073 L
.55962 .34073 L
.55702 .3401 L
.55702 .3401 L
.55613 .3399 L
.55613 .3399 L
.55265 .3391 L
.55265 .3391 L
.54917 .33834 L
.54917 .33834 L
.5457 .33761 L
.5457 .33761 L
.54222 .33694 L
.54222 .33694 L
.53874 .33631 L
.53874 .33631 L
.53737 .33608 L
.53737 .33608 L
.53526 .33573 L
.53526 .33573 L
.53177 .33521 L
.53177 .33521 L
.52828 .33475 L
.52828 .33475 L
.52478 .33436 L
.52478 .33436 L
.52128 .33402 L
.52128 .33402 L
.51778 .33376 L
.51778 .33376 L
.51428 .33356 L
.51428 .33356 L
.51078 .33343 L
.51078 .33343 L
.50727 .33338 L
.50727 .33338 L
.50377 .3334 L
.50377 .3334 L
.50028 .3335 L
.50028 .3335 L
.49944 .33353 L
.49944 .33353 L
.49679 .33367 L
.49679 .33367 L
.4933 .33391 L
.4933 .33391 L
.48983 .33423 L
.48983 .33423 L
.48637 .33462 L
.48637 .33462 L
.48291 .33508 L
.48291 .33508 L
.47947 .33562 L
.47947 .33562 L
.47605 .33622 L
.47605 .33622 L
.47264 .3369 L
.47264 .3369 L
.46925 .33763 L
.46925 .33763 L
.46587 .33844 L
.46587 .33844 L
.46252 .3393 L
.46252 .3393 L
.45918 .34022 L
.45918 .34022 L
.45586 .3412 L
.45586 .3412 L
.45562 .34127 L
.45562 .34127 L
.45255 .34223 L
.45255 .34223 L
.44927 .34331 L
.44927 .34331 L
.446 .34444 L
.446 .34444 L
.44275 .34562 L
.44275 .34562 L
.43952 .34684 L
.43952 .34684 L
.4363 .3481 L
.4363 .3481 L
.4331 .34941 L
.4331 .34941 L
.4326 .34962 L
.4326 .34962 L
.42991 .35075 L
.42991 .35075 L
.42673 .35213 L
.42673 .35213 L
.42356 .35355 L
.42356 .35355 L
.4204 .35499 L
.4204 .35499 L
.41725 .35648 L
.41725 .35648 L
.4141 .35799 L
.4141 .35799 L
.41095 .35953 L
.41095 .35953 L
.41052 .35974 L
.41052 .35974 L
.4078 .3611 L
.4078 .3611 L
.40465 .3627 L
.40465 .3627 L
.4015 .36433 L
.4015 .36433 L
.39975 .36525 L
.39975 .36525 L
.39834 .36599 L
.39834 .36599 L
.39517 .36767 L
.39517 .36767 L
.39198 .36939 L
.39198 .36939 L
.39177 .3695 L
.39177 .3695 L
.38878 .37113 L
.38878 .37113 L
.38557 .37289 L
.38557 .37289 L
.38519 .37311 L
.38519 .37311 L
.38233 .37469 L
.38233 .37469 L
.37948 .37629 L
.37948 .37629 L
.37907 .37651 L
.37907 .37651 L
.37577 .37837 L
.37577 .37837 L
.37438 .37917 L
.37438 .37917 L
.37245 .38025 L
.37245 .38025 L
.36974 .38181 L
.36974 .38181 L
.36909 .38217 L
.36909 .38217 L
.36569 .38412 L
.36569 .38412 L
.36546 .38425 L
.36546 .38425 L
.36224 .3861 L
.36224 .3861 L
.36144 .38657 L
.36144 .38657 L
.35874 .38811 L
.35874 .38811 L
.35765 .38875 L
.35765 .38875 L
.35519 .39017 L
.35519 .39017 L
.35407 .39083 L
.35407 .39083 L
.35158 .39226 L
.35158 .39226 L
.35065 .39281 L
.35065 .39281 L
.3479 .39439 L
.3479 .39439 L
.34737 .3947 L
.34737 .3947 L
.34422 .39652 L
.34422 .39652 L
.34415 .39656 L
.34415 .39656 L
.34116 .39831 L
.34116 .39831 L
.34031 .39877 L
.34031 .39877 L
.3382 .40002 L
.3382 .40002 L
.33639 .40104 L
.33639 .40104 L
.33535 .40166 L
.33535 .40166 L
.33257 .40324 L
.33257 .40324 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40571 L
.32824 .40571 L
.3272 .40633 L
.3272 .40633 L
.3246 .40782 L
.3246 .40782 L
.324 .40813 L
.324 .40813 L
.32206 .40928 L
.32206 .40928 L
.31962 .41061 L
.31962 .41061 L
.3196 .41063 L
.3196 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30775 .41733 L
.30775 .41733 L
.30559 .41845 L
.30559 .41845 L
.30553 .41849 L
.30553 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.1927 .32793 L
.1927 .32793 L
.19276 .32458 L
.19276 .32458 L
.19281 .32277 L
.19281 .32277 L
.19278 .32138 L
.19278 .32138 L
.19269 .31838 L
.19269 .31838 L
.1926 .31543 L
.1926 .31543 L
.19256 .31393 L
.19256 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .3099 L
.19225 .3099 L
.19177 .30767 L
.19177 .30767 L
.19177 .30468 L
.19177 .30468 L
.19177 .30451 L
.19177 .30451 L
.19147 .3022 L
.19147 .3022 L
.19069 .30047 L
.19069 .30047 L
.19055 .29778 L
.19055 .29778 L
.19036 .29517 L
.19036 .29517 L
.19028 .29433 L
.19028 .29433 L
.19 .29286 L
.19 .29286 L
.18914 .29129 L
.18914 .29129 L
.18877 .289 L
.18877 .289 L
.18841 .28669 L
.18841 .28669 L
.18803 .28445 L
.18803 .28445 L
.18776 .28308 L
.18776 .28308 L
.18742 .28254 L
.18742 .28254 L
.1867 .2808 L
.1867 .2808 L
.18611 .27888 L
.18611 .27888 L
.18555 .27691 L
.18555 .27691 L
.185 .27496 L
.185 .27496 L
.18441 .27305 L
.18441 .27305 L
.1838 .27119 L
.1838 .27119 L
.1834 .27006 L
.1834 .27006 L
.18306 .26949 L
.18306 .26949 L
.18224 .26792 L
.18224 .26792 L
.18146 .2663 L
.18146 .2663 L
.18069 .26467 L
.18069 .26467 L
.17991 .26305 L
.17991 .26305 L
.17911 .26146 L
.17911 .26146 L
.17829 .25991 L
.17829 .25991 L
.17744 .25839 L
.17744 .25839 L
.17656 .25692 L
.17656 .25692 L
.17565 .25549 L
.17565 .25549 L
.1747 .2541 L
.1747 .2541 L
.17373 .25276 L
.17373 .25276 L
.17313 .25198 L
.17313 .25198 L
.17271 .25147 L
.17271 .25147 L
.17166 .25024 L
.17166 .25024 L
.17058 .24904 L
.17058 .24904 L
.16947 .24786 L
.16947 .24786 L
.16834 .24673 L
.16834 .24673 L
.16718 .24563 L
.16718 .24563 L
.166 .24457 L
.166 .24457 L
.16478 .24354 L
.16478 .24354 L
.16353 .24256 L
.16353 .24256 L
.16226 .24161 L
.16226 .24161 L
.16096 .2407 L
.16096 .2407 L
.15963 .23982 L
.15963 .23982 L
.15827 .23898 L
.15827 .23898 L
.15689 .23817 L
.15689 .23817 L
.15549 .23738 L
.15549 .23738 L
.15408 .23662 L
.15408 .23662 L
.15265 .23588 L
.15265 .23588 L
.15121 .23515 L
.15121 .23515 L
.15051 .2348 L
.15051 .2348 L
.1498 .23437 L
.1498 .23437 L
.14849 .23347 L
.14849 .23347 L
.14692 .23292 L
.14692 .23292 L
.14553 .23212 L
.14553 .23212 L
.14418 .23127 L
.14418 .23127 L
.1429 .23034 L
.1429 .23034 L
.14169 .2293 L
.14169 .2293 L
.1406 .2281 L
.1406 .2281 L
.13968 .2267 L
.13968 .2267 L
.13958 .22651 L
.13958 .22651 L
.13959 .22419 L
.13959 .22419 L
.14113 .2196 L
.14113 .2196 L
.14214 .21643 L
.14214 .21643 L
.14225 .21561 L
.14225 .21561 L
.14284 .21234 L
.14284 .21234 L
.14375 .2087 L
.14375 .2087 L
.14446 .20593 L
.14446 .20593 L
.14442 .20539 L
.14442 .20539 L
.14414 .20324 L
.14414 .20324 L
.14383 .20113 L
.14383 .20113 L
.14358 .19896 L
.14358 .19896 L
.14347 .19663 L
.14347 .19663 L
.1435 .19416 L
.1435 .19416 L
.1433 .19216 L
.1433 .19216 L
.14402 .19112 L
.14402 .19112 L
.14776 .18448 L
.14776 .18448 L
.14734 .18257 L
.14734 .18257 L
.14714 .18232 L
.14714 .18232 L
.14899 .17839 L
.14899 .17839 L
.18127 .14638 L
.21646 .11758 L
.25423 .09227 L
.29424 .07067 L
.33613 .05299 L
.37951 .03938 L
.42399 .02997 L
.46917 .02484 L
.51463 .02404 L
.55996 .02758 L
F
.55996 .97301 m
.55968 .97144 L
.55968 .97144 L
.55961 .96997 L
.55961 .96997 L
.55965 .96984 L
.55965 .96984 L
.56934 .96798 L
.56934 .96798 L
.57856 .96545 L
.57856 .96545 L
.57875 .96422 L
.57875 .96422 L
.58801 .96215 L
.58801 .96215 L
.58738 .96065 L
.58738 .96065 L
.58583 .95933 L
.58583 .95933 L
.58169 .95846 L
.58169 .95846 L
.58721 .95598 L
.58721 .95598 L
.58826 .95725 L
.58826 .95725 L
.59708 .95569 L
.59708 .95569 L
.59742 .95539 L
.59742 .95539 L
.60121 .95294 L
.60121 .95294 L
.60444 .95057 L
.60444 .95057 L
.60564 .94951 L
.60564 .94951 L
.607 .94834 L
.607 .94834 L
.6084 .94637 L
.6084 .94637 L
.60913 .94456 L
.60913 .94456 L
.60972 .94278 L
.60972 .94278 L
.61036 .94098 L
.61036 .94098 L
.61117 .93914 L
.61117 .93914 L
.61225 .93723 L
.61225 .93723 L
.6124 .93699 L
.6124 .93699 L
.62131 .93377 L
.62131 .93377 L
.62854 .93273 L
.62854 .93273 L
.63084 .93274 L
.63084 .93274 L
.63409 .93104 L
.63409 .93104 L
.63574 .92886 L
.63574 .92886 L
.63775 .92655 L
.63775 .92655 L
.63708 .9251 L
.63708 .9251 L
.6373 .92336 L
.6373 .92336 L
.63743 .92241 L
.63743 .92241 L
.63752 .92162 L
.63752 .92162 L
.63766 .9199 L
.63766 .9199 L
.63779 .91819 L
.63779 .91819 L
.63792 .91647 L
.63792 .91647 L
.63807 .91475 L
.63807 .91475 L
.63827 .91301 L
.63827 .91301 L
.63853 .91125 L
.63853 .91125 L
.63885 .90946 L
.63885 .90946 L
.63925 .90765 L
.63925 .90765 L
.63975 .9058 L
.63975 .9058 L
.64035 .90391 L
.64035 .90391 L
.6406 .90323 L
.6406 .90323 L
.64117 .90194 L
.64117 .90194 L
.64222 .89989 L
.64222 .89989 L
.64349 .89775 L
.64349 .89775 L
.64498 .89551 L
.64498 .89551 L
.64651 .8935 L
.64651 .8935 L
.64687 .89312 L
.64687 .89312 L
.64984 .8903 L
.64984 .8903 L
.65357 .88747 L
.65357 .88747 L
.65462 .88672 L
.65462 .88672 L
.66139 .88357 L
.66139 .88357 L
.66646 .88178 L
.66646 .88178 L
.6699 .88128 L
.6699 .88128 L
.67316 .88054 L
.67316 .88054 L
.67738 .88034 L
.67738 .88034 L
.67917 .88046 L
.67917 .88046 L
.68089 .88045 L
.68089 .88045 L
.68443 .88051 L
.68443 .88051 L
.68743 .88082 L
.68743 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.69941 .88366 L
.69941 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70326 .85807 L
.70326 .85807 L
.70177 .85709 L
.70177 .85709 L
.70047 .856 L
.70047 .856 L
.69929 .85484 L
.69929 .85484 L
.69818 .85364 L
.69818 .85364 L
.69711 .85242 L
.69711 .85242 L
.69607 .85118 L
.69607 .85118 L
.69505 .84993 L
.69505 .84993 L
.69405 .84867 L
.69405 .84867 L
.69305 .84741 L
.69305 .84741 L
.69207 .84614 L
.69207 .84614 L
.69108 .84487 L
.69108 .84487 L
.69011 .84359 L
.69011 .84359 L
.68914 .84232 L
.68914 .84232 L
.68817 .84104 L
.68817 .84104 L
.68721 .83975 L
.68721 .83975 L
.68626 .83846 L
.68626 .83846 L
.686 .83812 L
.686 .83812 L
.68534 .83716 L
.68534 .83716 L
.68441 .83585 L
.68441 .83585 L
.68348 .83455 L
.68348 .83455 L
.68255 .83325 L
.68255 .83325 L
.68162 .83195 L
.68162 .83195 L
.6807 .83064 L
.6807 .83064 L
.67978 .82933 L
.67978 .82933 L
.67888 .82802 L
.67888 .82802 L
.67798 .8267 L
.67798 .8267 L
.67709 .82537 L
.67709 .82537 L
.67622 .82404 L
.67622 .82404 L
.67536 .8227 L
.67536 .8227 L
.67451 .82136 L
.67451 .82136 L
.67367 .82 L
.67367 .82 L
.67286 .81864 L
.67286 .81864 L
.67205 .81727 L
.67205 .81727 L
.67126 .81589 L
.67126 .81589 L
.67049 .8145 L
.67049 .8145 L
.66974 .8131 L
.66974 .8131 L
.669 .81169 L
.669 .81169 L
.66829 .81028 L
.66829 .81028 L
.66759 .80885 L
.66759 .80885 L
.6669 .80741 L
.6669 .80741 L
.66624 .80596 L
.66624 .80596 L
.6656 .80451 L
.6656 .80451 L
.66498 .80304 L
.66498 .80304 L
.66438 .80155 L
.66438 .80155 L
.6638 .80006 L
.6638 .80006 L
.66324 .79856 L
.66324 .79856 L
.6627 .79704 L
.6627 .79704 L
.66218 .79551 L
.66218 .79551 L
.66169 .79397 L
.66169 .79397 L
.66163 .7938 L
.66163 .7938 L
.66121 .79242 L
.66121 .79242 L
.66076 .79086 L
.66076 .79086 L
.66033 .78928 L
.66033 .78928 L
.65993 .78769 L
.65993 .78769 L
.65955 .78608 L
.65955 .78608 L
.65919 .78446 L
.65919 .78446 L
.65885 .78283 L
.65885 .78283 L
.65854 .78118 L
.65854 .78118 L
.65826 .77952 L
.65826 .77952 L
.658 .77784 L
.658 .77784 L
.65776 .77615 L
.65776 .77615 L
.65755 .77444 L
.65755 .77444 L
.65737 .77271 L
.65737 .77271 L
.65733 .77231 L
.65733 .77231 L
.6572 .77098 L
.6572 .77098 L
.65705 .76923 L
.65705 .76923 L
.65693 .76746 L
.65693 .76746 L
.65684 .76567 L
.65684 .76567 L
.65677 .76386 L
.65677 .76386 L
.65673 .76204 L
.65673 .76204 L
.65671 .7602 L
.65671 .7602 L
.65672 .75861 L
.65672 .75861 L
.65672 .75834 L
.65672 .75834 L
.65674 .75647 L
.65674 .75647 L
.65678 .75458 L
.65678 .75458 L
.65685 .75266 L
.65685 .75266 L
.65695 .75073 L
.65695 .75073 L
.65707 .74878 L
.65707 .74878 L
.65716 .74751 L
.65716 .74751 L
.65721 .74681 L
.65721 .74681 L
.65736 .74483 L
.65736 .74483 L
.65753 .74283 L
.65753 .74283 L
.65773 .7408 L
.65773 .7408 L
.65795 .73876 L
.65795 .73876 L
.65806 .73778 L
.65806 .73778 L
.65818 .7367 L
.65818 .7367 L
.65841 .73463 L
.65841 .73463 L
.65867 .73254 L
.65867 .73254 L
.65894 .73042 L
.65894 .73042 L
.65915 .72888 L
.65915 .72888 L
.65922 .7283 L
.65922 .7283 L
.65949 .72617 L
.65949 .72617 L
.65978 .72402 L
.65978 .72402 L
.66007 .72185 L
.66007 .72185 L
.66026 .72049 L
.66026 .72049 L
.66036 .71968 L
.66036 .71968 L
.66063 .71751 L
.66063 .71751 L
.66091 .71533 L
.66091 .71533 L
.66118 .71314 L
.66118 .71314 L
.66127 .71239 L
.66127 .71239 L
.66142 .71096 L
.66142 .71096 L
.66164 .70879 L
.66164 .70879 L
.66185 .70662 L
.66185 .70662 L
.66203 .70445 L
.66203 .70445 L
.66203 .70438 L
.66203 .70438 L
.66217 .70231 L
.66217 .70231 L
.66227 .70018 L
.66227 .70018 L
.66235 .69807 L
.66235 .69807 L
.66238 .69624 L
.66238 .69624 L
.66238 .69599 L
.66238 .69599 L
.66237 .69393 L
.66237 .69393 L
.66231 .69191 L
.66231 .69191 L
.6622 .68991 L
.6622 .68991 L
.66205 .68795 L
.66205 .68795 L
.66202 .68767 L
.66202 .68767 L
.66184 .68604 L
.66184 .68604 L
.66157 .68416 L
.66157 .68416 L
.66126 .68232 L
.66126 .68232 L
.66089 .68052 L
.66089 .68052 L
.66047 .67877 L
.66047 .67877 L
.66025 .67796 L
.66025 .67796 L
.65999 .67706 L
.65999 .67706 L
.65946 .6754 L
.65946 .6754 L
.65887 .67379 L
.65887 .67379 L
.65823 .67222 L
.65823 .67222 L
.65754 .6707 L
.65754 .6707 L
.65679 .66922 L
.65679 .66922 L
.656 .6678 L
.656 .6678 L
.65515 .66642 L
.65515 .66642 L
.65424 .66509 L
.65424 .66509 L
.65329 .6638 L
.65329 .6638 L
.65229 .66257 L
.65229 .66257 L
.65123 .66138 L
.65123 .66138 L
.65012 .66024 L
.65012 .66024 L
.64896 .65915 L
.64896 .65915 L
.64775 .65811 L
.64775 .65811 L
.64649 .65712 L
.64649 .65712 L
.64517 .65617 L
.64517 .65617 L
.6438 .65528 L
.6438 .65528 L
.64238 .65443 L
.64238 .65443 L
.64089 .65364 L
.64089 .65364 L
.63935 .6529 L
.63935 .6529 L
.63774 .65221 L
.63774 .65221 L
.6367 .65181 L
.6367 .65181 L
.63607 .65158 L
.63607 .65158 L
.63433 .651 L
.63433 .651 L
.63252 .65048 L
.63252 .65048 L
.63064 .65002 L
.63064 .65002 L
.62928 .64974 L
.62928 .64974 L
.62867 .64963 L
.62867 .64963 L
.62661 .64929 L
.62661 .64929 L
.62446 .64903 L
.62446 .64903 L
.62323 .64891 L
.62323 .64891 L
.6222 .64884 L
.6222 .64884 L
.61983 .64872 L
.61983 .64872 L
.61789 .64868 L
.61789 .64868 L
.61733 .64868 L
.61733 .64868 L
.61468 .64874 L
.61468 .64874 L
.61301 .64881 L
.61301 .64881 L
.61186 .64888 L
.61186 .64888 L
.60885 .64913 L
.60885 .64913 L
.60845 .64918 L
.60845 .64918 L
.60561 .6495 L
.60561 .6495 L
.60412 .6497 L
.60412 .6497 L
.6021 .65 L
.6021 .65 L
.59998 .65035 L
.59998 .65035 L
.59826 .65066 L
.59826 .65066 L
.59597 .65109 L
.59597 .65109 L
.59399 .65148 L
.59399 .65148 L
.59209 .65188 L
.59209 .65188 L
.58919 .65252 L
.58919 .65252 L
.58829 .65273 L
.58829 .65273 L
.58456 .6536 L
.58456 .6536 L
.58364 .65383 L
.58364 .65383 L
.5809 .6545 L
.5809 .6545 L
.57728 .65541 L
.57728 .65541 L
.577 .65548 L
.577 .65548 L
.5737 .65632 L
.5737 .65632 L
.57015 .65722 L
.57015 .65722 L
.56864 .65761 L
.56864 .65761 L
.56662 .65812 L
.56662 .65812 L
.56311 .659 L
.56311 .659 L
.55962 .65986 L
.55962 .65986 L
.55702 .66048 L
.55702 .66048 L
.55613 .66069 L
.55613 .66069 L
.55265 .66149 L
.55265 .66149 L
.54917 .66225 L
.54917 .66225 L
.5457 .66297 L
.5457 .66297 L
.54222 .66365 L
.54222 .66365 L
.53874 .66427 L
.53874 .66427 L
.53737 .66451 L
.53737 .66451 L
.53526 .66485 L
.53526 .66485 L
.53177 .66537 L
.53177 .66537 L
.52828 .66583 L
.52828 .66583 L
.52478 .66623 L
.52478 .66623 L
.52128 .66656 L
.52128 .66656 L
.51778 .66683 L
.51778 .66683 L
.51428 .66702 L
.51428 .66702 L
.51078 .66715 L
.51078 .66715 L
.50727 .6672 L
.50727 .6672 L
.50377 .66718 L
.50377 .66718 L
.50028 .66709 L
.50028 .66709 L
.49944 .66705 L
.49944 .66705 L
.49679 .66692 L
.49679 .66692 L
.4933 .66667 L
.4933 .66667 L
.48983 .66635 L
.48983 .66635 L
.48637 .66596 L
.48637 .66596 L
.48291 .6655 L
.48291 .6655 L
.47947 .66496 L
.47947 .66496 L
.47605 .66436 L
.47605 .66436 L
.47264 .66369 L
.47264 .66369 L
.46925 .66295 L
.46925 .66295 L
.46587 .66215 L
.46587 .66215 L
.46252 .66129 L
.46252 .66129 L
.45918 .66036 L
.45918 .66036 L
.45586 .65939 L
.45586 .65939 L
.45562 .65932 L
.45562 .65932 L
.45255 .65836 L
.45255 .65836 L
.44927 .65727 L
.44927 .65727 L
.446 .65614 L
.446 .65614 L
.44275 .65497 L
.44275 .65497 L
.43952 .65374 L
.43952 .65374 L
.4363 .65248 L
.4363 .65248 L
.4331 .65117 L
.4331 .65117 L
.4326 .65097 L
.4326 .65097 L
.42991 .64983 L
.42991 .64983 L
.42673 .64845 L
.42673 .64845 L
.42356 .64704 L
.42356 .64704 L
.4204 .64559 L
.4204 .64559 L
.41725 .64411 L
.41725 .64411 L
.4141 .6426 L
.4141 .6426 L
.41095 .64105 L
.41095 .64105 L
.41052 .64084 L
.41052 .64084 L
.4078 .63948 L
.4078 .63948 L
.40465 .63788 L
.40465 .63788 L
.4015 .63625 L
.4015 .63625 L
.39975 .63533 L
.39975 .63533 L
.39834 .63459 L
.39834 .63459 L
.39517 .63291 L
.39517 .63291 L
.39198 .6312 L
.39198 .6312 L
.39177 .63108 L
.39177 .63108 L
.38878 .62946 L
.38878 .62946 L
.38557 .62769 L
.38557 .62769 L
.38519 .62748 L
.38519 .62748 L
.38233 .62589 L
.38233 .62589 L
.37948 .6243 L
.37948 .6243 L
.37907 .62407 L
.37907 .62407 L
.37577 .62221 L
.37577 .62221 L
.37438 .62141 L
.37438 .62141 L
.37245 .62033 L
.37245 .62033 L
.36974 .61878 L
.36974 .61878 L
.36909 .61841 L
.36909 .61841 L
.36569 .61647 L
.36569 .61647 L
.36546 .61633 L
.36546 .61633 L
.36224 .61449 L
.36224 .61449 L
.36144 .61402 L
.36144 .61402 L
.35874 .61247 L
.35874 .61247 L
.35765 .61183 L
.35765 .61183 L
.35519 .61042 L
.35519 .61042 L
.35407 .60975 L
.35407 .60975 L
.35158 .60833 L
.35158 .60833 L
.35065 .60778 L
.35065 .60778 L
.3479 .6062 L
.3479 .6062 L
.34737 .60588 L
.34737 .60588 L
.34422 .60407 L
.34422 .60407 L
.34415 .60402 L
.34415 .60402 L
.34116 .60228 L
.34116 .60228 L
.34031 .60181 L
.34031 .60181 L
.3382 .60056 L
.3382 .60056 L
.33639 .59955 L
.33639 .59955 L
.33535 .59893 L
.33535 .59893 L
.33257 .59734 L
.33257 .59734 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.3272 .59425 L
.3272 .59425 L
.3246 .59277 L
.3246 .59277 L
.324 .59245 L
.324 .59245 L
.32206 .59131 L
.32206 .59131 L
.31962 .58997 L
.31962 .58997 L
.3196 .58995 L
.3196 .58995 L
.31712 .58851 L
.31712 .58851 L
.31511 .58743 L
.31511 .58743 L
.31475 .58721 L
.31475 .58721 L
.31236 .58583 L
.31236 .58583 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30775 .58325 L
.30775 .58325 L
.30559 .58213 L
.30559 .58213 L
.30553 .58209 L
.30553 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65706 L
.19157 .65706 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .6654 L
.19234 .6654 L
.19261 .66923 L
.19261 .66923 L
.19262 .66943 L
.19262 .66943 L
.1927 .67266 L
.1927 .67266 L
.19276 .676 L
.19276 .676 L
.19281 .67781 L
.19281 .67781 L
.19278 .67921 L
.19278 .67921 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19256 .68665 L
.19256 .68665 L
.19246 .68799 L
.19246 .68799 L
.19225 .69068 L
.19225 .69068 L
.19177 .69291 L
.19177 .69291 L
.19177 .6959 L
.19177 .6959 L
.19177 .69608 L
.19177 .69608 L
.19147 .69839 L
.19147 .69839 L
.19069 .70011 L
.19069 .70011 L
.19055 .70281 L
.19055 .70281 L
.19036 .70541 L
.19036 .70541 L
.19028 .70625 L
.19028 .70625 L
.19 .70772 L
.19 .70772 L
.18914 .70929 L
.18914 .70929 L
.18877 .71158 L
.18877 .71158 L
.18841 .71389 L
.18841 .71389 L
.18803 .71613 L
.18803 .71613 L
.18776 .7175 L
.18776 .7175 L
.18742 .71805 L
.18742 .71805 L
.1867 .71978 L
.1867 .71978 L
.18611 .7217 L
.18611 .7217 L
.18555 .72367 L
.18555 .72367 L
.185 .72562 L
.185 .72562 L
.18441 .72754 L
.18441 .72754 L
.1838 .7294 L
.1838 .7294 L
.1834 .73052 L
.1834 .73052 L
.18306 .73109 L
.18306 .73109 L
.18224 .73266 L
.18224 .73266 L
.18146 .73428 L
.18146 .73428 L
.18069 .73591 L
.18069 .73591 L
.17991 .73753 L
.17991 .73753 L
.17911 .73912 L
.17911 .73912 L
.17829 .74068 L
.17829 .74068 L
.17744 .74219 L
.17744 .74219 L
.17656 .74366 L
.17656 .74366 L
.17565 .74509 L
.17565 .74509 L
.1747 .74648 L
.1747 .74648 L
.17373 .74782 L
.17373 .74782 L
.17313 .74861 L
.17313 .74861 L
.17271 .74911 L
.17271 .74911 L
.17166 .75034 L
.17166 .75034 L
.17058 .75155 L
.17058 .75155 L
.16947 .75272 L
.16947 .75272 L
.16834 .75386 L
.16834 .75386 L
.16718 .75496 L
.16718 .75496 L
.166 .75602 L
.166 .75602 L
.16478 .75704 L
.16478 .75704 L
.16353 .75803 L
.16353 .75803 L
.16226 .75898 L
.16226 .75898 L
.16096 .75989 L
.16096 .75989 L
.15963 .76076 L
.15963 .76076 L
.15827 .76161 L
.15827 .76161 L
.15689 .76242 L
.15689 .76242 L
.15549 .7632 L
.15549 .7632 L
.15408 .76396 L
.15408 .76396 L
.15265 .7647 L
.15265 .7647 L
.15121 .76543 L
.15121 .76543 L
.15051 .76578 L
.15051 .76578 L
.1498 .76621 L
.1498 .76621 L
.14849 .76711 L
.14849 .76711 L
.14692 .76766 L
.14692 .76766 L
.14553 .76846 L
.14553 .76846 L
.14418 .76931 L
.14418 .76931 L
.1429 .77025 L
.1429 .77025 L
.14169 .77129 L
.14169 .77129 L
.1406 .77248 L
.1406 .77248 L
.13968 .77389 L
.13968 .77389 L
.13958 .77407 L
.13958 .77407 L
.13959 .77639 L
.13959 .77639 L
.14113 .78098 L
.14113 .78098 L
.14214 .78415 L
.14214 .78415 L
.14225 .78497 L
.14225 .78497 L
.14284 .78825 L
.14284 .78825 L
.14375 .79188 L
.14375 .79188 L
.14446 .79465 L
.14446 .79465 L
.14442 .7952 L
.14442 .7952 L
.14414 .79734 L
.14414 .79734 L
.14383 .79945 L
.14383 .79945 L
.14358 .80162 L
.14358 .80162 L
.14347 .80395 L
.14347 .80395 L
.1435 .80642 L
.1435 .80642 L
.1433 .80842 L
.1433 .80842 L
.14402 .80946 L
.14402 .80946 L
.14776 .8161 L
.14776 .8161 L
.14734 .81801 L
.14734 .81801 L
.14714 .81826 L
.14714 .81826 L
.14899 .82219 L
.14899 .82219 L
.18127 .85421 L
.21646 .883 L
.25423 .90831 L
.29424 .92991 L
.33613 .94759 L
.37951 .9612 L
.42399 .97061 L
.46917 .97574 L
.51463 .97654 L
.55996 .97301 L
F
.996 0 .996 0 k
.55995 .02758 m
.55966 .02914 L
.55966 .02914 L
.5596 .03072 L
.5596 .03072 L
.5596 .03073 L
.5596 .03073 L
.56934 .03261 L
.56934 .03261 L
.57834 .03509 L
.57834 .03509 L
.57865 .03675 L
.57865 .03675 L
.57866 .03686 L
.57866 .03686 L
.58735 .03993 L
.58735 .03993 L
.58569 .04123 L
.58569 .04123 L
.58139 .04206 L
.58139 .04206 L
.58718 .04471 L
.58718 .04471 L
.58833 .04335 L
.58833 .04335 L
.59707 .0449 L
.59707 .0449 L
.59741 .04519 L
.59741 .04519 L
.60118 .04764 L
.60118 .04764 L
.60441 .05 L
.60441 .05 L
.60563 .0511 L
.60563 .0511 L
.60693 .05222 L
.60693 .05222 L
.60832 .05419 L
.60832 .05419 L
.60904 .056 L
.60904 .056 L
.60961 .05778 L
.60961 .05778 L
.61022 .05957 L
.61022 .05957 L
.61099 .0614 L
.61099 .0614 L
.612 .06329 L
.612 .06329 L
.61234 .06383 L
.61234 .06383 L
.61541 .06582 L
.61541 .06582 L
.62113 .06746 L
.62113 .06746 L
.6268 .069 L
.6268 .069 L
.63029 .06967 L
.63029 .06967 L
.63151 .07041 L
.63151 .07041 L
.63532 .07325 L
.63532 .07325 L
.63504 .07483 L
.63504 .07483 L
.63555 .07666 L
.63555 .07666 L
.63601 .07848 L
.63601 .07848 L
.6364 .08027 L
.6364 .08027 L
.63653 .08096 L
.63653 .08096 L
.63669 .08204 L
.63669 .08204 L
.63694 .08379 L
.63694 .08379 L
.63719 .08554 L
.63719 .08554 L
.63746 .08731 L
.63746 .08731 L
.63778 .08909 L
.63778 .08909 L
.63816 .09089 L
.63816 .09089 L
.63861 .09272 L
.63861 .09272 L
.63915 .09458 L
.63915 .09458 L
.6398 .09648 L
.6398 .09648 L
.64038 .09798 L
.64038 .09798 L
.6406 .09844 L
.6406 .09844 L
.64168 .1005 L
.64168 .1005 L
.64297 .10265 L
.64297 .10265 L
.64452 .1049 L
.64452 .1049 L
.64637 .10728 L
.64637 .10728 L
.64642 .10733 L
.64642 .10733 L
.64934 .11009 L
.64934 .11009 L
.65353 .11323 L
.65353 .11323 L
.65413 .11366 L
.65413 .11366 L
.66137 .11707 L
.66137 .11707 L
.66662 .11887 L
.66662 .11887 L
.66989 .11933 L
.66989 .11933 L
.67321 .12007 L
.67321 .12007 L
.6774 .12025 L
.6774 .12025 L
.67917 .12013 L
.67917 .12013 L
.6809 .12014 L
.6809 .12014 L
.68444 .12007 L
.68444 .12007 L
.68743 .11977 L
.68743 .11977 L
.68936 .11938 L
.68936 .11938 L
.6898 .11917 L
.6898 .11917 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.69941 .11692 L
.69941 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13776 L
.70455 .13776 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70326 .14251 L
.70326 .14251 L
.70177 .14349 L
.70177 .14349 L
.70047 .14458 L
.70047 .14458 L
.69929 .14574 L
.69929 .14574 L
.69818 .14694 L
.69818 .14694 L
.69711 .14816 L
.69711 .14816 L
.69607 .1494 L
.69607 .1494 L
.69504 .15065 L
.69504 .15065 L
.69404 .1519 L
.69404 .1519 L
.69304 .15317 L
.69304 .15317 L
.69205 .15443 L
.69205 .15443 L
.69107 .1557 L
.69107 .1557 L
.69009 .15698 L
.69009 .15698 L
.68912 .15825 L
.68912 .15825 L
.68815 .15953 L
.68815 .15953 L
.68718 .16081 L
.68718 .16081 L
.68622 .1621 L
.68622 .1621 L
.68614 .16221 L
.68614 .16221 L
.68531 .16341 L
.68531 .16341 L
.68438 .16471 L
.68438 .16471 L
.68344 .16601 L
.68344 .16601 L
.6825 .16731 L
.6825 .16731 L
.68157 .1686 L
.68157 .1686 L
.68063 .1699 L
.68063 .1699 L
.67971 .17121 L
.67971 .17121 L
.67879 .17252 L
.67879 .17252 L
.67789 .17383 L
.67789 .17383 L
.67699 .17515 L
.67699 .17515 L
.6761 .17648 L
.6761 .17648 L
.67523 .17781 L
.67523 .17781 L
.67437 .17915 L
.67437 .17915 L
.67352 .1805 L
.67352 .1805 L
.67269 .18186 L
.67269 .18186 L
.67187 .18322 L
.67187 .18322 L
.67107 .18459 L
.67107 .18459 L
.67028 .18597 L
.67028 .18597 L
.66951 .18736 L
.66951 .18736 L
.66876 .18876 L
.66876 .18876 L
.66802 .19016 L
.66802 .19016 L
.6673 .19158 L
.6673 .19158 L
.6666 .19301 L
.6666 .19301 L
.66592 .19444 L
.66592 .19444 L
.66525 .19589 L
.66525 .19589 L
.6646 .19734 L
.6646 .19734 L
.66398 .19881 L
.66398 .19881 L
.66337 .20029 L
.66337 .20029 L
.66278 .20178 L
.66278 .20178 L
.66221 .20328 L
.66221 .20328 L
.66167 .20479 L
.66167 .20479 L
.66114 .20631 L
.66114 .20631 L
.66063 .20784 L
.66063 .20784 L
.66015 .20939 L
.66015 .20939 L
.66008 .2096 L
.66008 .2096 L
.65968 .21094 L
.65968 .21094 L
.65924 .21251 L
.65924 .21251 L
.65882 .21409 L
.65882 .21409 L
.65841 .21569 L
.65841 .21569 L
.65804 .21729 L
.65804 .21729 L
.65768 .21891 L
.65768 .21891 L
.65734 .22055 L
.65734 .22055 L
.65703 .22219 L
.65703 .22219 L
.65674 .22385 L
.65674 .22385 L
.65647 .22552 L
.65647 .22552 L
.65622 .22721 L
.65622 .22721 L
.65599 .22891 L
.65599 .22891 L
.65579 .23063 L
.65579 .23063 L
.65574 .23101 L
.65574 .23101 L
.6556 .23235 L
.6556 .23235 L
.65543 .23409 L
.65543 .23409 L
.65528 .23584 L
.65528 .23584 L
.65515 .23761 L
.65515 .23761 L
.65505 .23939 L
.65505 .23939 L
.65496 .24119 L
.65496 .24119 L
.6549 .243 L
.6549 .243 L
.65485 .24483 L
.65485 .24483 L
.65484 .24507 L
.65484 .24507 L
.65481 .24666 L
.65481 .24666 L
.65479 .24851 L
.65479 .24851 L
.65478 .25037 L
.65478 .25037 L
.65479 .25225 L
.65479 .25225 L
.65482 .25414 L
.65482 .25414 L
.65487 .25604 L
.65487 .25604 L
.65488 .25667 L
.65488 .25667 L
.65491 .25796 L
.65491 .25796 L
.65497 .25988 L
.65497 .25988 L
.65503 .26181 L
.65503 .26181 L
.65511 .26375 L
.65511 .26375 L
.65519 .26571 L
.65519 .26571 L
.65525 .26704 L
.65525 .26704 L
.65527 .26767 L
.65527 .26767 L
.65535 .26963 L
.65535 .26963 L
.65543 .2716 L
.65543 .2716 L
.65551 .27358 L
.65551 .27358 L
.65558 .27556 L
.65558 .27556 L
.65563 .27677 L
.65563 .27677 L
.65565 .27754 L
.65565 .27754 L
.65569 .27951 L
.65569 .27951 L
.65573 .28148 L
.65573 .28148 L
.65576 .28345 L
.65576 .28345 L
.65577 .28542 L
.65577 .28542 L
.65577 .28628 L
.65577 .28628 L
.65575 .28737 L
.65575 .28737 L
.65571 .2893 L
.65571 .2893 L
.65564 .29123 L
.65564 .29123 L
.65555 .29314 L
.65555 .29314 L
.65543 .29504 L
.65543 .29504 L
.65536 .29598 L
.65536 .29598 L
.65527 .29692 L
.65527 .29692 L
.65508 .29877 L
.65508 .29877 L
.65485 .3006 L
.65485 .3006 L
.65458 .3024 L
.65458 .3024 L
.65428 .30418 L
.65428 .30418 L
.65394 .30593 L
.65394 .30593 L
.65379 .3066 L
.65379 .3066 L
.65355 .30765 L
.65355 .30765 L
.65312 .30934 L
.65312 .30934 L
.65264 .311 L
.65264 .311 L
.65213 .31262 L
.65213 .31262 L
.65157 .31421 L
.65157 .31421 L
.65096 .31577 L
.65096 .31577 L
.65031 .31728 L
.65031 .31728 L
.64961 .31877 L
.64961 .31877 L
.64887 .32021 L
.64887 .32021 L
.64808 .32162 L
.64808 .32162 L
.64808 .32162 L
.64808 .32162 L
.64725 .32299 L
.64725 .32299 L
.64637 .32433 L
.64637 .32433 L
.64544 .32562 L
.64544 .32562 L
.64447 .32688 L
.64447 .32688 L
.64345 .32809 L
.64345 .32809 L
.64238 .32927 L
.64238 .32927 L
.64126 .33041 L
.64126 .33041 L
.64009 .3315 L
.64009 .3315 L
.63943 .33209 L
.63943 .33209 L
.63887 .33256 L
.63887 .33256 L
.63761 .33357 L
.63761 .33357 L
.63629 .33454 L
.63629 .33454 L
.63491 .33547 L
.63491 .33547 L
.63348 .33635 L
.63348 .33635 L
.632 .33719 L
.632 .33719 L
.63045 .33798 L
.63045 .33798 L
.62884 .33873 L
.62884 .33873 L
.62806 .33907 L
.62806 .33907 L
.62717 .33943 L
.62717 .33943 L
.62542 .34008 L
.62542 .34008 L
.62361 .34068 L
.62361 .34068 L
.62171 .34123 L
.62171 .34123 L
.62084 .34146 L
.62084 .34146 L
.61973 .34172 L
.61973 .34172 L
.61766 .34216 L
.61766 .34216 L
.6155 .34253 L
.6155 .34253 L
.61482 .34264 L
.61482 .34264 L
.61322 .34285 L
.61322 .34285 L
.61082 .34309 L
.61082 .34309 L
.60946 .34319 L
.60946 .34319 L
.60828 .34326 L
.60828 .34326 L
.6056 .34336 L
.6056 .34336 L
.60453 .34337 L
.60453 .34337 L
.60274 .34337 L
.60274 .34337 L
.59991 .3433 L
.59991 .3433 L
.59968 .34329 L
.59968 .34329 L
.59638 .34311 L
.59638 .34311 L
.59551 .34304 L
.59551 .34304 L
.5928 .34281 L
.5928 .34281 L
.59129 .34266 L
.59129 .34266 L
.58887 .34239 L
.58887 .34239 L
.5872 .34218 L
.5872 .34218 L
.5845 .34181 L
.5845 .34181 L
.58322 .34163 L
.58322 .34163 L
.57958 .34107 L
.57958 .34107 L
.57934 .34103 L
.57934 .34103 L
.57552 .34039 L
.57552 .34039 L
.5739 .34011 L
.5739 .34011 L
.57176 .33973 L
.57176 .33973 L
.56805 .33906 L
.56805 .33906 L
.56716 .33889 L
.56716 .33889 L
.56438 .33838 L
.56438 .33838 L
.56074 .33772 L
.56074 .33772 L
.55878 .33736 L
.55878 .33736 L
.55712 .33706 L
.55712 .33706 L
.55352 .33643 L
.55352 .33643 L
.54994 .33582 L
.54994 .33582 L
.54771 .33545 L
.54771 .33545 L
.54636 .33524 L
.54636 .33524 L
.5428 .33469 L
.5428 .33469 L
.53924 .33419 L
.53924 .33419 L
.53568 .33374 L
.53568 .33374 L
.53213 .33333 L
.53213 .33333 L
.53177 .3333 L
.53177 .3333 L
.52858 .33298 L
.52858 .33298 L
.52503 .33269 L
.52503 .33269 L
.52148 .33245 L
.52148 .33245 L
.51794 .33228 L
.51794 .33228 L
.51439 .33217 L
.51439 .33217 L
.51086 .33214 L
.51086 .33214 L
.50863 .33215 L
.50863 .33215 L
.50732 .33217 L
.50732 .33217 L
.5038 .33227 L
.5038 .33227 L
.50028 .33244 L
.50028 .33244 L
.49677 .33268 L
.49677 .33268 L
.49327 .33299 L
.49327 .33299 L
.48978 .33338 L
.48978 .33338 L
.4863 .33383 L
.4863 .33383 L
.48284 .33436 L
.48284 .33436 L
.4813 .33461 L
.4813 .33461 L
.47939 .33495 L
.47939 .33495 L
.47596 .33561 L
.47596 .33561 L
.47255 .33633 L
.47255 .33633 L
.46915 .33711 L
.46915 .33711 L
.46577 .33796 L
.46577 .33796 L
.46241 .33886 L
.46241 .33886 L
.45908 .33982 L
.45908 .33982 L
.45576 .34083 L
.45576 .34083 L
.45246 .3419 L
.45246 .3419 L
.44917 .34301 L
.44917 .34301 L
.44591 .34417 L
.44591 .34417 L
.44266 .34538 L
.44266 .34538 L
.43944 .34662 L
.43944 .34662 L
.43622 .34791 L
.43622 .34791 L
.43302 .34923 L
.43302 .34923 L
.42984 .3506 L
.42984 .3506 L
.42666 .35199 L
.42666 .35199 L
.4235 .35342 L
.4235 .35342 L
.42034 .35488 L
.42034 .35488 L
.41719 .35638 L
.41719 .35638 L
.41404 .3579 L
.41404 .3579 L
.41123 .35929 L
.41123 .35929 L
.4109 .35945 L
.4109 .35945 L
.40776 .36104 L
.40776 .36104 L
.40461 .36264 L
.40461 .36264 L
.40146 .36428 L
.40146 .36428 L
.40005 .36503 L
.40005 .36503 L
.3983 .36594 L
.3983 .36594 L
.39514 .36763 L
.39514 .36763 L
.39196 .36935 L
.39196 .36935 L
.39194 .36936 L
.39194 .36936 L
.38876 .3711 L
.38876 .3711 L
.38555 .37287 L
.38555 .37287 L
.38529 .37301 L
.38529 .37301 L
.38231 .37467 L
.38231 .37467 L
.37954 .37622 L
.37954 .37622 L
.37905 .3765 L
.37905 .3765 L
.37576 .37835 L
.37576 .37835 L
.37442 .37912 L
.37442 .37912 L
.37244 .38024 L
.37244 .38024 L
.36977 .38177 L
.36977 .38177 L
.36908 .38216 L
.36908 .38216 L
.36568 .38411 L
.36568 .38411 L
.36548 .38422 L
.36548 .38422 L
.36223 .38609 L
.36223 .38609 L
.36146 .38654 L
.36146 .38654 L
.35874 .38811 L
.35874 .38811 L
.35767 .38874 L
.35767 .38874 L
.35519 .39016 L
.35519 .39016 L
.35408 .39081 L
.35408 .39081 L
.35157 .39225 L
.35157 .39225 L
.35065 .3928 L
.35065 .3928 L
.34789 .39438 L
.34789 .39438 L
.34738 .39469 L
.34738 .39469 L
.34423 .39651 L
.34423 .39651 L
.34414 .39656 L
.34414 .39656 L
.34116 .3983 L
.34116 .3983 L
.34031 .39877 L
.34031 .39877 L
.3382 .40002 L
.3382 .40002 L
.33639 .40104 L
.33639 .40104 L
.33535 .40165 L
.33535 .40165 L
.33257 .40324 L
.33257 .40324 L
.33237 .40335 L
.33237 .40335 L
.32984 .40484 L
.32984 .40484 L
.32824 .40571 L
.32824 .40571 L
.3272 .40633 L
.3272 .40633 L
.3246 .40781 L
.3246 .40781 L
.324 .40813 L
.324 .40813 L
.32206 .40928 L
.32206 .40928 L
.31962 .41061 L
.31962 .41061 L
.3196 .41063 L
.3196 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41598 L
.31007 .41598 L
.30775 .41733 L
.30775 .41733 L
.30559 .41845 L
.30559 .41845 L
.30553 .41849 L
.30553 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.1927 .32792 L
.1927 .32792 L
.19276 .32458 L
.19276 .32458 L
.19281 .32277 L
.19281 .32277 L
.19278 .32137 L
.19278 .32137 L
.1927 .31838 L
.1927 .31838 L
.19261 .31543 L
.19261 .31543 L
.19256 .31393 L
.19256 .31393 L
.19246 .31259 L
.19246 .31259 L
.19225 .3099 L
.19225 .3099 L
.19177 .30767 L
.19177 .30767 L
.19178 .30467 L
.19178 .30467 L
.19178 .30451 L
.19178 .30451 L
.19148 .30219 L
.19148 .30219 L
.1907 .30046 L
.1907 .30046 L
.19056 .29776 L
.19056 .29776 L
.19037 .29516 L
.19037 .29516 L
.19029 .29434 L
.19029 .29434 L
.19001 .29284 L
.19001 .29284 L
.18915 .29127 L
.18915 .29127 L
.18878 .28898 L
.18878 .28898 L
.18843 .28667 L
.18843 .28667 L
.18805 .28443 L
.18805 .28443 L
.18779 .2831 L
.18779 .2831 L
.18743 .28252 L
.18743 .28252 L
.18672 .28078 L
.18672 .28078 L
.18613 .27885 L
.18613 .27885 L
.18558 .27688 L
.18558 .27688 L
.18503 .27491 L
.18503 .27491 L
.18445 .273 L
.18445 .273 L
.18384 .27113 L
.18384 .27113 L
.18348 .27013 L
.18348 .27013 L
.18309 .26945 L
.18309 .26945 L
.18228 .26787 L
.18228 .26787 L
.18151 .26624 L
.18151 .26624 L
.18074 .26459 L
.18074 .26459 L
.17997 .26297 L
.17997 .26297 L
.17918 .26137 L
.17918 .26137 L
.17837 .2598 L
.17837 .2598 L
.17752 .25828 L
.17752 .25828 L
.17665 .2568 L
.17665 .2568 L
.17575 .25536 L
.17575 .25536 L
.17481 .25396 L
.17481 .25396 L
.17385 .2526 L
.17385 .2526 L
.1737 .25241 L
.1737 .25241 L
.17283 .25132 L
.17283 .25132 L
.17178 .25008 L
.17178 .25008 L
.17071 .24886 L
.17071 .24886 L
.16962 .24767 L
.16962 .24767 L
.16851 .24651 L
.16851 .24651 L
.16736 .2454 L
.16736 .2454 L
.16619 .24431 L
.16619 .24431 L
.16499 .24327 L
.16499 .24327 L
.16376 .24226 L
.16376 .24226 L
.1625 .24129 L
.1625 .24129 L
.16122 .24035 L
.16122 .24035 L
.15991 .23945 L
.15991 .23945 L
.15858 .23857 L
.15858 .23857 L
.15723 .23773 L
.15723 .23773 L
.15586 .2369 L
.15586 .2369 L
.15448 .2361 L
.15448 .2361 L
.15308 .23531 L
.15308 .23531 L
.15169 .23452 L
.15169 .23452 L
.15029 .23373 L
.15029 .23373 L
.14891 .23292 L
.14891 .23292 L
.14755 .23208 L
.14755 .23208 L
.14624 .23119 L
.14624 .23119 L
.14498 .23022 L
.14498 .23022 L
.1438 .22914 L
.1438 .22914 L
.14275 .2279 L
.14275 .2279 L
.14188 .22642 L
.14188 .22642 L
.14128 .2246 L
.14128 .2246 L
.14168 .22148 L
.14168 .22148 L
.14247 .2179 L
.14247 .2179 L
.14269 .21687 L
.14269 .21687 L
.14287 .21484 L
.14287 .21484 L
.14332 .21175 L
.14332 .21175 L
.14406 .20832 L
.14406 .20832 L
.14458 .20603 L
.14458 .20603 L
.14451 .20528 L
.14451 .20528 L
.14419 .20317 L
.14419 .20317 L
.14387 .20109 L
.14387 .20109 L
.14361 .19893 L
.14361 .19893 L
.14349 .19661 L
.14349 .19661 L
.14351 .19415 L
.14351 .19415 L
.14331 .19216 L
.14331 .19216 L
.14405 .19109 L
.14405 .19109 L
.14779 .18444 L
.14779 .18444 L
.14734 .18257 L
.14734 .18257 L
.14717 .18235 L
.14717 .18235 L
.14908 .1783 L
.14908 .1783 L
.18136 .1463 L
.21654 .11752 L
.25431 .09222 L
.29431 .07064 L
.33619 .05297 L
.37956 .03937 L
.42403 .02996 L
.46919 .02484 L
.51464 .02404 L
.55995 .02758 L
F
.55995 .97301 m
.55966 .97144 L
.55966 .97144 L
.5596 .96986 L
.5596 .96986 L
.5596 .96985 L
.5596 .96985 L
.56934 .96798 L
.56934 .96798 L
.57834 .96549 L
.57834 .96549 L
.57865 .96383 L
.57865 .96383 L
.57866 .96372 L
.57866 .96372 L
.58735 .96066 L
.58735 .96066 L
.58569 .95935 L
.58569 .95935 L
.58139 .95852 L
.58139 .95852 L
.58718 .95587 L
.58718 .95587 L
.58833 .95724 L
.58833 .95724 L
.59707 .95568 L
.59707 .95568 L
.59741 .95539 L
.59741 .95539 L
.60118 .95294 L
.60118 .95294 L
.60441 .95058 L
.60441 .95058 L
.60563 .94948 L
.60563 .94948 L
.60693 .94836 L
.60693 .94836 L
.60832 .94639 L
.60832 .94639 L
.60904 .94458 L
.60904 .94458 L
.60961 .94281 L
.60961 .94281 L
.61022 .94102 L
.61022 .94102 L
.61099 .93919 L
.61099 .93919 L
.612 .93729 L
.612 .93729 L
.61234 .93675 L
.61234 .93675 L
.61541 .93476 L
.61541 .93476 L
.62113 .93313 L
.62113 .93313 L
.6268 .93158 L
.6268 .93158 L
.63029 .93091 L
.63029 .93091 L
.63151 .93017 L
.63151 .93017 L
.63532 .92733 L
.63532 .92733 L
.63504 .92575 L
.63504 .92575 L
.63555 .92392 L
.63555 .92392 L
.63601 .92211 L
.63601 .92211 L
.6364 .92031 L
.6364 .92031 L
.63653 .91963 L
.63653 .91963 L
.63669 .91855 L
.63669 .91855 L
.63694 .91679 L
.63694 .91679 L
.63719 .91504 L
.63719 .91504 L
.63746 .91328 L
.63746 .91328 L
.63778 .9115 L
.63778 .9115 L
.63816 .90969 L
.63816 .90969 L
.63861 .90786 L
.63861 .90786 L
.63915 .906 L
.63915 .906 L
.6398 .9041 L
.6398 .9041 L
.64038 .9026 L
.64038 .9026 L
.6406 .90214 L
.6406 .90214 L
.64168 .90008 L
.64168 .90008 L
.64297 .89793 L
.64297 .89793 L
.64452 .89568 L
.64452 .89568 L
.64637 .89331 L
.64637 .89331 L
.64642 .89325 L
.64642 .89325 L
.64934 .89049 L
.64934 .89049 L
.65353 .88735 L
.65353 .88735 L
.65413 .88692 L
.65413 .88692 L
.66137 .88351 L
.66137 .88351 L
.66662 .88171 L
.66662 .88171 L
.66989 .88126 L
.66989 .88126 L
.67321 .88052 L
.67321 .88052 L
.6774 .88033 L
.6774 .88033 L
.67917 .88045 L
.67917 .88045 L
.6809 .88044 L
.6809 .88044 L
.68444 .88051 L
.68444 .88051 L
.68743 .88081 L
.68743 .88081 L
.68936 .88121 L
.68936 .88121 L
.6898 .88142 L
.6898 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.69941 .88366 L
.69941 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70326 .85807 L
.70326 .85807 L
.70177 .85709 L
.70177 .85709 L
.70047 .856 L
.70047 .856 L
.69929 .85484 L
.69929 .85484 L
.69818 .85365 L
.69818 .85365 L
.69711 .85242 L
.69711 .85242 L
.69607 .85119 L
.69607 .85119 L
.69504 .84994 L
.69504 .84994 L
.69404 .84868 L
.69404 .84868 L
.69304 .84742 L
.69304 .84742 L
.69205 .84615 L
.69205 .84615 L
.69107 .84488 L
.69107 .84488 L
.69009 .84361 L
.69009 .84361 L
.68912 .84233 L
.68912 .84233 L
.68815 .84105 L
.68815 .84105 L
.68718 .83977 L
.68718 .83977 L
.68622 .83848 L
.68622 .83848 L
.68614 .83838 L
.68614 .83838 L
.68531 .83717 L
.68531 .83717 L
.68438 .83587 L
.68438 .83587 L
.68344 .83457 L
.68344 .83457 L
.6825 .83328 L
.6825 .83328 L
.68157 .83198 L
.68157 .83198 L
.68063 .83068 L
.68063 .83068 L
.67971 .82937 L
.67971 .82937 L
.67879 .82806 L
.67879 .82806 L
.67789 .82675 L
.67789 .82675 L
.67699 .82543 L
.67699 .82543 L
.6761 .8241 L
.6761 .8241 L
.67523 .82277 L
.67523 .82277 L
.67437 .82143 L
.67437 .82143 L
.67352 .82008 L
.67352 .82008 L
.67269 .81873 L
.67269 .81873 L
.67187 .81736 L
.67187 .81736 L
.67107 .81599 L
.67107 .81599 L
.67028 .81461 L
.67028 .81461 L
.66951 .81322 L
.66951 .81322 L
.66876 .81183 L
.66876 .81183 L
.66802 .81042 L
.66802 .81042 L
.6673 .809 L
.6673 .809 L
.6666 .80758 L
.6666 .80758 L
.66592 .80614 L
.66592 .80614 L
.66525 .80469 L
.66525 .80469 L
.6646 .80324 L
.6646 .80324 L
.66398 .80177 L
.66398 .80177 L
.66337 .80029 L
.66337 .80029 L
.66278 .79881 L
.66278 .79881 L
.66221 .79731 L
.66221 .79731 L
.66167 .7958 L
.66167 .7958 L
.66114 .79427 L
.66114 .79427 L
.66063 .79274 L
.66063 .79274 L
.66015 .79119 L
.66015 .79119 L
.66008 .79098 L
.66008 .79098 L
.65968 .78964 L
.65968 .78964 L
.65924 .78807 L
.65924 .78807 L
.65882 .78649 L
.65882 .78649 L
.65841 .78489 L
.65841 .78489 L
.65804 .78329 L
.65804 .78329 L
.65768 .78167 L
.65768 .78167 L
.65734 .78004 L
.65734 .78004 L
.65703 .77839 L
.65703 .77839 L
.65674 .77673 L
.65674 .77673 L
.65647 .77506 L
.65647 .77506 L
.65622 .77337 L
.65622 .77337 L
.65599 .77167 L
.65599 .77167 L
.65579 .76996 L
.65579 .76996 L
.65574 .76957 L
.65574 .76957 L
.6556 .76823 L
.6556 .76823 L
.65543 .76649 L
.65543 .76649 L
.65528 .76474 L
.65528 .76474 L
.65515 .76297 L
.65515 .76297 L
.65505 .76119 L
.65505 .76119 L
.65496 .75939 L
.65496 .75939 L
.6549 .75758 L
.6549 .75758 L
.65485 .75576 L
.65485 .75576 L
.65484 .75551 L
.65484 .75551 L
.65481 .75392 L
.65481 .75392 L
.65479 .75207 L
.65479 .75207 L
.65478 .75021 L
.65478 .75021 L
.65479 .74833 L
.65479 .74833 L
.65482 .74644 L
.65482 .74644 L
.65487 .74454 L
.65487 .74454 L
.65488 .74391 L
.65488 .74391 L
.65491 .74263 L
.65491 .74263 L
.65497 .74071 L
.65497 .74071 L
.65503 .73877 L
.65503 .73877 L
.65511 .73683 L
.65511 .73683 L
.65519 .73487 L
.65519 .73487 L
.65525 .73354 L
.65525 .73354 L
.65527 .73291 L
.65527 .73291 L
.65535 .73095 L
.65535 .73095 L
.65543 .72898 L
.65543 .72898 L
.65551 .727 L
.65551 .727 L
.65558 .72502 L
.65558 .72502 L
.65563 .72381 L
.65563 .72381 L
.65565 .72305 L
.65565 .72305 L
.65569 .72107 L
.65569 .72107 L
.65573 .7191 L
.65573 .7191 L
.65576 .71713 L
.65576 .71713 L
.65577 .71517 L
.65577 .71517 L
.65577 .7143 L
.65577 .7143 L
.65575 .71322 L
.65575 .71322 L
.65571 .71128 L
.65571 .71128 L
.65564 .70935 L
.65564 .70935 L
.65555 .70744 L
.65555 .70744 L
.65543 .70554 L
.65543 .70554 L
.65536 .7046 L
.65536 .7046 L
.65527 .70367 L
.65527 .70367 L
.65508 .70182 L
.65508 .70182 L
.65485 .69999 L
.65485 .69999 L
.65458 .69818 L
.65458 .69818 L
.65428 .6964 L
.65428 .6964 L
.65394 .69465 L
.65394 .69465 L
.65379 .69398 L
.65379 .69398 L
.65355 .69293 L
.65355 .69293 L
.65312 .69124 L
.65312 .69124 L
.65264 .68959 L
.65264 .68959 L
.65213 .68796 L
.65213 .68796 L
.65157 .68637 L
.65157 .68637 L
.65096 .68482 L
.65096 .68482 L
.65031 .6833 L
.65031 .6833 L
.64961 .68181 L
.64961 .68181 L
.64887 .68037 L
.64887 .68037 L
.64808 .67896 L
.64808 .67896 L
.64808 .67896 L
.64808 .67896 L
.64725 .67759 L
.64725 .67759 L
.64637 .67626 L
.64637 .67626 L
.64544 .67496 L
.64544 .67496 L
.64447 .67371 L
.64447 .67371 L
.64345 .67249 L
.64345 .67249 L
.64238 .67131 L
.64238 .67131 L
.64126 .67018 L
.64126 .67018 L
.64009 .66908 L
.64009 .66908 L
.63943 .66849 L
.63943 .66849 L
.63887 .66803 L
.63887 .66803 L
.63761 .66701 L
.63761 .66701 L
.63629 .66604 L
.63629 .66604 L
.63491 .66512 L
.63491 .66512 L
.63348 .66423 L
.63348 .66423 L
.632 .66339 L
.632 .66339 L
.63045 .6626 L
.63045 .6626 L
.62884 .66185 L
.62884 .66185 L
.62806 .66151 L
.62806 .66151 L
.62717 .66115 L
.62717 .66115 L
.62542 .6605 L
.62542 .6605 L
.62361 .6599 L
.62361 .6599 L
.62171 .65935 L
.62171 .65935 L
.62084 .65912 L
.62084 .65912 L
.61973 .65886 L
.61973 .65886 L
.61766 .65842 L
.61766 .65842 L
.6155 .65805 L
.6155 .65805 L
.61482 .65795 L
.61482 .65795 L
.61322 .65774 L
.61322 .65774 L
.61082 .65749 L
.61082 .65749 L
.60946 .65739 L
.60946 .65739 L
.60828 .65732 L
.60828 .65732 L
.6056 .65722 L
.6056 .65722 L
.60453 .65721 L
.60453 .65721 L
.60274 .65721 L
.60274 .65721 L
.59991 .65728 L
.59991 .65728 L
.59968 .65729 L
.59968 .65729 L
.59638 .65748 L
.59638 .65748 L
.59551 .65754 L
.59551 .65754 L
.5928 .65777 L
.5928 .65777 L
.59129 .65792 L
.59129 .65792 L
.58887 .6582 L
.58887 .6582 L
.5872 .6584 L
.5872 .6584 L
.5845 .65877 L
.5845 .65877 L
.58322 .65895 L
.58322 .65895 L
.57958 .65952 L
.57958 .65952 L
.57934 .65956 L
.57934 .65956 L
.57552 .66019 L
.57552 .66019 L
.5739 .66047 L
.5739 .66047 L
.57176 .66085 L
.57176 .66085 L
.56805 .66152 L
.56805 .66152 L
.56716 .66169 L
.56716 .66169 L
.56438 .6622 L
.56438 .6622 L
.56074 .66287 L
.56074 .66287 L
.55878 .66322 L
.55878 .66322 L
.55712 .66352 L
.55712 .66352 L
.55352 .66416 L
.55352 .66416 L
.54994 .66477 L
.54994 .66477 L
.54771 .66513 L
.54771 .66513 L
.54636 .66535 L
.54636 .66535 L
.5428 .66589 L
.5428 .66589 L
.53924 .66639 L
.53924 .66639 L
.53568 .66684 L
.53568 .66684 L
.53213 .66725 L
.53213 .66725 L
.53177 .66729 L
.53177 .66729 L
.52858 .6676 L
.52858 .6676 L
.52503 .6679 L
.52503 .6679 L
.52148 .66813 L
.52148 .66813 L
.51794 .6683 L
.51794 .6683 L
.51439 .66841 L
.51439 .66841 L
.51086 .66845 L
.51086 .66845 L
.50863 .66844 L
.50863 .66844 L
.50732 .66842 L
.50732 .66842 L
.5038 .66832 L
.5038 .66832 L
.50028 .66815 L
.50028 .66815 L
.49677 .6679 L
.49677 .6679 L
.49327 .66759 L
.49327 .66759 L
.48978 .66721 L
.48978 .66721 L
.4863 .66675 L
.4863 .66675 L
.48284 .66623 L
.48284 .66623 L
.4813 .66597 L
.4813 .66597 L
.47939 .66564 L
.47939 .66564 L
.47596 .66498 L
.47596 .66498 L
.47255 .66426 L
.47255 .66426 L
.46915 .66347 L
.46915 .66347 L
.46577 .66262 L
.46577 .66262 L
.46241 .66172 L
.46241 .66172 L
.45908 .66076 L
.45908 .66076 L
.45576 .65975 L
.45576 .65975 L
.45246 .65868 L
.45246 .65868 L
.44917 .65757 L
.44917 .65757 L
.44591 .65641 L
.44591 .65641 L
.44266 .65521 L
.44266 .65521 L
.43944 .65396 L
.43944 .65396 L
.43622 .65267 L
.43622 .65267 L
.43302 .65135 L
.43302 .65135 L
.42984 .64999 L
.42984 .64999 L
.42666 .64859 L
.42666 .64859 L
.4235 .64716 L
.4235 .64716 L
.42034 .6457 L
.42034 .6457 L
.41719 .6442 L
.41719 .6442 L
.41404 .64268 L
.41404 .64268 L
.41123 .64129 L
.41123 .64129 L
.4109 .64113 L
.4109 .64113 L
.40776 .63955 L
.40776 .63955 L
.40461 .63794 L
.40461 .63794 L
.40146 .6363 L
.40146 .6363 L
.40005 .63556 L
.40005 .63556 L
.3983 .63464 L
.3983 .63464 L
.39514 .63295 L
.39514 .63295 L
.39196 .63123 L
.39196 .63123 L
.39194 .63122 L
.39194 .63122 L
.38876 .62949 L
.38876 .62949 L
.38555 .62771 L
.38555 .62771 L
.38529 .62757 L
.38529 .62757 L
.38231 .62591 L
.38231 .62591 L
.37954 .62436 L
.37954 .62436 L
.37905 .62409 L
.37905 .62409 L
.37576 .62223 L
.37576 .62223 L
.37442 .62146 L
.37442 .62146 L
.37244 .62034 L
.37244 .62034 L
.36977 .61881 L
.36977 .61881 L
.36908 .61842 L
.36908 .61842 L
.36568 .61648 L
.36568 .61648 L
.36548 .61636 L
.36548 .61636 L
.36223 .61449 L
.36223 .61449 L
.36146 .61404 L
.36146 .61404 L
.35874 .61248 L
.35874 .61248 L
.35767 .61185 L
.35767 .61185 L
.35519 .61042 L
.35519 .61042 L
.35408 .60977 L
.35408 .60977 L
.35157 .60833 L
.35157 .60833 L
.35065 .60779 L
.35065 .60779 L
.34789 .6062 L
.34789 .6062 L
.34738 .60589 L
.34738 .60589 L
.34423 .60407 L
.34423 .60407 L
.34414 .60403 L
.34414 .60403 L
.34116 .60228 L
.34116 .60228 L
.34031 .60181 L
.34031 .60181 L
.3382 .60057 L
.3382 .60057 L
.33639 .59955 L
.33639 .59955 L
.33535 .59893 L
.33535 .59893 L
.33257 .59734 L
.33257 .59734 L
.33237 .59723 L
.33237 .59723 L
.32984 .59575 L
.32984 .59575 L
.32824 .59487 L
.32824 .59487 L
.3272 .59425 L
.3272 .59425 L
.3246 .59277 L
.3246 .59277 L
.324 .59245 L
.324 .59245 L
.32206 .59131 L
.32206 .59131 L
.31962 .58997 L
.31962 .58997 L
.3196 .58995 L
.3196 .58995 L
.31712 .58851 L
.31712 .58851 L
.31511 .58743 L
.31511 .58743 L
.31475 .58721 L
.31475 .58721 L
.31236 .58583 L
.31236 .58583 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30775 .58325 L
.30775 .58325 L
.30559 .58213 L
.30559 .58213 L
.30553 .58209 L
.30553 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65706 L
.19157 .65706 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .6654 L
.19234 .6654 L
.19261 .66923 L
.19261 .66923 L
.19262 .66943 L
.19262 .66943 L
.1927 .67266 L
.1927 .67266 L
.19276 .676 L
.19276 .676 L
.19281 .67781 L
.19281 .67781 L
.19278 .67921 L
.19278 .67921 L
.1927 .68221 L
.1927 .68221 L
.19261 .68516 L
.19261 .68516 L
.19256 .68665 L
.19256 .68665 L
.19246 .68799 L
.19246 .68799 L
.19225 .69068 L
.19225 .69068 L
.19177 .69292 L
.19177 .69292 L
.19178 .69591 L
.19178 .69591 L
.19178 .69607 L
.19178 .69607 L
.19148 .69839 L
.19148 .69839 L
.1907 .70012 L
.1907 .70012 L
.19056 .70282 L
.19056 .70282 L
.19037 .70542 L
.19037 .70542 L
.19029 .70624 L
.19029 .70624 L
.19001 .70774 L
.19001 .70774 L
.18915 .70931 L
.18915 .70931 L
.18878 .7116 L
.18878 .7116 L
.18843 .71391 L
.18843 .71391 L
.18805 .71616 L
.18805 .71616 L
.18779 .71748 L
.18779 .71748 L
.18743 .71806 L
.18743 .71806 L
.18672 .71981 L
.18672 .71981 L
.18613 .72173 L
.18613 .72173 L
.18558 .72371 L
.18558 .72371 L
.18503 .72567 L
.18503 .72567 L
.18445 .72759 L
.18445 .72759 L
.18384 .72945 L
.18384 .72945 L
.18348 .73046 L
.18348 .73046 L
.18309 .73113 L
.18309 .73113 L
.18228 .73271 L
.18228 .73271 L
.18151 .73435 L
.18151 .73435 L
.18074 .73599 L
.18074 .73599 L
.17997 .73762 L
.17997 .73762 L
.17918 .73921 L
.17918 .73921 L
.17837 .74078 L
.17837 .74078 L
.17752 .7423 L
.17752 .7423 L
.17665 .74378 L
.17665 .74378 L
.17575 .74522 L
.17575 .74522 L
.17481 .74662 L
.17481 .74662 L
.17385 .74798 L
.17385 .74798 L
.1737 .74818 L
.1737 .74818 L
.17283 .74926 L
.17283 .74926 L
.17178 .75051 L
.17178 .75051 L
.17071 .75173 L
.17071 .75173 L
.16962 .75292 L
.16962 .75292 L
.16851 .75407 L
.16851 .75407 L
.16736 .75519 L
.16736 .75519 L
.16619 .75627 L
.16619 .75627 L
.16499 .75731 L
.16499 .75731 L
.16376 .75832 L
.16376 .75832 L
.1625 .75929 L
.1625 .75929 L
.16122 .76023 L
.16122 .76023 L
.15991 .76114 L
.15991 .76114 L
.15858 .76201 L
.15858 .76201 L
.15723 .76286 L
.15723 .76286 L
.15586 .76368 L
.15586 .76368 L
.15448 .76448 L
.15448 .76448 L
.15308 .76528 L
.15308 .76528 L
.15169 .76606 L
.15169 .76606 L
.15029 .76686 L
.15029 .76686 L
.14891 .76766 L
.14891 .76766 L
.14755 .7685 L
.14755 .7685 L
.14624 .76939 L
.14624 .76939 L
.14498 .77036 L
.14498 .77036 L
.1438 .77144 L
.1438 .77144 L
.14275 .77268 L
.14275 .77268 L
.14188 .77416 L
.14188 .77416 L
.14128 .77598 L
.14128 .77598 L
.14168 .77911 L
.14168 .77911 L
.14247 .78269 L
.14247 .78269 L
.14269 .78371 L
.14269 .78371 L
.14287 .78575 L
.14287 .78575 L
.14332 .78884 L
.14332 .78884 L
.14406 .79227 L
.14406 .79227 L
.14458 .79455 L
.14458 .79455 L
.14451 .7953 L
.14451 .7953 L
.14419 .79741 L
.14419 .79741 L
.14387 .7995 L
.14387 .7995 L
.14361 .80165 L
.14361 .80165 L
.14349 .80397 L
.14349 .80397 L
.14351 .80644 L
.14351 .80644 L
.14331 .80842 L
.14331 .80842 L
.14405 .80949 L
.14405 .80949 L
.14779 .81614 L
.14779 .81614 L
.14734 .81802 L
.14734 .81802 L
.14717 .81823 L
.14717 .81823 L
.14908 .82229 L
.14908 .82229 L
.18136 .85429 L
.21654 .88306 L
.25431 .90836 L
.29431 .92994 L
.33619 .94761 L
.37956 .96121 L
.42403 .97062 L
.46919 .97574 L
.51464 .97654 L
.55995 .97301 L
F
.996 .926 0 0 k
.55995 .02757 m
.55965 .02914 L
.55965 .02914 L
.55951 .03072 L
.55951 .03072 L
.55958 .03087 L
.55958 .03087 L
.56934 .03261 L
.56934 .03261 L
.57808 .03505 L
.57808 .03505 L
.57846 .03672 L
.57846 .03672 L
.57857 .03742 L
.57857 .03742 L
.5873 .03992 L
.5873 .03992 L
.58551 .0412 L
.58551 .0412 L
.58102 .042 L
.58102 .042 L
.58104 .04362 L
.58104 .04362 L
.58716 .04486 L
.58716 .04486 L
.58722 .04475 L
.58722 .04475 L
.58841 .04336 L
.58841 .04336 L
.59707 .04491 L
.59707 .04491 L
.59739 .04519 L
.59739 .04519 L
.60115 .04763 L
.60115 .04763 L
.60436 .04999 L
.60436 .04999 L
.60563 .05114 L
.60563 .05114 L
.60684 .0522 L
.60684 .0522 L
.60822 .05417 L
.60822 .05417 L
.60892 .05597 L
.60892 .05597 L
.60947 .05774 L
.60947 .05774 L
.61006 .05952 L
.61006 .05952 L
.61077 .06134 L
.61077 .06134 L
.61171 .06322 L
.61171 .06322 L
.61226 .06414 L
.61226 .06414 L
.61402 .06545 L
.61402 .06545 L
.6209 .06826 L
.6209 .06826 L
.62861 .07119 L
.62861 .07119 L
.62969 .07166 L
.62969 .07166 L
.63201 .07388 L
.63201 .07388 L
.63317 .07591 L
.63317 .07591 L
.63401 .07784 L
.63401 .07784 L
.63465 .07971 L
.63465 .07971 L
.63518 .08155 L
.63518 .08155 L
.63565 .08337 L
.63565 .08337 L
.63569 .08354 L
.63569 .08354 L
.63603 .08516 L
.63603 .08516 L
.6364 .08696 L
.6364 .08696 L
.6368 .08876 L
.6368 .08876 L
.63725 .09058 L
.63725 .09058 L
.63777 .09243 L
.63777 .09243 L
.63837 .09431 L
.63837 .09431 L
.63907 .09623 L
.63907 .09623 L
.63989 .09819 L
.63989 .09819 L
.64012 .09871 L
.64012 .09871 L
.64097 .10025 L
.64097 .10025 L
.64231 .10241 L
.64231 .10241 L
.6439 .10467 L
.6439 .10467 L
.64581 .10707 L
.64581 .10707 L
.64631 .10763 L
.64631 .10763 L
.6487 .10985 L
.6487 .10985 L
.65347 .11338 L
.65347 .11338 L
.65353 .11343 L
.65353 .11343 L
.66134 .11714 L
.66134 .11714 L
.6668 .11895 L
.6668 .11895 L
.66988 .11936 L
.66988 .11936 L
.67328 .1201 L
.67328 .1201 L
.67743 .12026 L
.67743 .12026 L
.67916 .12014 L
.67916 .12014 L
.68092 .12015 L
.68092 .12015 L
.68445 .12008 L
.68445 .12008 L
.68744 .11977 L
.68744 .11977 L
.68936 .11938 L
.68936 .11938 L
.6898 .11917 L
.6898 .11917 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.69941 .11693 L
.69941 .11693 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13383 L
.70728 .13383 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70454 .13776 L
.70454 .13776 L
.70361 .13906 L
.70361 .13906 L
.70515 .14176 L
.70515 .14176 L
.70326 .14251 L
.70326 .14251 L
.70176 .14349 L
.70176 .14349 L
.70047 .14458 L
.70047 .14458 L
.69928 .14574 L
.69928 .14574 L
.69817 .14693 L
.69817 .14693 L
.6971 .14815 L
.6971 .14815 L
.69606 .14939 L
.69606 .14939 L
.69503 .15064 L
.69503 .15064 L
.69402 .1519 L
.69402 .1519 L
.69302 .15316 L
.69302 .15316 L
.69203 .15442 L
.69203 .15442 L
.69105 .15569 L
.69105 .15569 L
.69006 .15696 L
.69006 .15696 L
.68909 .15824 L
.68909 .15824 L
.68811 .15952 L
.68811 .15952 L
.68714 .16079 L
.68714 .16079 L
.6863 .16191 L
.6863 .16191 L
.68619 .16208 L
.68619 .16208 L
.68527 .16339 L
.68527 .16339 L
.68433 .16469 L
.68433 .16469 L
.68339 .16598 L
.68339 .16598 L
.68244 .16727 L
.68244 .16727 L
.6815 .16856 L
.6815 .16856 L
.68055 .16986 L
.68055 .16986 L
.67962 .17116 L
.67962 .17116 L
.67869 .17246 L
.67869 .17246 L
.67777 .17377 L
.67777 .17377 L
.67686 .17508 L
.67686 .17508 L
.67596 .1764 L
.67596 .1764 L
.67508 .17773 L
.67508 .17773 L
.6742 .17906 L
.6742 .17906 L
.67334 .1804 L
.67334 .1804 L
.67249 .18175 L
.67249 .18175 L
.67165 .1831 L
.67165 .1831 L
.67083 .18446 L
.67083 .18446 L
.67002 .18583 L
.67002 .18583 L
.66923 .18721 L
.66923 .18721 L
.66846 .18859 L
.66846 .18859 L
.66769 .18999 L
.66769 .18999 L
.66695 .19139 L
.66695 .19139 L
.66622 .1928 L
.66622 .1928 L
.66551 .19422 L
.66551 .19422 L
.66482 .19565 L
.66482 .19565 L
.66414 .19709 L
.66414 .19709 L
.66348 .19854 L
.66348 .19854 L
.66284 .2 L
.66284 .2 L
.66222 .20147 L
.66222 .20147 L
.66161 .20295 L
.66161 .20295 L
.66103 .20444 L
.66103 .20444 L
.66046 .20594 L
.66046 .20594 L
.65991 .20745 L
.65991 .20745 L
.65939 .20897 L
.65939 .20897 L
.65888 .2105 L
.65888 .2105 L
.65839 .21204 L
.65839 .21204 L
.65795 .21348 L
.65795 .21348 L
.65792 .2136 L
.65792 .2136 L
.65746 .21516 L
.65746 .21516 L
.65703 .21674 L
.65703 .21674 L
.65662 .21832 L
.65662 .21832 L
.65622 .21992 L
.65622 .21992 L
.65584 .22153 L
.65584 .22153 L
.65549 .22315 L
.65549 .22315 L
.65515 .22478 L
.65515 .22478 L
.65483 .22642 L
.65483 .22642 L
.65453 .22808 L
.65453 .22808 L
.65425 .22974 L
.65425 .22974 L
.65398 .23142 L
.65398 .23142 L
.65373 .23311 L
.65373 .23311 L
.6535 .23481 L
.6535 .23481 L
.65349 .23493 L
.65349 .23493 L
.65328 .23651 L
.65328 .23651 L
.65307 .23823 L
.65307 .23823 L
.65288 .23996 L
.65288 .23996 L
.65271 .2417 L
.65271 .2417 L
.65255 .24345 L
.65255 .24345 L
.6524 .24521 L
.6524 .24521 L
.65227 .24698 L
.65227 .24698 L
.65214 .24876 L
.65214 .24876 L
.65209 .24962 L
.65209 .24962 L
.65203 .25055 L
.65203 .25055 L
.65191 .25234 L
.65191 .25234 L
.65181 .25414 L
.65181 .25414 L
.65171 .25594 L
.65171 .25594 L
.65162 .25776 L
.65162 .25776 L
.65153 .25958 L
.65153 .25958 L
.65145 .2614 L
.65145 .2614 L
.65141 .26214 L
.65141 .26214 L
.65136 .26322 L
.65136 .26322 L
.65126 .26505 L
.65126 .26505 L
.65117 .26688 L
.65117 .26688 L
.65107 .26871 L
.65107 .26871 L
.65096 .27053 L
.65096 .27053 L
.65085 .27236 L
.65085 .27236 L
.65075 .27381 L
.65075 .27381 L
.65072 .27418 L
.65072 .27418 L
.65058 .27599 L
.65058 .27599 L
.65042 .2778 L
.65042 .2778 L
.65025 .2796 L
.65025 .2796 L
.65006 .2814 L
.65006 .2814 L
.64985 .28318 L
.64985 .28318 L
.64961 .28495 L
.64961 .28495 L
.64953 .28555 L
.64953 .28555 L
.64935 .2867 L
.64935 .2867 L
.64907 .28844 L
.64907 .28844 L
.64875 .29016 L
.64875 .29016 L
.64841 .29187 L
.64841 .29187 L
.64804 .29355 L
.64804 .29355 L
.64764 .29522 L
.64764 .29522 L
.64721 .29686 L
.64721 .29686 L
.64674 .29849 L
.64674 .29849 L
.64662 .29886 L
.64662 .29886 L
.64623 .30008 L
.64623 .30008 L
.64569 .30166 L
.64569 .30166 L
.64512 .3032 L
.64512 .3032 L
.64451 .30472 L
.64451 .30472 L
.64385 .30622 L
.64385 .30622 L
.64316 .30768 L
.64316 .30768 L
.64244 .30912 L
.64244 .30912 L
.64167 .31053 L
.64167 .31053 L
.64086 .31191 L
.64086 .31191 L
.64001 .31325 L
.64001 .31325 L
.63912 .31457 L
.63912 .31457 L
.63818 .31585 L
.63818 .31585 L
.6372 .31711 L
.6372 .31711 L
.63618 .31833 L
.63618 .31833 L
.63512 .31951 L
.63512 .31951 L
.63401 .32067 L
.63401 .32067 L
.63285 .32178 L
.63285 .32178 L
.63165 .32287 L
.63165 .32287 L
.63039 .32392 L
.63039 .32392 L
.62909 .32493 L
.62909 .32493 L
.62774 .32591 L
.62774 .32591 L
.62633 .32685 L
.62633 .32685 L
.62626 .3269 L
.62626 .3269 L
.62487 .32775 L
.62487 .32775 L
.62335 .32861 L
.62335 .32861 L
.62177 .32944 L
.62177 .32944 L
.62012 .33022 L
.62012 .33022 L
.61841 .33096 L
.61841 .33096 L
.61779 .33121 L
.61779 .33121 L
.61663 .33165 L
.61663 .33165 L
.61477 .33231 L
.61477 .33231 L
.61283 .33291 L
.61283 .33291 L
.61118 .33337 L
.61118 .33337 L
.61081 .33347 L
.61081 .33347 L
.60869 .33398 L
.60869 .33398 L
.60646 .33443 L
.60646 .33443 L
.60542 .33462 L
.60542 .33462 L
.60412 .33483 L
.60412 .33483 L
.60166 .33517 L
.60166 .33517 L
.60018 .33533 L
.60018 .33533 L
.59905 .33544 L
.59905 .33544 L
.59628 .33565 L
.59628 .33565 L
.5953 .3357 L
.5953 .3357 L
.59333 .33579 L
.59333 .33579 L
.59069 .33584 L
.59069 .33584 L
.59017 .33584 L
.59017 .33584 L
.58675 .33582 L
.58675 .33582 L
.58627 .33581 L
.58627 .33581 L
.58304 .33569 L
.58304 .33569 L
.58201 .33565 L
.58201 .33565 L
.57897 .33547 L
.57897 .33547 L
.57787 .33539 L
.57787 .33539 L
.57446 .33513 L
.57446 .33513 L
.57384 .33507 L
.57384 .33507 L
.56988 .33471 L
.56988 .33471 L
.56937 .33466 L
.56937 .33466 L
.566 .33431 L
.566 .33431 L
.56354 .33404 L
.56354 .33404 L
.56216 .33389 L
.56216 .33389 L
.55837 .33346 L
.55837 .33346 L
.55671 .33328 L
.55671 .33328 L
.55462 .33304 L
.55462 .33304 L
.5509 .33263 L
.5509 .33263 L
.54847 .33237 L
.54847 .33237 L
.5472 .33223 L
.5472 .33223 L
.54352 .33186 L
.54352 .33186 L
.53986 .33152 L
.53986 .33152 L
.53822 .33138 L
.53822 .33138 L
.53621 .33122 L
.53621 .33122 L
.53258 .33096 L
.53258 .33096 L
.52895 .33075 L
.52895 .33075 L
.52534 .33059 L
.52534 .33059 L
.5252 .33058 L
.5252 .33058 L
.52173 .33048 L
.52173 .33048 L
.51813 .33043 L
.51813 .33043 L
.51454 .33044 L
.51454 .33044 L
.51096 .33051 L
.51096 .33051 L
.509 .33058 L
.509 .33058 L
.50739 .33064 L
.50739 .33064 L
.50383 .33085 L
.50383 .33085 L
.50028 .33111 L
.50028 .33111 L
.49674 .33145 L
.49674 .33145 L
.49322 .33185 L
.49322 .33185 L
.49025 .33224 L
.49025 .33224 L
.48971 .33231 L
.48971 .33231 L
.48622 .33285 L
.48622 .33285 L
.48274 .33345 L
.48274 .33345 L
.47928 .33411 L
.47928 .33411 L
.47584 .33483 L
.47584 .33483 L
.47243 .33562 L
.47243 .33562 L
.46903 .33646 L
.46903 .33646 L
.46874 .33654 L
.46874 .33654 L
.46565 .33736 L
.46565 .33736 L
.46229 .33832 L
.46229 .33832 L
.45895 .33933 L
.45895 .33933 L
.45563 .34039 L
.45563 .34039 L
.45233 .34149 L
.45233 .34149 L
.44905 .34264 L
.44905 .34264 L
.44579 .34384 L
.44579 .34384 L
.44255 .34508 L
.44255 .34508 L
.43933 .34635 L
.43933 .34635 L
.43612 .34767 L
.43612 .34767 L
.43293 .34902 L
.43293 .34902 L
.42974 .3504 L
.42974 .3504 L
.42658 .35182 L
.42658 .35182 L
.42342 .35327 L
.42342 .35327 L
.42026 .35475 L
.42026 .35475 L
.41712 .35626 L
.41712 .35626 L
.41398 .3578 L
.41398 .3578 L
.41221 .35868 L
.41221 .35868 L
.41084 .35936 L
.41084 .35936 L
.4077 .36095 L
.4077 .36095 L
.40456 .36257 L
.40456 .36257 L
.40141 .36422 L
.40141 .36422 L
.40045 .36473 L
.40045 .36473 L
.39826 .36589 L
.39826 .36589 L
.3951 .36759 L
.3951 .36759 L
.39215 .36919 L
.39215 .36919 L
.39192 .36931 L
.39192 .36931 L
.38873 .37106 L
.38873 .37106 L
.38552 .37284 L
.38552 .37284 L
.38542 .37289 L
.38542 .37289 L
.38229 .37464 L
.38229 .37464 L
.37963 .37614 L
.37963 .37614 L
.37903 .37647 L
.37903 .37647 L
.37574 .37834 L
.37574 .37834 L
.37448 .37906 L
.37448 .37906 L
.37242 .38022 L
.37242 .38022 L
.36981 .38172 L
.36981 .38172 L
.36906 .38215 L
.36906 .38215 L
.36566 .3841 L
.36566 .3841 L
.36551 .38418 L
.36551 .38418 L
.36222 .38608 L
.36222 .38608 L
.36148 .38652 L
.36148 .38652 L
.35873 .3881 L
.35873 .3881 L
.35769 .38871 L
.35769 .38871 L
.35518 .39015 L
.35518 .39015 L
.35409 .3908 L
.35409 .3908 L
.35157 .39225 L
.35157 .39225 L
.35067 .39278 L
.35067 .39278 L
.34789 .39438 L
.34789 .39438 L
.34739 .39468 L
.34739 .39468 L
.34423 .3965 L
.34423 .3965 L
.34414 .39655 L
.34414 .39655 L
.34116 .39829 L
.34116 .39829 L
.3403 .39877 L
.3403 .39877 L
.33821 .40001 L
.33821 .40001 L
.33638 .40103 L
.33638 .40103 L
.33535 .40165 L
.33535 .40165 L
.33257 .40323 L
.33257 .40323 L
.33236 .40335 L
.33236 .40335 L
.32984 .40483 L
.32984 .40483 L
.32824 .40571 L
.32824 .40571 L
.3272 .40633 L
.3272 .40633 L
.3246 .40781 L
.3246 .40781 L
.32399 .40813 L
.32399 .40813 L
.32206 .40927 L
.32206 .40927 L
.31962 .41061 L
.31962 .41061 L
.3196 .41063 L
.3196 .41063 L
.31712 .41207 L
.31712 .41207 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41475 L
.31236 .41475 L
.31044 .41577 L
.31044 .41577 L
.31007 .41598 L
.31007 .41598 L
.30775 .41733 L
.30775 .41733 L
.30559 .41845 L
.30559 .41845 L
.30553 .41849 L
.30553 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33135 L
.19261 .33135 L
.19262 .33116 L
.19262 .33116 L
.1927 .32792 L
.1927 .32792 L
.19276 .32458 L
.19276 .32458 L
.19281 .32277 L
.19281 .32277 L
.19278 .32137 L
.19278 .32137 L
.1927 .31837 L
.1927 .31837 L
.19261 .31542 L
.19261 .31542 L
.19256 .31393 L
.19256 .31393 L
.19247 .31259 L
.19247 .31259 L
.19226 .30989 L
.19226 .30989 L
.19178 .30766 L
.19178 .30766 L
.19179 .30466 L
.19179 .30466 L
.19178 .30452 L
.19178 .30452 L
.19149 .30218 L
.19149 .30218 L
.19071 .30045 L
.19071 .30045 L
.19057 .29775 L
.19057 .29775 L
.19038 .29514 L
.19038 .29514 L
.19031 .29435 L
.19031 .29435 L
.19002 .29283 L
.19002 .29283 L
.18916 .29125 L
.18916 .29125 L
.1888 .28895 L
.1888 .28895 L
.18845 .28664 L
.18845 .28664 L
.18807 .28439 L
.18807 .28439 L
.18782 .28313 L
.18782 .28313 L
.18745 .2825 L
.18745 .2825 L
.18674 .28075 L
.18674 .28075 L
.18616 .27881 L
.18616 .27881 L
.18561 .27683 L
.18561 .27683 L
.18507 .27486 L
.18507 .27486 L
.18449 .27293 L
.18449 .27293 L
.18389 .27106 L
.18389 .27106 L
.18359 .27021 L
.18359 .27021 L
.18313 .2694 L
.18313 .2694 L
.18233 .2678 L
.18233 .2678 L
.18157 .26616 L
.18157 .26616 L
.18081 .2645 L
.18081 .2645 L
.18005 .26286 L
.18005 .26286 L
.17927 .26125 L
.17927 .26125 L
.17846 .25968 L
.17846 .25968 L
.17763 .25814 L
.17763 .25814 L
.17677 .25665 L
.17677 .25665 L
.17587 .25519 L
.17587 .25519 L
.17495 .25378 L
.17495 .25378 L
.17433 .25289 L
.17433 .25289 L
.17398 .25243 L
.17398 .25243 L
.17297 .25114 L
.17297 .25114 L
.17194 .24987 L
.17194 .24987 L
.17089 .24863 L
.17089 .24863 L
.16981 .24742 L
.16981 .24742 L
.16871 .24624 L
.16871 .24624 L
.16758 .2451 L
.16758 .2451 L
.16643 .244 L
.16643 .244 L
.16525 .24293 L
.16525 .24293 L
.16404 .24189 L
.16404 .24189 L
.16281 .24089 L
.16281 .24089 L
.16155 .23992 L
.16155 .23992 L
.16027 .23898 L
.16027 .23898 L
.15897 .23807 L
.15897 .23807 L
.15765 .23718 L
.15765 .23718 L
.15631 .23632 L
.15631 .23632 L
.15497 .23546 L
.15497 .23546 L
.15362 .23461 L
.15362 .23461 L
.15227 .23375 L
.15227 .23375 L
.15093 .23289 L
.15093 .23289 L
.14962 .23199 L
.14962 .23199 L
.14834 .23105 L
.14834 .23105 L
.14712 .23003 L
.14712 .23003 L
.14597 .22892 L
.14597 .22892 L
.14492 .22768 L
.14492 .22768 L
.14402 .22624 L
.14402 .22624 L
.14333 .22454 L
.14333 .22454 L
.14292 .22247 L
.14292 .22247 L
.14317 .21958 L
.14317 .21958 L
.14343 .21745 L
.14343 .21745 L
.14343 .21669 L
.14343 .21669 L
.14352 .21402 L
.14352 .21402 L
.14384 .21111 L
.14384 .21111 L
.14442 .20788 L
.14442 .20788 L
.14474 .20617 L
.14474 .20617 L
.14461 .20515 L
.14461 .20515 L
.14427 .20308 L
.14427 .20308 L
.14392 .20103 L
.14392 .20103 L
.14364 .19889 L
.14364 .19889 L
.14351 .19659 L
.14351 .19659 L
.14352 .19413 L
.14352 .19413 L
.14331 .19217 L
.14331 .19217 L
.14408 .19105 L
.14408 .19105 L
.14784 .1844 L
.14784 .1844 L
.14735 .18256 L
.14735 .18256 L
.1472 .18238 L
.1472 .18238 L
.14918 .17818 L
.14918 .17818 L
.18146 .1462 L
.21664 .11744 L
.2544 .09217 L
.29439 .0706 L
.33626 .05294 L
.37961 .03936 L
.42407 .02996 L
.46922 .02484 L
.51465 .02404 L
.55995 .02757 L
F
.55995 .97301 m
.55965 .97145 L
.55965 .97145 L
.55951 .96986 L
.55951 .96986 L
.55958 .96971 L
.55958 .96971 L
.56934 .96797 L
.56934 .96797 L
.57808 .96553 L
.57808 .96553 L
.57846 .96386 L
.57846 .96386 L
.57857 .96316 L
.57857 .96316 L
.5873 .96067 L
.5873 .96067 L
.58551 .95939 L
.58551 .95939 L
.58102 .95858 L
.58102 .95858 L
.58104 .95697 L
.58104 .95697 L
.58716 .95573 L
.58716 .95573 L
.58722 .95583 L
.58722 .95583 L
.58841 .95722 L
.58841 .95722 L
.59707 .95567 L
.59707 .95567 L
.59739 .9554 L
.59739 .9554 L
.60115 .95295 L
.60115 .95295 L
.60436 .95059 L
.60436 .95059 L
.60563 .94945 L
.60563 .94945 L
.60684 .94838 L
.60684 .94838 L
.60822 .94642 L
.60822 .94642 L
.60892 .94461 L
.60892 .94461 L
.60947 .94284 L
.60947 .94284 L
.61006 .94106 L
.61006 .94106 L
.61077 .93924 L
.61077 .93924 L
.61171 .93737 L
.61171 .93737 L
.61226 .93645 L
.61226 .93645 L
.61402 .93513 L
.61402 .93513 L
.6209 .93233 L
.6209 .93233 L
.62861 .92939 L
.62861 .92939 L
.62969 .92892 L
.62969 .92892 L
.63201 .9267 L
.63201 .9267 L
.63317 .92467 L
.63317 .92467 L
.63401 .92275 L
.63401 .92275 L
.63465 .92087 L
.63465 .92087 L
.63518 .91904 L
.63518 .91904 L
.63565 .91722 L
.63565 .91722 L
.63569 .91704 L
.63569 .91704 L
.63603 .91542 L
.63603 .91542 L
.6364 .91363 L
.6364 .91363 L
.6368 .91182 L
.6368 .91182 L
.63725 .91 L
.63725 .91 L
.63777 .90815 L
.63777 .90815 L
.63837 .90627 L
.63837 .90627 L
.63907 .90435 L
.63907 .90435 L
.63989 .90239 L
.63989 .90239 L
.64012 .90187 L
.64012 .90187 L
.64097 .90033 L
.64097 .90033 L
.64231 .89817 L
.64231 .89817 L
.6439 .89591 L
.6439 .89591 L
.64581 .89352 L
.64581 .89352 L
.64631 .89295 L
.64631 .89295 L
.6487 .89074 L
.6487 .89074 L
.65347 .8872 L
.65347 .8872 L
.65353 .88716 L
.65353 .88716 L
.66134 .88344 L
.66134 .88344 L
.6668 .88163 L
.6668 .88163 L
.66988 .88122 L
.66988 .88122 L
.67328 .88049 L
.67328 .88049 L
.67743 .88032 L
.67743 .88032 L
.67916 .88044 L
.67916 .88044 L
.68092 .88043 L
.68092 .88043 L
.68445 .8805 L
.68445 .8805 L
.68744 .88081 L
.68744 .88081 L
.68936 .8812 L
.68936 .8812 L
.6898 .88142 L
.6898 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.69941 .88366 L
.69941 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70454 .86282 L
.70454 .86282 L
.70361 .86152 L
.70361 .86152 L
.70515 .85882 L
.70515 .85882 L
.70326 .85807 L
.70326 .85807 L
.70176 .85709 L
.70176 .85709 L
.70047 .856 L
.70047 .856 L
.69928 .85485 L
.69928 .85485 L
.69817 .85365 L
.69817 .85365 L
.6971 .85243 L
.6971 .85243 L
.69606 .85119 L
.69606 .85119 L
.69503 .84994 L
.69503 .84994 L
.69402 .84869 L
.69402 .84869 L
.69302 .84743 L
.69302 .84743 L
.69203 .84616 L
.69203 .84616 L
.69105 .84489 L
.69105 .84489 L
.69006 .84362 L
.69006 .84362 L
.68909 .84234 L
.68909 .84234 L
.68811 .84107 L
.68811 .84107 L
.68714 .83979 L
.68714 .83979 L
.6863 .83867 L
.6863 .83867 L
.68619 .8385 L
.68619 .8385 L
.68527 .83719 L
.68527 .83719 L
.68433 .8359 L
.68433 .8359 L
.68339 .8346 L
.68339 .8346 L
.68244 .83331 L
.68244 .83331 L
.6815 .83202 L
.6815 .83202 L
.68055 .83072 L
.68055 .83072 L
.67962 .82942 L
.67962 .82942 L
.67869 .82812 L
.67869 .82812 L
.67777 .82681 L
.67777 .82681 L
.67686 .8255 L
.67686 .8255 L
.67596 .82418 L
.67596 .82418 L
.67508 .82285 L
.67508 .82285 L
.6742 .82152 L
.6742 .82152 L
.67334 .82018 L
.67334 .82018 L
.67249 .81884 L
.67249 .81884 L
.67165 .81748 L
.67165 .81748 L
.67083 .81612 L
.67083 .81612 L
.67002 .81475 L
.67002 .81475 L
.66923 .81338 L
.66923 .81338 L
.66846 .81199 L
.66846 .81199 L
.66769 .8106 L
.66769 .8106 L
.66695 .80919 L
.66695 .80919 L
.66622 .80778 L
.66622 .80778 L
.66551 .80636 L
.66551 .80636 L
.66482 .80493 L
.66482 .80493 L
.66414 .80349 L
.66414 .80349 L
.66348 .80204 L
.66348 .80204 L
.66284 .80058 L
.66284 .80058 L
.66222 .79911 L
.66222 .79911 L
.66161 .79763 L
.66161 .79763 L
.66103 .79614 L
.66103 .79614 L
.66046 .79464 L
.66046 .79464 L
.65991 .79313 L
.65991 .79313 L
.65939 .79161 L
.65939 .79161 L
.65888 .79008 L
.65888 .79008 L
.65839 .78854 L
.65839 .78854 L
.65795 .7871 L
.65795 .7871 L
.65792 .78698 L
.65792 .78698 L
.65746 .78542 L
.65746 .78542 L
.65703 .78385 L
.65703 .78385 L
.65662 .78226 L
.65662 .78226 L
.65622 .78066 L
.65622 .78066 L
.65584 .77905 L
.65584 .77905 L
.65549 .77743 L
.65549 .77743 L
.65515 .7758 L
.65515 .7758 L
.65483 .77416 L
.65483 .77416 L
.65453 .77251 L
.65453 .77251 L
.65425 .77084 L
.65425 .77084 L
.65398 .76916 L
.65398 .76916 L
.65373 .76747 L
.65373 .76747 L
.6535 .76578 L
.6535 .76578 L
.65349 .76566 L
.65349 .76566 L
.65328 .76407 L
.65328 .76407 L
.65307 .76235 L
.65307 .76235 L
.65288 .76062 L
.65288 .76062 L
.65271 .75888 L
.65271 .75888 L
.65255 .75713 L
.65255 .75713 L
.6524 .75537 L
.6524 .75537 L
.65227 .7536 L
.65227 .7536 L
.65214 .75182 L
.65214 .75182 L
.65209 .75096 L
.65209 .75096 L
.65203 .75004 L
.65203 .75004 L
.65191 .74825 L
.65191 .74825 L
.65181 .74645 L
.65181 .74645 L
.65171 .74464 L
.65171 .74464 L
.65162 .74283 L
.65162 .74283 L
.65153 .74101 L
.65153 .74101 L
.65145 .73918 L
.65145 .73918 L
.65141 .73844 L
.65141 .73844 L
.65136 .73736 L
.65136 .73736 L
.65126 .73553 L
.65126 .73553 L
.65117 .73371 L
.65117 .73371 L
.65107 .73188 L
.65107 .73188 L
.65096 .73005 L
.65096 .73005 L
.65085 .72822 L
.65085 .72822 L
.65075 .72677 L
.65075 .72677 L
.65072 .7264 L
.65072 .7264 L
.65058 .72459 L
.65058 .72459 L
.65042 .72278 L
.65042 .72278 L
.65025 .72098 L
.65025 .72098 L
.65006 .71919 L
.65006 .71919 L
.64985 .71741 L
.64985 .71741 L
.64961 .71564 L
.64961 .71564 L
.64953 .71503 L
.64953 .71503 L
.64935 .71388 L
.64935 .71388 L
.64907 .71214 L
.64907 .71214 L
.64875 .71042 L
.64875 .71042 L
.64841 .70872 L
.64841 .70872 L
.64804 .70703 L
.64804 .70703 L
.64764 .70536 L
.64764 .70536 L
.64721 .70372 L
.64721 .70372 L
.64674 .7021 L
.64674 .7021 L
.64662 .70172 L
.64662 .70172 L
.64623 .7005 L
.64623 .7005 L
.64569 .69893 L
.64569 .69893 L
.64512 .69738 L
.64512 .69738 L
.64451 .69586 L
.64451 .69586 L
.64385 .69437 L
.64385 .69437 L
.64316 .6929 L
.64316 .6929 L
.64244 .69146 L
.64244 .69146 L
.64167 .69005 L
.64167 .69005 L
.64086 .68868 L
.64086 .68868 L
.64001 .68733 L
.64001 .68733 L
.63912 .68601 L
.63912 .68601 L
.63818 .68473 L
.63818 .68473 L
.6372 .68348 L
.6372 .68348 L
.63618 .68226 L
.63618 .68226 L
.63512 .68107 L
.63512 .68107 L
.63401 .67992 L
.63401 .67992 L
.63285 .6788 L
.63285 .6788 L
.63165 .67771 L
.63165 .67771 L
.63039 .67666 L
.63039 .67666 L
.62909 .67565 L
.62909 .67565 L
.62774 .67467 L
.62774 .67467 L
.62633 .67373 L
.62633 .67373 L
.62626 .67369 L
.62626 .67369 L
.62487 .67283 L
.62487 .67283 L
.62335 .67197 L
.62335 .67197 L
.62177 .67115 L
.62177 .67115 L
.62012 .67036 L
.62012 .67036 L
.61841 .66962 L
.61841 .66962 L
.61779 .66937 L
.61779 .66937 L
.61663 .66893 L
.61663 .66893 L
.61477 .66828 L
.61477 .66828 L
.61283 .66767 L
.61283 .66767 L
.61118 .66721 L
.61118 .66721 L
.61081 .66711 L
.61081 .66711 L
.60869 .66661 L
.60869 .66661 L
.60646 .66615 L
.60646 .66615 L
.60542 .66597 L
.60542 .66597 L
.60412 .66576 L
.60412 .66576 L
.60166 .66542 L
.60166 .66542 L
.60018 .66525 L
.60018 .66525 L
.59905 .66514 L
.59905 .66514 L
.59628 .66493 L
.59628 .66493 L
.5953 .66488 L
.5953 .66488 L
.59333 .6648 L
.59333 .6648 L
.59069 .66474 L
.59069 .66474 L
.59017 .66474 L
.59017 .66474 L
.58675 .66477 L
.58675 .66477 L
.58627 .66478 L
.58627 .66478 L
.58304 .66489 L
.58304 .66489 L
.58201 .66494 L
.58201 .66494 L
.57897 .66511 L
.57897 .66511 L
.57787 .66519 L
.57787 .66519 L
.57446 .66546 L
.57446 .66546 L
.57384 .66551 L
.57384 .66551 L
.56988 .66588 L
.56988 .66588 L
.56937 .66593 L
.56937 .66593 L
.566 .66628 L
.566 .66628 L
.56354 .66654 L
.56354 .66654 L
.56216 .66669 L
.56216 .66669 L
.55837 .66712 L
.55837 .66712 L
.55671 .66731 L
.55671 .66731 L
.55462 .66754 L
.55462 .66754 L
.5509 .66796 L
.5509 .66796 L
.54847 .66822 L
.54847 .66822 L
.5472 .66835 L
.5472 .66835 L
.54352 .66872 L
.54352 .66872 L
.53986 .66906 L
.53986 .66906 L
.53822 .6692 L
.53822 .6692 L
.53621 .66936 L
.53621 .66936 L
.53258 .66962 L
.53258 .66962 L
.52895 .66983 L
.52895 .66983 L
.52534 .66999 L
.52534 .66999 L
.5252 .67 L
.5252 .67 L
.52173 .6701 L
.52173 .6701 L
.51813 .67015 L
.51813 .67015 L
.51454 .67014 L
.51454 .67014 L
.51096 .67007 L
.51096 .67007 L
.509 .67001 L
.509 .67001 L
.50739 .66994 L
.50739 .66994 L
.50383 .66974 L
.50383 .66974 L
.50028 .66947 L
.50028 .66947 L
.49674 .66914 L
.49674 .66914 L
.49322 .66874 L
.49322 .66874 L
.49025 .66834 L
.49025 .66834 L
.48971 .66827 L
.48971 .66827 L
.48622 .66773 L
.48622 .66773 L
.48274 .66714 L
.48274 .66714 L
.47928 .66647 L
.47928 .66647 L
.47584 .66575 L
.47584 .66575 L
.47243 .66496 L
.47243 .66496 L
.46903 .66412 L
.46903 .66412 L
.46874 .66405 L
.46874 .66405 L
.46565 .66322 L
.46565 .66322 L
.46229 .66226 L
.46229 .66226 L
.45895 .66126 L
.45895 .66126 L
.45563 .6602 L
.45563 .6602 L
.45233 .65909 L
.45233 .65909 L
.44905 .65794 L
.44905 .65794 L
.44579 .65674 L
.44579 .65674 L
.44255 .65551 L
.44255 .65551 L
.43933 .65423 L
.43933 .65423 L
.43612 .65292 L
.43612 .65292 L
.43293 .65157 L
.43293 .65157 L
.42974 .65018 L
.42974 .65018 L
.42658 .64876 L
.42658 .64876 L
.42342 .64731 L
.42342 .64731 L
.42026 .64583 L
.42026 .64583 L
.41712 .64432 L
.41712 .64432 L
.41398 .64279 L
.41398 .64279 L
.41221 .6419 L
.41221 .6419 L
.41084 .64122 L
.41084 .64122 L
.4077 .63963 L
.4077 .63963 L
.40456 .63801 L
.40456 .63801 L
.40141 .63636 L
.40141 .63636 L
.40045 .63585 L
.40045 .63585 L
.39826 .63469 L
.39826 .63469 L
.3951 .633 L
.3951 .633 L
.39215 .63139 L
.39215 .63139 L
.39192 .63127 L
.39192 .63127 L
.38873 .62952 L
.38873 .62952 L
.38552 .62774 L
.38552 .62774 L
.38542 .62769 L
.38542 .62769 L
.38229 .62594 L
.38229 .62594 L
.37963 .62444 L
.37963 .62444 L
.37903 .62411 L
.37903 .62411 L
.37574 .62225 L
.37574 .62225 L
.37448 .62153 L
.37448 .62153 L
.37242 .62036 L
.37242 .62036 L
.36981 .61886 L
.36981 .61886 L
.36906 .61844 L
.36906 .61844 L
.36566 .61649 L
.36566 .61649 L
.36551 .6164 L
.36551 .6164 L
.36222 .6145 L
.36222 .6145 L
.36148 .61407 L
.36148 .61407 L
.35873 .61248 L
.35873 .61248 L
.35769 .61187 L
.35769 .61187 L
.35518 .61043 L
.35518 .61043 L
.35409 .60979 L
.35409 .60979 L
.35157 .60834 L
.35157 .60834 L
.35067 .6078 L
.35067 .6078 L
.34789 .6062 L
.34789 .6062 L
.34739 .60591 L
.34739 .60591 L
.34423 .60408 L
.34423 .60408 L
.34414 .60403 L
.34414 .60403 L
.34116 .60229 L
.34116 .60229 L
.3403 .60181 L
.3403 .60181 L
.33821 .60057 L
.33821 .60057 L
.33638 .59955 L
.33638 .59955 L
.33535 .59894 L
.33535 .59894 L
.33257 .59735 L
.33257 .59735 L
.33236 .59724 L
.33236 .59724 L
.32984 .59575 L
.32984 .59575 L
.32824 .59487 L
.32824 .59487 L
.3272 .59426 L
.3272 .59426 L
.3246 .59277 L
.3246 .59277 L
.32399 .59245 L
.32399 .59245 L
.32206 .59131 L
.32206 .59131 L
.31962 .58997 L
.31962 .58997 L
.3196 .58995 L
.3196 .58995 L
.31712 .58851 L
.31712 .58851 L
.31511 .58743 L
.31511 .58743 L
.31475 .58722 L
.31475 .58722 L
.31236 .58583 L
.31236 .58583 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30775 .58325 L
.30775 .58325 L
.30559 .58213 L
.30559 .58213 L
.30553 .58209 L
.30553 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65706 L
.19157 .65706 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .6654 L
.19234 .6654 L
.19261 .66923 L
.19261 .66923 L
.19262 .66942 L
.19262 .66942 L
.1927 .67266 L
.1927 .67266 L
.19276 .676 L
.19276 .676 L
.19281 .67781 L
.19281 .67781 L
.19278 .67921 L
.19278 .67921 L
.1927 .68221 L
.1927 .68221 L
.19261 .68516 L
.19261 .68516 L
.19256 .68665 L
.19256 .68665 L
.19247 .688 L
.19247 .688 L
.19226 .69069 L
.19226 .69069 L
.19178 .69292 L
.19178 .69292 L
.19179 .69592 L
.19179 .69592 L
.19178 .69607 L
.19178 .69607 L
.19149 .6984 L
.19149 .6984 L
.19071 .70013 L
.19071 .70013 L
.19057 .70283 L
.19057 .70283 L
.19038 .70544 L
.19038 .70544 L
.19031 .70623 L
.19031 .70623 L
.19002 .70776 L
.19002 .70776 L
.18916 .70933 L
.18916 .70933 L
.1888 .71163 L
.1888 .71163 L
.18845 .71394 L
.18845 .71394 L
.18807 .71619 L
.18807 .71619 L
.18782 .71745 L
.18782 .71745 L
.18745 .71808 L
.18745 .71808 L
.18674 .71984 L
.18674 .71984 L
.18616 .72177 L
.18616 .72177 L
.18561 .72376 L
.18561 .72376 L
.18507 .72572 L
.18507 .72572 L
.18449 .72765 L
.18449 .72765 L
.18389 .72952 L
.18389 .72952 L
.18359 .73038 L
.18359 .73038 L
.18313 .73119 L
.18313 .73119 L
.18233 .73278 L
.18233 .73278 L
.18157 .73443 L
.18157 .73443 L
.18081 .73608 L
.18081 .73608 L
.18005 .73772 L
.18005 .73772 L
.17927 .73933 L
.17927 .73933 L
.17846 .74091 L
.17846 .74091 L
.17763 .74244 L
.17763 .74244 L
.17677 .74394 L
.17677 .74394 L
.17587 .74539 L
.17587 .74539 L
.17495 .7468 L
.17495 .7468 L
.17433 .7477 L
.17433 .7477 L
.17398 .74815 L
.17398 .74815 L
.17297 .74944 L
.17297 .74944 L
.17194 .75071 L
.17194 .75071 L
.17089 .75195 L
.17089 .75195 L
.16981 .75316 L
.16981 .75316 L
.16871 .75434 L
.16871 .75434 L
.16758 .75548 L
.16758 .75548 L
.16643 .75658 L
.16643 .75658 L
.16525 .75765 L
.16525 .75765 L
.16404 .75869 L
.16404 .75869 L
.16281 .75969 L
.16281 .75969 L
.16155 .76066 L
.16155 .76066 L
.16027 .7616 L
.16027 .7616 L
.15897 .76251 L
.15897 .76251 L
.15765 .7634 L
.15765 .7634 L
.15631 .76427 L
.15631 .76427 L
.15497 .76512 L
.15497 .76512 L
.15362 .76597 L
.15362 .76597 L
.15227 .76683 L
.15227 .76683 L
.15093 .7677 L
.15093 .7677 L
.14962 .76859 L
.14962 .76859 L
.14834 .76954 L
.14834 .76954 L
.14712 .77055 L
.14712 .77055 L
.14597 .77166 L
.14597 .77166 L
.14492 .77291 L
.14492 .77291 L
.14402 .77434 L
.14402 .77434 L
.14333 .77605 L
.14333 .77605 L
.14292 .77811 L
.14292 .77811 L
.14317 .78101 L
.14317 .78101 L
.14343 .78313 L
.14343 .78313 L
.14343 .7839 L
.14343 .7839 L
.14352 .78656 L
.14352 .78656 L
.14384 .78948 L
.14384 .78948 L
.14442 .7927 L
.14442 .7927 L
.14474 .79442 L
.14474 .79442 L
.14461 .79543 L
.14461 .79543 L
.14427 .7975 L
.14427 .7975 L
.14392 .79955 L
.14392 .79955 L
.14364 .80169 L
.14364 .80169 L
.14351 .80399 L
.14351 .80399 L
.14352 .80645 L
.14352 .80645 L
.14331 .80841 L
.14331 .80841 L
.14408 .80953 L
.14408 .80953 L
.14784 .81619 L
.14784 .81619 L
.14735 .81802 L
.14735 .81802 L
.1472 .8182 L
.1472 .8182 L
.14918 .8224 L
.14918 .8224 L
.18146 .85438 L
.21664 .88314 L
.2544 .90842 L
.29439 .92998 L
.33626 .94764 L
.37961 .96123 L
.42407 .97063 L
.46922 .97575 L
.51465 .97654 L
.55995 .97301 L
F
.1 .996 0 0 k
.55994 .02757 m
.55962 .02913 L
.55962 .02913 L
.55938 .0307 L
.55938 .0307 L
.55956 .03106 L
.55956 .03106 L
.56934 .03262 L
.56934 .03262 L
.57774 .03499 L
.57774 .03499 L
.57822 .03668 L
.57822 .03668 L
.57846 .03803 L
.57846 .03803 L
.58724 .03991 L
.58724 .03991 L
.58525 .04115 L
.58525 .04115 L
.58056 .04192 L
.58056 .04192 L
.58064 .04355 L
.58064 .04355 L
.58712 .04505 L
.58712 .04505 L
.5873 .04477 L
.5873 .04477 L
.58853 .04339 L
.58853 .04339 L
.59707 .04492 L
.59707 .04492 L
.59737 .04518 L
.59737 .04518 L
.60112 .04763 L
.60112 .04763 L
.60431 .04998 L
.60431 .04998 L
.60562 .05118 L
.60562 .05118 L
.60672 .05217 L
.60672 .05217 L
.6081 .05414 L
.6081 .05414 L
.60878 .05594 L
.60878 .05594 L
.6093 .0577 L
.6093 .0577 L
.60984 .05947 L
.60984 .05947 L
.6105 .06127 L
.6105 .06127 L
.61134 .06312 L
.61134 .06312 L
.61215 .06456 L
.61215 .06456 L
.61283 .06514 L
.61283 .06514 L
.61741 .068 L
.61741 .068 L
.62061 .06932 L
.62061 .06932 L
.62575 .072 L
.62575 .072 L
.62898 .07401 L
.62898 .07401 L
.62973 .07485 L
.62973 .07485 L
.63119 .07696 L
.63119 .07696 L
.63223 .07894 L
.63223 .07894 L
.63304 .08086 L
.63304 .08086 L
.63373 .08275 L
.63373 .08275 L
.63434 .08461 L
.63434 .08461 L
.63483 .08618 L
.63483 .08618 L
.63491 .08647 L
.63491 .08647 L
.63544 .08831 L
.63544 .08831 L
.63599 .09016 L
.63599 .09016 L
.63659 .09204 L
.63659 .09204 L
.63727 .09394 L
.63727 .09394 L
.63804 .09588 L
.63804 .09588 L
.63893 .09786 L
.63893 .09786 L
.63981 .09961 L
.63981 .09961 L
.63998 .09991 L
.63998 .09991 L
.64138 .10208 L
.64138 .10208 L
.64303 .10436 L
.64303 .10436 L
.64502 .10677 L
.64502 .10677 L
.64616 .10802 L
.64616 .10802 L
.64781 .10951 L
.64781 .10951 L
.65236 .11296 L
.65236 .11296 L
.65339 .11357 L
.65339 .11357 L
.6613 .11723 L
.6613 .11723 L
.66702 .11904 L
.66702 .11904 L
.66986 .1194 L
.66986 .1194 L
.67336 .12014 L
.67336 .12014 L
.67746 .12028 L
.67746 .12028 L
.67915 .12016 L
.67915 .12016 L
.68094 .12016 L
.68094 .12016 L
.68446 .12008 L
.68446 .12008 L
.68744 .11977 L
.68744 .11977 L
.68936 .11938 L
.68936 .11938 L
.6898 .11917 L
.6898 .11917 L
.69169 .11834 L
.69169 .11834 L
.69392 .11768 L
.69392 .11768 L
.69664 .11728 L
.69664 .11728 L
.69941 .11693 L
.69941 .11693 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13383 L
.70728 .13383 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70454 .13776 L
.70454 .13776 L
.70361 .13906 L
.70361 .13906 L
.70515 .14176 L
.70515 .14176 L
.70326 .14251 L
.70326 .14251 L
.70176 .14349 L
.70176 .14349 L
.70046 .14458 L
.70046 .14458 L
.69928 .14573 L
.69928 .14573 L
.69816 .14693 L
.69816 .14693 L
.69709 .14815 L
.69709 .14815 L
.69604 .14938 L
.69604 .14938 L
.69502 .15063 L
.69502 .15063 L
.69401 .15189 L
.69401 .15189 L
.693 .15315 L
.693 .15315 L
.69201 .15441 L
.69201 .15441 L
.69102 .15568 L
.69102 .15568 L
.69003 .15695 L
.69003 .15695 L
.68905 .15822 L
.68905 .15822 L
.68807 .15949 L
.68807 .15949 L
.6871 .16077 L
.6871 .16077 L
.68651 .16154 L
.68651 .16154 L
.68615 .16206 L
.68615 .16206 L
.68522 .16336 L
.68522 .16336 L
.68427 .16465 L
.68427 .16465 L
.68332 .16594 L
.68332 .16594 L
.68236 .16723 L
.68236 .16723 L
.6814 .16851 L
.6814 .16851 L
.68045 .1698 L
.68045 .1698 L
.6795 .17109 L
.6795 .17109 L
.67855 .17239 L
.67855 .17239 L
.67762 .17369 L
.67762 .17369 L
.67669 .17499 L
.67669 .17499 L
.67578 .1763 L
.67578 .1763 L
.67487 .17762 L
.67487 .17762 L
.67398 .17894 L
.67398 .17894 L
.67309 .18027 L
.67309 .18027 L
.67222 .1816 L
.67222 .1816 L
.67136 .18294 L
.67136 .18294 L
.67052 .18429 L
.67052 .18429 L
.66968 .18565 L
.66968 .18565 L
.66886 .18701 L
.66886 .18701 L
.66806 .18838 L
.66806 .18838 L
.66726 .18976 L
.66726 .18976 L
.66649 .19114 L
.66649 .19114 L
.66573 .19253 L
.66573 .19253 L
.66498 .19394 L
.66498 .19394 L
.66425 .19535 L
.66425 .19535 L
.66353 .19676 L
.66353 .19676 L
.66283 .19819 L
.66283 .19819 L
.66215 .19963 L
.66215 .19963 L
.66148 .20107 L
.66148 .20107 L
.66083 .20253 L
.66083 .20253 L
.6602 .20399 L
.6602 .20399 L
.65958 .20546 L
.65958 .20546 L
.65898 .20694 L
.65898 .20694 L
.65839 .20843 L
.65839 .20843 L
.65783 .20993 L
.65783 .20993 L
.65728 .21144 L
.65728 .21144 L
.65674 .21296 L
.65674 .21296 L
.65623 .21448 L
.65623 .21448 L
.65573 .21602 L
.65573 .21602 L
.65524 .21757 L
.65524 .21757 L
.65478 .21912 L
.65478 .21912 L
.65469 .21941 L
.65469 .21941 L
.65432 .22069 L
.65432 .22069 L
.65389 .22226 L
.65389 .22226 L
.65347 .22384 L
.65347 .22384 L
.65306 .22543 L
.65306 .22543 L
.65267 .22703 L
.65267 .22703 L
.65229 .22864 L
.65229 .22864 L
.65193 .23026 L
.65193 .23026 L
.65158 .23188 L
.65158 .23188 L
.65124 .23352 L
.65124 .23352 L
.65092 .23516 L
.65092 .23516 L
.6506 .23681 L
.6506 .23681 L
.6503 .23846 L
.6503 .23846 L
.65001 .24013 L
.65001 .24013 L
.64981 .2413 L
.64981 .2413 L
.64972 .2418 L
.64972 .2418 L
.64944 .24347 L
.64944 .24347 L
.64917 .24515 L
.64917 .24515 L
.64891 .24683 L
.64891 .24683 L
.64865 .24853 L
.64865 .24853 L
.64839 .25022 L
.64839 .25022 L
.64814 .25192 L
.64814 .25192 L
.64789 .25362 L
.64789 .25362 L
.64765 .25532 L
.64765 .25532 L
.6474 .25702 L
.6474 .25702 L
.64733 .25748 L
.64733 .25748 L
.64714 .25873 L
.64714 .25873 L
.64688 .26043 L
.64688 .26043 L
.64662 .26213 L
.64662 .26213 L
.64635 .26383 L
.64635 .26383 L
.64607 .26553 L
.64607 .26553 L
.64578 .26722 L
.64578 .26722 L
.64549 .26891 L
.64549 .26891 L
.64518 .27059 L
.64518 .27059 L
.64485 .27226 L
.64485 .27226 L
.64479 .27257 L
.64479 .27257 L
.64451 .27393 L
.64451 .27393 L
.64415 .27558 L
.64415 .27558 L
.64378 .27723 L
.64378 .27723 L
.64338 .27886 L
.64338 .27886 L
.64297 .28049 L
.64297 .28049 L
.64253 .2821 L
.64253 .2821 L
.64207 .28369 L
.64207 .28369 L
.64158 .28527 L
.64158 .28527 L
.64107 .28684 L
.64107 .28684 L
.64053 .28839 L
.64053 .28839 L
.63996 .28992 L
.63996 .28992 L
.63984 .29023 L
.63984 .29023 L
.63937 .29143 L
.63937 .29143 L
.63874 .29292 L
.63874 .29292 L
.63808 .29439 L
.63808 .29439 L
.63739 .29584 L
.63739 .29584 L
.63667 .29727 L
.63667 .29727 L
.63592 .29867 L
.63592 .29867 L
.63513 .30005 L
.63513 .30005 L
.6343 .30141 L
.6343 .30141 L
.63344 .30275 L
.63344 .30275 L
.63254 .30406 L
.63254 .30406 L
.63161 .30534 L
.63161 .30534 L
.63063 .3066 L
.63063 .3066 L
.62962 .30784 L
.62962 .30784 L
.62857 .30904 L
.62857 .30904 L
.62747 .31022 L
.62747 .31022 L
.62634 .31137 L
.62634 .31137 L
.62516 .31249 L
.62516 .31249 L
.62488 .31274 L
.62488 .31274 L
.62393 .31359 L
.62393 .31359 L
.62266 .31465 L
.62266 .31465 L
.62134 .31568 L
.62134 .31568 L
.61997 .31669 L
.61997 .31669 L
.61855 .31766 L
.61855 .31766 L
.61708 .3186 L
.61708 .3186 L
.61555 .3195 L
.61555 .3195 L
.61471 .31997 L
.61471 .31997 L
.61396 .32038 L
.61396 .32038 L
.61231 .32121 L
.61231 .32121 L
.6106 .32202 L
.6106 .32202 L
.60881 .32278 L
.60881 .32278 L
.60745 .32332 L
.60745 .32332 L
.60695 .32351 L
.60695 .32351 L
.60501 .3242 L
.60501 .3242 L
.60299 .32485 L
.60299 .32485 L
.60128 .32535 L
.60128 .32535 L
.60087 .32546 L
.60087 .32546 L
.59866 .32603 L
.59866 .32603 L
.59633 .32655 L
.59633 .32655 L
.59573 .32667 L
.59573 .32667 L
.59388 .32702 L
.59388 .32702 L
.5913 .32744 L
.5913 .32744 L
.59059 .32754 L
.59059 .32754 L
.58856 .32781 L
.58856 .32781 L
.58575 .32812 L
.58575 .32812 L
.58566 .32812 L
.58566 .32812 L
.58256 .32838 L
.58256 .32838 L
.58113 .32847 L
.58113 .32847 L
.57924 .32858 L
.57924 .32858 L
.57669 .32868 L
.57669 .32868 L
.57565 .32871 L
.57565 .32871 L
.57238 .32876 L
.57238 .32876 L
.57176 .32877 L
.57176 .32877 L
.56819 .32877 L
.56819 .32877 L
.5675 .32876 L
.5675 .32876 L
.56409 .32871 L
.56409 .32871 L
.5628 .32868 L
.5628 .32868 L
.56006 .32861 L
.56006 .32861 L
.55755 .32853 L
.55755 .32853 L
.5561 .32848 L
.5561 .32848 L
.55219 .32834 L
.55219 .32834 L
.55163 .32832 L
.55163 .32832 L
.54832 .3282 L
.54832 .3282 L
.54485 .32808 L
.54485 .32808 L
.5445 .32807 L
.5445 .32807 L
.5407 .32796 L
.5407 .32796 L
.53701 .32787 L
.53701 .32787 L
.53693 .32787 L
.53693 .32787 L
.53318 .3278 L
.53318 .3278 L
.52946 .32778 L
.52946 .32778 L
.52788 .32778 L
.52788 .32778 L
.52575 .3278 L
.52575 .3278 L
.52206 .32786 L
.52206 .32786 L
.51839 .32797 L
.51839 .32797 L
.51729 .32801 L
.51729 .32801 L
.51473 .32813 L
.51473 .32813 L
.5111 .32835 L
.5111 .32835 L
.50747 .32863 L
.50747 .32863 L
.50519 .32883 L
.50519 .32883 L
.50387 .32896 L
.50387 .32896 L
.50028 .32936 L
.50028 .32936 L
.49671 .32982 L
.49671 .32982 L
.49315 .33033 L
.49315 .33033 L
.49167 .33057 L
.49167 .33057 L
.48962 .33091 L
.48962 .33091 L
.48611 .33155 L
.48611 .33155 L
.48262 .33225 L
.48262 .33225 L
.47914 .33301 L
.47914 .33301 L
.47647 .33363 L
.47647 .33363 L
.4757 .33382 L
.4757 .33382 L
.47227 .33469 L
.47227 .33469 L
.46886 .33561 L
.46886 .33561 L
.46548 .33658 L
.46548 .33658 L
.46212 .33761 L
.46212 .33761 L
.45878 .33868 L
.45878 .33868 L
.45748 .33911 L
.45748 .33911 L
.45547 .3398 L
.45547 .3398 L
.45217 .34096 L
.45217 .34096 L
.4489 .34216 L
.4489 .34216 L
.44564 .3434 L
.44564 .3434 L
.44241 .34468 L
.44241 .34468 L
.43919 .346 L
.43919 .346 L
.43599 .34735 L
.43599 .34735 L
.4328 .34873 L
.4328 .34873 L
.42963 .35015 L
.42963 .35015 L
.42646 .35159 L
.42646 .35159 L
.42331 .35307 L
.42331 .35307 L
.42017 .35457 L
.42017 .35457 L
.41703 .3561 L
.41703 .3561 L
.4139 .35766 L
.4139 .35766 L
.41377 .35772 L
.41377 .35772 L
.41076 .35924 L
.41076 .35924 L
.40763 .36085 L
.40763 .36085 L
.4045 .36248 L
.4045 .36248 L
.40136 .36414 L
.40136 .36414 L
.401 .36433 L
.401 .36433 L
.39821 .36582 L
.39821 .36582 L
.39505 .36753 L
.39505 .36753 L
.39242 .36896 L
.39242 .36896 L
.39188 .36926 L
.39188 .36926 L
.38869 .37102 L
.38869 .37102 L
.38559 .37274 L
.38559 .37274 L
.38548 .3728 L
.38548 .3728 L
.38225 .37461 L
.38225 .37461 L
.37974 .37604 L
.37974 .37604 L
.379 .37645 L
.379 .37645 L
.37572 .37831 L
.37572 .37831 L
.37456 .37898 L
.37456 .37898 L
.3724 .3802 L
.3724 .3802 L
.36987 .38167 L
.36987 .38167 L
.36904 .38213 L
.36904 .38213 L
.36565 .38408 L
.36565 .38408 L
.36556 .38414 L
.36556 .38414 L
.36221 .38607 L
.36221 .38607 L
.36151 .38648 L
.36151 .38648 L
.35872 .38809 L
.35872 .38809 L
.35771 .38868 L
.35771 .38868 L
.35517 .39015 L
.35517 .39015 L
.35411 .39077 L
.35411 .39077 L
.35156 .39224 L
.35156 .39224 L
.35068 .39276 L
.35068 .39276 L
.34788 .39437 L
.34788 .39437 L
.3474 .39466 L
.3474 .39466 L
.34424 .39649 L
.34424 .39649 L
.34413 .39655 L
.34413 .39655 L
.34117 .39828 L
.34117 .39828 L
.3403 .39877 L
.3403 .39877 L
.33821 .4 L
.33821 .4 L
.33638 .40103 L
.33638 .40103 L
.33536 .40164 L
.33536 .40164 L
.33258 .40323 L
.33258 .40323 L
.33236 .40334 L
.33236 .40334 L
.32984 .40483 L
.32984 .40483 L
.32824 .40571 L
.32824 .40571 L
.3272 .40632 L
.3272 .40632 L
.32461 .40781 L
.32461 .40781 L
.32399 .40813 L
.32399 .40813 L
.32206 .40927 L
.32206 .40927 L
.31962 .41061 L
.31962 .41061 L
.3196 .41063 L
.3196 .41063 L
.31712 .41207 L
.31712 .41207 L
.31511 .41316 L
.31511 .41316 L
.31475 .41336 L
.31475 .41336 L
.31236 .41475 L
.31236 .41475 L
.31043 .41577 L
.31043 .41577 L
.31007 .41598 L
.31007 .41598 L
.30775 .41733 L
.30775 .41733 L
.30559 .41845 L
.30559 .41845 L
.30553 .41849 L
.30553 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34352 L
.19157 .34352 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33518 L
.19234 .33518 L
.19261 .33135 L
.19261 .33135 L
.19263 .33116 L
.19263 .33116 L
.1927 .32792 L
.1927 .32792 L
.19277 .32457 L
.19277 .32457 L
.19281 .32278 L
.19281 .32278 L
.19278 .32137 L
.19278 .32137 L
.1927 .31837 L
.1927 .31837 L
.19261 .31542 L
.19261 .31542 L
.19257 .31394 L
.19257 .31394 L
.19247 .31258 L
.19247 .31258 L
.19226 .30988 L
.19226 .30988 L
.19178 .30765 L
.19178 .30765 L
.1918 .30465 L
.1918 .30465 L
.19179 .30452 L
.19179 .30452 L
.19149 .30217 L
.19149 .30217 L
.19072 .30044 L
.19072 .30044 L
.19058 .29773 L
.19058 .29773 L
.1904 .29512 L
.1904 .29512 L
.19033 .29436 L
.19033 .29436 L
.19003 .2928 L
.19003 .2928 L
.18918 .29123 L
.18918 .29123 L
.18882 .28892 L
.18882 .28892 L
.18848 .2866 L
.18848 .2866 L
.1881 .28435 L
.1881 .28435 L
.18787 .28316 L
.18787 .28316 L
.18747 .28248 L
.18747 .28248 L
.18677 .2807 L
.18677 .2807 L
.1862 .27876 L
.1862 .27876 L
.18566 .27676 L
.18566 .27676 L
.18512 .27478 L
.18512 .27478 L
.18455 .27285 L
.18455 .27285 L
.18395 .27097 L
.18395 .27097 L
.18373 .2703 L
.18373 .2703 L
.18318 .26933 L
.18318 .26933 L
.1824 .26771 L
.1824 .26771 L
.18165 .26605 L
.18165 .26605 L
.1809 .26438 L
.1809 .26438 L
.18015 .26273 L
.18015 .26273 L
.17938 .2611 L
.17938 .2611 L
.17859 .25951 L
.17859 .25951 L
.17777 .25796 L
.17777 .25796 L
.17692 .25644 L
.17692 .25644 L
.17604 .25497 L
.17604 .25497 L
.17513 .25354 L
.17513 .25354 L
.17506 .25344 L
.17506 .25344 L
.17415 .25221 L
.17415 .25221 L
.17316 .25089 L
.17316 .25089 L
.17215 .2496 L
.17215 .2496 L
.17112 .24833 L
.17112 .24833 L
.17006 .24709 L
.17006 .24709 L
.16898 .24589 L
.16898 .24589 L
.16788 .24472 L
.16788 .24472 L
.16675 .24358 L
.16675 .24358 L
.1656 .24248 L
.1656 .24248 L
.16442 .24141 L
.16442 .24141 L
.16321 .24037 L
.16321 .24037 L
.16199 .23936 L
.16199 .23936 L
.16074 .23837 L
.16074 .23837 L
.15947 .23742 L
.15947 .23742 L
.15819 .23648 L
.15819 .23648 L
.1569 .23555 L
.1569 .23555 L
.1556 .23463 L
.1556 .23463 L
.1543 .23371 L
.1543 .23371 L
.15302 .23278 L
.15302 .23278 L
.15175 .23183 L
.15175 .23183 L
.15051 .23083 L
.15051 .23083 L
.14932 .22978 L
.14932 .22978 L
.14819 .22864 L
.14819 .22864 L
.14715 .22739 L
.14715 .22739 L
.14622 .22599 L
.14622 .22599 L
.14545 .22439 L
.14545 .22439 L
.14488 .22255 L
.14488 .22255 L
.14455 .22039 L
.14455 .22039 L
.14449 .2183 L
.14449 .2183 L
.14445 .21795 L
.14445 .21795 L
.14429 .21561 L
.14429 .21561 L
.14426 .21311 L
.14426 .21311 L
.14443 .21038 L
.14443 .21038 L
.14483 .20738 L
.14483 .20738 L
.14497 .20636 L
.14497 .20636 L
.14475 .20498 L
.14475 .20498 L
.14436 .20297 L
.14436 .20297 L
.14398 .20095 L
.14398 .20095 L
.14368 .19885 L
.14368 .19885 L
.14354 .19656 L
.14354 .19656 L
.14354 .19411 L
.14354 .19411 L
.14332 .19218 L
.14332 .19218 L
.14413 .191 L
.14413 .191 L
.14789 .18433 L
.14789 .18433 L
.14736 .18255 L
.14736 .18255 L
.14726 .18243 L
.14726 .18243 L
.14932 .17803 L
.14932 .17803 L
.1816 .14608 L
.21677 .11735 L
.25452 .09209 L
.2945 .07055 L
.33635 .05291 L
.37969 .03934 L
.42412 .02995 L
.46925 .02483 L
.51466 .02404 L
.55994 .02757 L
F
.55994 .97301 m
.55962 .97145 L
.55962 .97145 L
.55938 .96988 L
.55938 .96988 L
.55956 .96953 L
.55956 .96953 L
.56934 .96796 L
.56934 .96796 L
.57774 .96559 L
.57774 .96559 L
.57822 .9639 L
.57822 .9639 L
.57846 .96255 L
.57846 .96255 L
.58724 .96068 L
.58724 .96068 L
.58525 .95943 L
.58525 .95943 L
.58056 .95866 L
.58056 .95866 L
.58064 .95704 L
.58064 .95704 L
.58712 .95554 L
.58712 .95554 L
.5873 .95582 L
.5873 .95582 L
.58853 .9572 L
.58853 .9572 L
.59707 .95566 L
.59707 .95566 L
.59737 .9554 L
.59737 .9554 L
.60112 .95296 L
.60112 .95296 L
.60431 .9506 L
.60431 .9506 L
.60562 .9494 L
.60562 .9494 L
.60672 .94841 L
.60672 .94841 L
.6081 .94645 L
.6081 .94645 L
.60878 .94465 L
.60878 .94465 L
.6093 .94288 L
.6093 .94288 L
.60984 .94111 L
.60984 .94111 L
.6105 .93931 L
.6105 .93931 L
.61134 .93746 L
.61134 .93746 L
.61215 .93602 L
.61215 .93602 L
.61283 .93544 L
.61283 .93544 L
.61741 .93258 L
.61741 .93258 L
.62061 .93127 L
.62061 .93127 L
.62575 .92858 L
.62575 .92858 L
.62898 .92657 L
.62898 .92657 L
.62973 .92574 L
.62973 .92574 L
.63119 .92363 L
.63119 .92363 L
.63223 .92164 L
.63223 .92164 L
.63304 .91972 L
.63304 .91972 L
.63373 .91784 L
.63373 .91784 L
.63434 .91597 L
.63434 .91597 L
.63483 .91441 L
.63483 .91441 L
.63491 .91411 L
.63491 .91411 L
.63544 .91227 L
.63544 .91227 L
.63599 .91042 L
.63599 .91042 L
.63659 .90854 L
.63659 .90854 L
.63727 .90664 L
.63727 .90664 L
.63804 .9047 L
.63804 .9047 L
.63893 .90272 L
.63893 .90272 L
.63981 .90097 L
.63981 .90097 L
.63998 .90067 L
.63998 .90067 L
.64138 .8985 L
.64138 .8985 L
.64303 .89622 L
.64303 .89622 L
.64502 .89381 L
.64502 .89381 L
.64616 .89256 L
.64616 .89256 L
.64781 .89107 L
.64781 .89107 L
.65236 .88762 L
.65236 .88762 L
.65339 .88701 L
.65339 .88701 L
.6613 .88335 L
.6613 .88335 L
.66702 .88154 L
.66702 .88154 L
.66986 .88118 L
.66986 .88118 L
.67336 .88045 L
.67336 .88045 L
.67746 .88031 L
.67746 .88031 L
.67915 .88042 L
.67915 .88042 L
.68094 .88042 L
.68094 .88042 L
.68446 .8805 L
.68446 .8805 L
.68744 .88081 L
.68744 .88081 L
.68936 .8812 L
.68936 .8812 L
.6898 .88141 L
.6898 .88141 L
.69169 .88225 L
.69169 .88225 L
.69392 .8829 L
.69392 .8829 L
.69664 .8833 L
.69664 .8833 L
.69941 .88366 L
.69941 .88366 L
.70089 .88402 L
.70089 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70454 .86282 L
.70454 .86282 L
.70361 .86152 L
.70361 .86152 L
.70515 .85882 L
.70515 .85882 L
.70326 .85807 L
.70326 .85807 L
.70176 .8571 L
.70176 .8571 L
.70046 .85601 L
.70046 .85601 L
.69928 .85485 L
.69928 .85485 L
.69816 .85365 L
.69816 .85365 L
.69709 .85243 L
.69709 .85243 L
.69604 .8512 L
.69604 .8512 L
.69502 .84995 L
.69502 .84995 L
.69401 .8487 L
.69401 .8487 L
.693 .84744 L
.693 .84744 L
.69201 .84617 L
.69201 .84617 L
.69102 .84491 L
.69102 .84491 L
.69003 .84364 L
.69003 .84364 L
.68905 .84236 L
.68905 .84236 L
.68807 .84109 L
.68807 .84109 L
.6871 .83981 L
.6871 .83981 L
.68651 .83904 L
.68651 .83904 L
.68615 .83852 L
.68615 .83852 L
.68522 .83722 L
.68522 .83722 L
.68427 .83593 L
.68427 .83593 L
.68332 .83464 L
.68332 .83464 L
.68236 .83336 L
.68236 .83336 L
.6814 .83207 L
.6814 .83207 L
.68045 .83078 L
.68045 .83078 L
.6795 .82949 L
.6795 .82949 L
.67855 .82819 L
.67855 .82819 L
.67762 .82689 L
.67762 .82689 L
.67669 .82559 L
.67669 .82559 L
.67578 .82428 L
.67578 .82428 L
.67487 .82296 L
.67487 .82296 L
.67398 .82164 L
.67398 .82164 L
.67309 .82031 L
.67309 .82031 L
.67222 .81898 L
.67222 .81898 L
.67136 .81764 L
.67136 .81764 L
.67052 .81629 L
.67052 .81629 L
.66968 .81494 L
.66968 .81494 L
.66886 .81357 L
.66886 .81357 L
.66806 .8122 L
.66806 .8122 L
.66726 .81083 L
.66726 .81083 L
.66649 .80944 L
.66649 .80944 L
.66573 .80805 L
.66573 .80805 L
.66498 .80665 L
.66498 .80665 L
.66425 .80524 L
.66425 .80524 L
.66353 .80382 L
.66353 .80382 L
.66283 .80239 L
.66283 .80239 L
.66215 .80096 L
.66215 .80096 L
.66148 .79951 L
.66148 .79951 L
.66083 .79806 L
.66083 .79806 L
.6602 .7966 L
.6602 .7966 L
.65958 .79512 L
.65958 .79512 L
.65898 .79364 L
.65898 .79364 L
.65839 .79215 L
.65839 .79215 L
.65783 .79065 L
.65783 .79065 L
.65728 .78914 L
.65728 .78914 L
.65674 .78763 L
.65674 .78763 L
.65623 .7861 L
.65623 .7861 L
.65573 .78456 L
.65573 .78456 L
.65524 .78302 L
.65524 .78302 L
.65478 .78146 L
.65478 .78146 L
.65469 .78117 L
.65469 .78117 L
.65432 .7799 L
.65432 .7799 L
.65389 .77832 L
.65389 .77832 L
.65347 .77674 L
.65347 .77674 L
.65306 .77515 L
.65306 .77515 L
.65267 .77355 L
.65267 .77355 L
.65229 .77194 L
.65229 .77194 L
.65193 .77033 L
.65193 .77033 L
.65158 .7687 L
.65158 .7687 L
.65124 .76707 L
.65124 .76707 L
.65092 .76543 L
.65092 .76543 L
.6506 .76378 L
.6506 .76378 L
.6503 .76212 L
.6503 .76212 L
.65001 .76046 L
.65001 .76046 L
.64981 .75929 L
.64981 .75929 L
.64972 .75879 L
.64972 .75879 L
.64944 .75711 L
.64944 .75711 L
.64917 .75543 L
.64917 .75543 L
.64891 .75375 L
.64891 .75375 L
.64865 .75206 L
.64865 .75206 L
.64839 .75036 L
.64839 .75036 L
.64814 .74867 L
.64814 .74867 L
.64789 .74696 L
.64789 .74696 L
.64765 .74526 L
.64765 .74526 L
.6474 .74356 L
.6474 .74356 L
.64733 .7431 L
.64733 .7431 L
.64714 .74186 L
.64714 .74186 L
.64688 .74015 L
.64688 .74015 L
.64662 .73845 L
.64662 .73845 L
.64635 .73675 L
.64635 .73675 L
.64607 .73506 L
.64607 .73506 L
.64578 .73336 L
.64578 .73336 L
.64549 .73168 L
.64549 .73168 L
.64518 .72999 L
.64518 .72999 L
.64485 .72832 L
.64485 .72832 L
.64479 .72801 L
.64479 .72801 L
.64451 .72665 L
.64451 .72665 L
.64415 .725 L
.64415 .725 L
.64378 .72335 L
.64378 .72335 L
.64338 .72172 L
.64338 .72172 L
.64297 .7201 L
.64297 .7201 L
.64253 .71849 L
.64253 .71849 L
.64207 .71689 L
.64207 .71689 L
.64158 .71531 L
.64158 .71531 L
.64107 .71374 L
.64107 .71374 L
.64053 .7122 L
.64053 .7122 L
.63996 .71067 L
.63996 .71067 L
.63984 .71036 L
.63984 .71036 L
.63937 .70916 L
.63937 .70916 L
.63874 .70767 L
.63874 .70767 L
.63808 .7062 L
.63808 .7062 L
.63739 .70475 L
.63739 .70475 L
.63667 .70332 L
.63667 .70332 L
.63592 .70191 L
.63592 .70191 L
.63513 .70053 L
.63513 .70053 L
.6343 .69917 L
.6343 .69917 L
.63344 .69783 L
.63344 .69783 L
.63254 .69652 L
.63254 .69652 L
.63161 .69524 L
.63161 .69524 L
.63063 .69398 L
.63063 .69398 L
.62962 .69275 L
.62962 .69275 L
.62857 .69154 L
.62857 .69154 L
.62747 .69036 L
.62747 .69036 L
.62634 .68921 L
.62634 .68921 L
.62516 .68809 L
.62516 .68809 L
.62488 .68784 L
.62488 .68784 L
.62393 .687 L
.62393 .687 L
.62266 .68593 L
.62266 .68593 L
.62134 .6849 L
.62134 .6849 L
.61997 .6839 L
.61997 .6839 L
.61855 .68293 L
.61855 .68293 L
.61708 .68199 L
.61708 .68199 L
.61555 .68108 L
.61555 .68108 L
.61471 .68061 L
.61471 .68061 L
.61396 .68021 L
.61396 .68021 L
.61231 .67937 L
.61231 .67937 L
.6106 .67856 L
.6106 .67856 L
.60881 .6778 L
.60881 .6778 L
.60745 .67726 L
.60745 .67726 L
.60695 .67707 L
.60695 .67707 L
.60501 .67638 L
.60501 .67638 L
.60299 .67573 L
.60299 .67573 L
.60128 .67523 L
.60128 .67523 L
.60087 .67512 L
.60087 .67512 L
.59866 .67456 L
.59866 .67456 L
.59633 .67404 L
.59633 .67404 L
.59573 .67391 L
.59573 .67391 L
.59388 .67357 L
.59388 .67357 L
.5913 .67314 L
.5913 .67314 L
.59059 .67304 L
.59059 .67304 L
.58856 .67277 L
.58856 .67277 L
.58575 .67247 L
.58575 .67247 L
.58566 .67246 L
.58566 .67246 L
.58256 .6722 L
.58256 .6722 L
.58113 .67211 L
.58113 .67211 L
.57924 .67201 L
.57924 .67201 L
.57669 .67191 L
.57669 .67191 L
.57565 .67188 L
.57565 .67188 L
.57238 .67182 L
.57238 .67182 L
.57176 .67181 L
.57176 .67181 L
.56819 .67182 L
.56819 .67182 L
.5675 .67182 L
.5675 .67182 L
.56409 .67187 L
.56409 .67187 L
.5628 .6719 L
.5628 .6719 L
.56006 .67197 L
.56006 .67197 L
.55755 .67205 L
.55755 .67205 L
.5561 .6721 L
.5561 .6721 L
.55219 .67224 L
.55219 .67224 L
.55163 .67226 L
.55163 .67226 L
.54832 .67238 L
.54832 .67238 L
.54485 .6725 L
.54485 .6725 L
.5445 .67251 L
.5445 .67251 L
.5407 .67263 L
.5407 .67263 L
.53701 .67272 L
.53701 .67272 L
.53693 .67272 L
.53693 .67272 L
.53318 .67278 L
.53318 .67278 L
.52946 .6728 L
.52946 .6728 L
.52788 .6728 L
.52788 .6728 L
.52575 .67279 L
.52575 .67279 L
.52206 .67272 L
.52206 .67272 L
.51839 .67261 L
.51839 .67261 L
.51729 .67257 L
.51729 .67257 L
.51473 .67245 L
.51473 .67245 L
.5111 .67223 L
.5111 .67223 L
.50747 .67195 L
.50747 .67195 L
.50519 .67175 L
.50519 .67175 L
.50387 .67162 L
.50387 .67162 L
.50028 .67122 L
.50028 .67122 L
.49671 .67077 L
.49671 .67077 L
.49315 .67025 L
.49315 .67025 L
.49167 .67001 L
.49167 .67001 L
.48962 .66967 L
.48962 .66967 L
.48611 .66903 L
.48611 .66903 L
.48262 .66833 L
.48262 .66833 L
.47914 .66758 L
.47914 .66758 L
.47647 .66695 L
.47647 .66695 L
.4757 .66676 L
.4757 .66676 L
.47227 .66589 L
.47227 .66589 L
.46886 .66497 L
.46886 .66497 L
.46548 .664 L
.46548 .664 L
.46212 .66297 L
.46212 .66297 L
.45878 .6619 L
.45878 .6619 L
.45748 .66147 L
.45748 .66147 L
.45547 .66079 L
.45547 .66079 L
.45217 .65962 L
.45217 .65962 L
.4489 .65842 L
.4489 .65842 L
.44564 .65718 L
.44564 .65718 L
.44241 .6559 L
.44241 .6559 L
.43919 .65458 L
.43919 .65458 L
.43599 .65323 L
.43599 .65323 L
.4328 .65185 L
.4328 .65185 L
.42963 .65043 L
.42963 .65043 L
.42646 .64899 L
.42646 .64899 L
.42331 .64751 L
.42331 .64751 L
.42017 .64601 L
.42017 .64601 L
.41703 .64448 L
.41703 .64448 L
.4139 .64293 L
.4139 .64293 L
.41377 .64286 L
.41377 .64286 L
.41076 .64134 L
.41076 .64134 L
.40763 .63974 L
.40763 .63974 L
.4045 .6381 L
.4045 .6381 L
.40136 .63645 L
.40136 .63645 L
.401 .63626 L
.401 .63626 L
.39821 .63476 L
.39821 .63476 L
.39505 .63306 L
.39505 .63306 L
.39242 .63162 L
.39242 .63162 L
.39188 .63132 L
.39188 .63132 L
.38869 .62957 L
.38869 .62957 L
.38559 .62784 L
.38559 .62784 L
.38548 .62778 L
.38548 .62778 L
.38225 .62597 L
.38225 .62597 L
.37974 .62455 L
.37974 .62455 L
.379 .62414 L
.379 .62414 L
.37572 .62227 L
.37572 .62227 L
.37456 .62161 L
.37456 .62161 L
.3724 .62038 L
.3724 .62038 L
.36987 .61892 L
.36987 .61892 L
.36904 .61845 L
.36904 .61845 L
.36565 .6165 L
.36565 .6165 L
.36556 .61645 L
.36556 .61645 L
.36221 .61451 L
.36221 .61451 L
.36151 .6141 L
.36151 .6141 L
.35872 .61249 L
.35872 .61249 L
.35771 .6119 L
.35771 .6119 L
.35517 .61044 L
.35517 .61044 L
.35411 .60981 L
.35411 .60981 L
.35156 .60834 L
.35156 .60834 L
.35068 .60782 L
.35068 .60782 L
.34788 .60621 L
.34788 .60621 L
.3474 .60592 L
.3474 .60592 L
.34424 .60409 L
.34424 .60409 L
.34413 .60403 L
.34413 .60403 L
.34117 .6023 L
.34117 .6023 L
.3403 .60182 L
.3403 .60182 L
.33821 .60058 L
.33821 .60058 L
.33638 .59955 L
.33638 .59955 L
.33536 .59894 L
.33536 .59894 L
.33258 .59735 L
.33258 .59735 L
.33236 .59724 L
.33236 .59724 L
.32984 .59576 L
.32984 .59576 L
.32824 .59487 L
.32824 .59487 L
.3272 .59426 L
.3272 .59426 L
.32461 .59277 L
.32461 .59277 L
.32399 .59245 L
.32399 .59245 L
.32206 .59131 L
.32206 .59131 L
.31962 .58997 L
.31962 .58997 L
.3196 .58996 L
.3196 .58996 L
.31712 .58851 L
.31712 .58851 L
.31511 .58743 L
.31511 .58743 L
.31475 .58722 L
.31475 .58722 L
.31236 .58583 L
.31236 .58583 L
.31043 .58482 L
.31043 .58482 L
.31007 .5846 L
.31007 .5846 L
.30775 .58326 L
.30775 .58326 L
.30559 .58213 L
.30559 .58213 L
.30553 .58209 L
.30553 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64692 L
.19013 .64692 L
.19096 .65229 L
.19096 .65229 L
.1912 .65372 L
.1912 .65372 L
.19157 .65706 L
.19157 .65706 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .6654 L
.19234 .6654 L
.19261 .66923 L
.19261 .66923 L
.19263 .66942 L
.19263 .66942 L
.1927 .67266 L
.1927 .67266 L
.19277 .67601 L
.19277 .67601 L
.19281 .67781 L
.19281 .67781 L
.19278 .67921 L
.19278 .67921 L
.1927 .68221 L
.1927 .68221 L
.19261 .68517 L
.19261 .68517 L
.19257 .68665 L
.19257 .68665 L
.19247 .688 L
.19247 .688 L
.19226 .6907 L
.19226 .6907 L
.19178 .69294 L
.19178 .69294 L
.1918 .69594 L
.1918 .69594 L
.19179 .69606 L
.19179 .69606 L
.19149 .69842 L
.19149 .69842 L
.19072 .70015 L
.19072 .70015 L
.19058 .70286 L
.19058 .70286 L
.1904 .70547 L
.1904 .70547 L
.19033 .70622 L
.19033 .70622 L
.19003 .70778 L
.19003 .70778 L
.18918 .70935 L
.18918 .70935 L
.18882 .71166 L
.18882 .71166 L
.18848 .71398 L
.18848 .71398 L
.1881 .71623 L
.1881 .71623 L
.18787 .71742 L
.18787 .71742 L
.18747 .71811 L
.18747 .71811 L
.18677 .71988 L
.18677 .71988 L
.1862 .72183 L
.1862 .72183 L
.18566 .72382 L
.18566 .72382 L
.18512 .7258 L
.18512 .7258 L
.18455 .72773 L
.18455 .72773 L
.18395 .72961 L
.18395 .72961 L
.18373 .73028 L
.18373 .73028 L
.18318 .73125 L
.18318 .73125 L
.1824 .73287 L
.1824 .73287 L
.18165 .73453 L
.18165 .73453 L
.1809 .7362 L
.1809 .7362 L
.18015 .73786 L
.18015 .73786 L
.17938 .73948 L
.17938 .73948 L
.17859 .74108 L
.17859 .74108 L
.17777 .74263 L
.17777 .74263 L
.17692 .74414 L
.17692 .74414 L
.17604 .74561 L
.17604 .74561 L
.17513 .74704 L
.17513 .74704 L
.17506 .74715 L
.17506 .74715 L
.17415 .74838 L
.17415 .74838 L
.17316 .74969 L
.17316 .74969 L
.17215 .75099 L
.17215 .75099 L
.17112 .75225 L
.17112 .75225 L
.17006 .75349 L
.17006 .75349 L
.16898 .75469 L
.16898 .75469 L
.16788 .75587 L
.16788 .75587 L
.16675 .757 L
.16675 .757 L
.1656 .75811 L
.1656 .75811 L
.16442 .75918 L
.16442 .75918 L
.16321 .76022 L
.16321 .76022 L
.16199 .76123 L
.16199 .76123 L
.16074 .76221 L
.16074 .76221 L
.15947 .76317 L
.15947 .76317 L
.15819 .76411 L
.15819 .76411 L
.1569 .76503 L
.1569 .76503 L
.1556 .76595 L
.1556 .76595 L
.1543 .76687 L
.1543 .76687 L
.15302 .7678 L
.15302 .7678 L
.15175 .76876 L
.15175 .76876 L
.15051 .76975 L
.15051 .76975 L
.14932 .7708 L
.14932 .7708 L
.14819 .77194 L
.14819 .77194 L
.14715 .77319 L
.14715 .77319 L
.14622 .77459 L
.14622 .77459 L
.14545 .77619 L
.14545 .77619 L
.14488 .77804 L
.14488 .77804 L
.14455 .78019 L
.14455 .78019 L
.14449 .78229 L
.14449 .78229 L
.14445 .78263 L
.14445 .78263 L
.14429 .78498 L
.14429 .78498 L
.14426 .78747 L
.14426 .78747 L
.14443 .79021 L
.14443 .79021 L
.14483 .7932 L
.14483 .7932 L
.14497 .79422 L
.14497 .79422 L
.14475 .7956 L
.14475 .7956 L
.14436 .79761 L
.14436 .79761 L
.14398 .79963 L
.14398 .79963 L
.14368 .80174 L
.14368 .80174 L
.14354 .80402 L
.14354 .80402 L
.14354 .80647 L
.14354 .80647 L
.14332 .80841 L
.14332 .80841 L
.14413 .80958 L
.14413 .80958 L
.14789 .81625 L
.14789 .81625 L
.14736 .81803 L
.14736 .81803 L
.14726 .81815 L
.14726 .81815 L
.14932 .82255 L
.14932 .82255 L
.1816 .8545 L
.21677 .88324 L
.25452 .90849 L
.2945 .93003 L
.33635 .94767 L
.37969 .96125 L
.42412 .97063 L
.46925 .97575 L
.51466 .97654 L
.55994 .97301 L
F
0 .996 .158 .002 k
.55992 .02757 m
.5596 .02913 L
.5596 .02913 L
.55922 .03068 L
.55922 .03068 L
.55953 .03126 L
.55953 .03126 L
.56934 .03263 L
.56934 .03263 L
.57735 .03493 L
.57735 .03493 L
.57794 .03664 L
.57794 .03664 L
.57824 .0383 L
.57824 .0383 L
.57835 .03869 L
.57835 .03869 L
.58492 .04109 L
.58492 .04109 L
.58004 .04183 L
.58004 .04183 L
.58021 .04347 L
.58021 .04347 L
.58708 .04527 L
.58708 .04527 L
.58739 .04478 L
.58739 .04478 L
.58866 .04341 L
.58866 .04341 L
.59707 .04494 L
.59707 .04494 L
.59734 .04518 L
.59734 .04518 L
.60107 .04762 L
.60107 .04762 L
.60424 .04996 L
.60424 .04996 L
.6056 .05124 L
.6056 .05124 L
.60659 .05214 L
.60659 .05214 L
.60795 .0541 L
.60795 .0541 L
.60861 .0559 L
.60861 .0559 L
.6091 .05765 L
.6091 .05765 L
.60959 .05941 L
.60959 .05941 L
.61018 .06119 L
.61018 .06119 L
.61093 .06302 L
.61093 .06302 L
.6119 .06491 L
.6119 .06491 L
.61202 .0651 L
.61202 .0651 L
.61466 .06726 L
.61466 .06726 L
.61959 .07024 L
.61959 .07024 L
.62025 .0706 L
.62025 .0706 L
.62412 .07318 L
.62412 .07318 L
.62746 .07582 L
.62746 .07582 L
.6282 .07658 L
.6282 .07658 L
.62921 .07801 L
.62921 .07801 L
.63038 .08003 L
.63038 .08003 L
.63133 .08199 L
.63133 .08199 L
.63216 .08392 L
.63216 .08392 L
.63292 .08582 L
.63292 .08582 L
.63366 .08773 L
.63366 .08773 L
.63402 .08867 L
.63402 .08867 L
.63437 .08963 L
.63437 .08963 L
.63509 .09154 L
.63509 .09154 L
.63586 .09347 L
.63586 .09347 L
.63673 .09543 L
.63673 .09543 L
.6377 .09744 L
.6377 .09744 L
.63881 .0995 L
.63881 .0995 L
.63946 .1006 L
.63946 .1006 L
.64019 .10166 L
.64019 .10166 L
.64192 .10396 L
.64192 .10396 L
.64399 .1064 L
.64399 .1064 L
.64599 .10848 L
.64599 .10848 L
.64669 .10909 L
.64669 .10909 L
.65099 .11243 L
.65099 .11243 L
.6533 .11379 L
.6533 .11379 L
.66125 .11734 L
.66125 .11734 L
.66725 .11915 L
.66725 .11915 L
.66984 .11945 L
.66984 .11945 L
.67346 .12018 L
.67346 .12018 L
.6775 .12029 L
.6775 .12029 L
.67915 .12018 L
.67915 .12018 L
.68097 .12017 L
.68097 .12017 L
.68447 .12009 L
.68447 .12009 L
.68745 .11978 L
.68745 .11978 L
.68936 .11939 L
.68936 .11939 L
.6898 .11917 L
.6898 .11917 L
.69169 .11834 L
.69169 .11834 L
.69393 .11768 L
.69393 .11768 L
.69664 .11728 L
.69664 .11728 L
.69941 .11693 L
.69941 .11693 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13383 L
.70728 .13383 L
.70638 .13515 L
.70638 .13515 L
.70546 .13646 L
.70546 .13646 L
.70454 .13776 L
.70454 .13776 L
.70361 .13906 L
.70361 .13906 L
.70515 .14176 L
.70515 .14176 L
.70325 .14251 L
.70325 .14251 L
.70175 .14348 L
.70175 .14348 L
.70046 .14457 L
.70046 .14457 L
.69927 .14573 L
.69927 .14573 L
.69815 .14692 L
.69815 .14692 L
.69708 .14814 L
.69708 .14814 L
.69603 .14938 L
.69603 .14938 L
.695 .15062 L
.695 .15062 L
.69399 .15187 L
.69399 .15187 L
.69298 .15313 L
.69298 .15313 L
.69198 .15439 L
.69198 .15439 L
.69099 .15566 L
.69099 .15566 L
.69 .15693 L
.69 .15693 L
.68901 .15819 L
.68901 .15819 L
.68802 .15946 L
.68802 .15946 L
.68704 .16074 L
.68704 .16074 L
.68673 .16114 L
.68673 .16114 L
.6861 .16204 L
.6861 .16204 L
.68516 .16333 L
.68516 .16333 L
.68421 .16462 L
.68421 .16462 L
.68324 .1659 L
.68324 .1659 L
.68226 .16717 L
.68226 .16717 L
.68129 .16845 L
.68129 .16845 L
.68032 .16973 L
.68032 .16973 L
.67936 .17102 L
.67936 .17102 L
.6784 .1723 L
.6784 .1723 L
.67744 .17359 L
.67744 .17359 L
.6765 .17489 L
.6765 .17489 L
.67556 .17619 L
.67556 .17619 L
.67463 .17749 L
.67463 .17749 L
.67371 .1788 L
.67371 .1788 L
.67281 .18011 L
.67281 .18011 L
.67191 .18143 L
.67191 .18143 L
.67102 .18276 L
.67102 .18276 L
.67014 .18409 L
.67014 .18409 L
.66928 .18543 L
.66928 .18543 L
.66843 .18677 L
.66843 .18677 L
.66759 .18813 L
.66759 .18813 L
.66676 .18948 L
.66676 .18948 L
.66594 .19085 L
.66594 .19085 L
.66514 .19222 L
.66514 .19222 L
.66435 .1936 L
.66435 .1936 L
.66358 .19499 L
.66358 .19499 L
.66281 .19638 L
.66281 .19638 L
.66207 .19778 L
.66207 .19778 L
.66133 .19919 L
.66133 .19919 L
.66061 .20061 L
.66061 .20061 L
.65991 .20203 L
.65991 .20203 L
.65922 .20346 L
.65922 .20346 L
.65854 .2049 L
.65854 .2049 L
.65788 .20635 L
.65788 .20635 L
.65723 .2078 L
.65723 .2078 L
.6566 .20927 L
.6566 .20927 L
.65598 .21074 L
.65598 .21074 L
.65537 .21221 L
.65537 .21221 L
.65478 .2137 L
.65478 .2137 L
.65421 .21519 L
.65421 .21519 L
.65364 .21669 L
.65364 .21669 L
.65309 .2182 L
.65309 .2182 L
.65255 .21972 L
.65255 .21972 L
.65203 .22124 L
.65203 .22124 L
.65152 .22277 L
.65152 .22277 L
.65102 .22431 L
.65102 .22431 L
.65053 .22585 L
.65053 .22585 L
.65005 .2274 L
.65005 .2274 L
.64975 .2284 L
.64975 .2284 L
.64959 .22895 L
.64959 .22895 L
.64913 .23052 L
.64913 .23052 L
.64868 .23208 L
.64868 .23208 L
.64824 .23365 L
.64824 .23365 L
.64781 .23523 L
.64781 .23523 L
.64738 .23681 L
.64738 .23681 L
.64696 .2384 L
.64696 .2384 L
.64655 .23999 L
.64655 .23999 L
.64614 .24158 L
.64614 .24158 L
.64574 .24318 L
.64574 .24318 L
.64534 .24477 L
.64534 .24477 L
.64494 .24637 L
.64494 .24637 L
.64454 .24798 L
.64454 .24798 L
.64414 .24958 L
.64414 .24958 L
.64374 .25118 L
.64374 .25118 L
.64346 .25228 L
.64346 .25228 L
.64334 .25278 L
.64334 .25278 L
.64293 .25438 L
.64293 .25438 L
.64252 .25598 L
.64252 .25598 L
.6421 .25757 L
.6421 .25757 L
.64168 .25917 L
.64168 .25917 L
.64125 .26075 L
.64125 .26075 L
.6408 .26234 L
.6408 .26234 L
.64035 .26392 L
.64035 .26392 L
.63989 .26549 L
.63989 .26549 L
.63941 .26705 L
.63941 .26705 L
.63892 .26861 L
.63892 .26861 L
.63842 .27016 L
.63842 .27016 L
.63789 .2717 L
.63789 .2717 L
.63735 .27322 L
.63735 .27322 L
.63679 .27474 L
.63679 .27474 L
.63666 .2751 L
.63666 .2751 L
.63621 .27625 L
.63621 .27625 L
.63561 .27774 L
.63561 .27774 L
.63499 .27922 L
.63499 .27922 L
.63434 .28069 L
.63434 .28069 L
.63367 .28214 L
.63367 .28214 L
.63298 .28358 L
.63298 .28358 L
.63226 .285 L
.63226 .285 L
.63151 .2864 L
.63151 .2864 L
.63074 .28779 L
.63074 .28779 L
.62993 .28916 L
.62993 .28916 L
.6291 .29051 L
.6291 .29051 L
.62824 .29185 L
.62824 .29185 L
.62734 .29316 L
.62734 .29316 L
.62641 .29445 L
.62641 .29445 L
.62545 .29573 L
.62545 .29573 L
.62446 .29698 L
.62446 .29698 L
.62343 .29821 L
.62343 .29821 L
.62236 .29942 L
.62236 .29942 L
.62126 .30061 L
.62126 .30061 L
.62113 .30074 L
.62113 .30074 L
.62011 .30178 L
.62011 .30178 L
.61893 .30292 L
.61893 .30292 L
.6177 .30403 L
.6177 .30403 L
.61644 .30513 L
.61644 .30513 L
.61513 .3062 L
.61513 .3062 L
.61377 .30724 L
.61377 .30724 L
.61237 .30826 L
.61237 .30826 L
.61091 .30925 L
.61091 .30925 L
.61037 .30961 L
.61037 .30961 L
.60941 .31022 L
.60941 .31022 L
.60785 .31115 L
.60785 .31115 L
.60623 .31206 L
.60623 .31206 L
.60455 .31294 L
.60455 .31294 L
.60281 .3138 L
.60281 .3138 L
.6028 .3138 L
.6028 .3138 L
.601 .31462 L
.601 .31462 L
.59912 .31541 L
.59912 .31541 L
.59716 .31617 L
.59716 .31617 L
.59639 .31645 L
.59639 .31645 L
.59512 .31689 L
.59512 .31689 L
.59299 .31759 L
.59299 .31759 L
.59076 .31824 L
.59076 .31824 L
.59063 .31828 L
.59063 .31828 L
.58843 .31887 L
.58843 .31887 L
.58598 .31945 L
.58598 .31945 L
.5853 .3196 L
.5853 .3196 L
.5834 .32 L
.5834 .32 L
.58069 .32052 L
.58069 .32052 L
.58029 .32059 L
.58029 .32059 L
.57782 .32099 L
.57782 .32099 L
.57551 .32132 L
.57551 .32132 L
.57477 .32142 L
.57477 .32142 L
.57153 .32181 L
.57153 .32181 L
.57092 .32188 L
.57092 .32188 L
.56806 .32216 L
.56806 .32216 L
.56647 .32231 L
.56647 .32231 L
.56434 .32248 L
.56434 .32248 L
.56214 .32264 L
.56214 .32264 L
.56032 .32276 L
.56032 .32276 L
.55792 .3229 L
.55792 .3229 L
.55595 .32301 L
.55595 .32301 L
.55377 .32311 L
.55377 .32311 L
.5512 .32323 L
.5512 .32323 L
.54969 .3233 L
.54969 .3233 L
.54598 .32345 L
.54598 .32345 L
.54568 .32347 L
.54568 .32347 L
.54171 .32363 L
.54171 .32363 L
.54022 .32369 L
.54022 .32369 L
.53779 .3238 L
.53779 .3238 L
.53391 .32399 L
.53391 .32399 L
.53385 .32399 L
.53385 .32399 L
.53006 .32419 L
.53006 .32419 L
.52678 .3244 L
.52678 .3244 L
.52625 .32443 L
.52625 .32443 L
.52246 .3247 L
.52246 .3247 L
.51895 .32499 L
.51895 .32499 L
.5187 .32501 L
.5187 .32501 L
.51497 .32537 L
.51497 .32537 L
.51126 .32577 L
.51126 .32577 L
.51032 .32588 L
.51032 .32588 L
.50757 .32621 L
.50757 .32621 L
.50391 .32671 L
.50391 .32671 L
.50085 .32718 L
.50085 .32718 L
.50028 .32727 L
.50028 .32727 L
.49667 .32787 L
.49667 .32787 L
.49308 .32853 L
.49308 .32853 L
.49049 .32904 L
.49049 .32904 L
.48952 .32924 L
.48952 .32924 L
.48598 .33001 L
.48598 .33001 L
.48247 .33083 L
.48247 .33083 L
.47902 .33169 L
.47902 .33169 L
.47898 .3317 L
.47898 .3317 L
.47552 .33262 L
.47552 .33262 L
.47208 .33359 L
.47208 .33359 L
.46867 .3346 L
.46867 .3346 L
.46572 .33552 L
.46572 .33552 L
.46528 .33566 L
.46528 .33566 L
.46192 .33677 L
.46192 .33677 L
.45859 .33792 L
.45859 .33792 L
.45527 .3391 L
.45527 .3391 L
.45198 .34033 L
.45198 .34033 L
.44871 .34159 L
.44871 .34159 L
.44709 .34224 L
.44709 .34224 L
.44546 .34289 L
.44546 .34289 L
.44224 .34422 L
.44224 .34422 L
.43903 .34559 L
.43903 .34559 L
.43583 .34698 L
.43583 .34698 L
.43265 .3484 L
.43265 .3484 L
.42949 .34985 L
.42949 .34985 L
.42633 .35133 L
.42633 .35133 L
.42319 .35283 L
.42319 .35283 L
.42005 .35436 L
.42005 .35436 L
.41692 .35592 L
.41692 .35592 L
.4161 .35633 L
.4161 .35633 L
.4138 .35749 L
.4138 .35749 L
.41067 .3591 L
.41067 .3591 L
.40755 .36072 L
.40755 .36072 L
.40442 .36237 L
.40442 .36237 L
.40168 .36383 L
.40168 .36383 L
.40129 .36404 L
.40129 .36404 L
.39814 .36574 L
.39814 .36574 L
.39499 .36745 L
.39499 .36745 L
.39277 .36868 L
.39277 .36868 L
.39183 .3692 L
.39183 .3692 L
.38864 .37096 L
.38864 .37096 L
.38579 .37256 L
.38579 .37256 L
.38544 .37275 L
.38544 .37275 L
.38222 .37457 L
.38222 .37457 L
.37987 .37591 L
.37987 .37591 L
.37897 .37641 L
.37897 .37641 L
.37569 .37828 L
.37569 .37828 L
.37466 .37888 L
.37466 .37888 L
.37237 .38018 L
.37237 .38018 L
.36993 .38159 L
.36993 .38159 L
.36902 .38211 L
.36902 .38211 L
.36563 .38407 L
.36563 .38407 L
.3656 .38408 L
.3656 .38408 L
.36219 .38606 L
.36219 .38606 L
.36155 .38644 L
.36155 .38644 L
.3587 .38808 L
.3587 .38808 L
.35774 .38865 L
.35774 .38865 L
.35516 .39014 L
.35516 .39014 L
.35413 .39075 L
.35413 .39075 L
.35155 .39223 L
.35155 .39223 L
.3507 .39274 L
.3507 .39274 L
.34787 .39437 L
.34787 .39437 L
.34741 .39464 L
.34741 .39464 L
.34425 .39648 L
.34425 .39648 L
.34412 .39654 L
.34412 .39654 L
.34118 .39827 L
.34118 .39827 L
.34029 .39876 L
.34029 .39876 L
.33822 .39999 L
.33822 .39999 L
.33637 .40103 L
.33637 .40103 L
.33536 .40163 L
.33536 .40163 L
.33258 .40322 L
.33258 .40322 L
.33236 .40334 L
.33236 .40334 L
.32984 .40482 L
.32984 .40482 L
.32823 .40571 L
.32823 .40571 L
.3272 .40632 L
.3272 .40632 L
.32461 .4078 L
.32461 .4078 L
.32399 .40813 L
.32399 .40813 L
.32206 .40927 L
.32206 .40927 L
.31962 .41061 L
.31962 .41061 L
.3196 .41062 L
.3196 .41062 L
.31712 .41207 L
.31712 .41207 L
.3151 .41316 L
.3151 .41316 L
.31475 .41336 L
.31475 .41336 L
.31236 .41475 L
.31236 .41475 L
.31043 .41577 L
.31043 .41577 L
.31007 .41598 L
.31007 .41598 L
.30775 .41733 L
.30775 .41733 L
.30559 .41845 L
.30559 .41845 L
.30553 .41849 L
.30553 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.29529 .42406 L
.29529 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34352 L
.19157 .34352 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33518 L
.19234 .33518 L
.19261 .33135 L
.19261 .33135 L
.19263 .33116 L
.19263 .33116 L
.1927 .32792 L
.1927 .32792 L
.19277 .32457 L
.19277 .32457 L
.19281 .32278 L
.19281 .32278 L
.19278 .32136 L
.19278 .32136 L
.1927 .31836 L
.1927 .31836 L
.19262 .31541 L
.19262 .31541 L
.19257 .31394 L
.19257 .31394 L
.19248 .31257 L
.19248 .31257 L
.19227 .30988 L
.19227 .30988 L
.19179 .30763 L
.19179 .30763 L
.19181 .30463 L
.19181 .30463 L
.1918 .30453 L
.1918 .30453 L
.1915 .30215 L
.1915 .30215 L
.19073 .30042 L
.19073 .30042 L
.1906 .2977 L
.1906 .2977 L
.19042 .29509 L
.19042 .29509 L
.19035 .29438 L
.19035 .29438 L
.19005 .29278 L
.19005 .29278 L
.1892 .2912 L
.1892 .2912 L
.18884 .28888 L
.18884 .28888 L
.18851 .28656 L
.18851 .28656 L
.18814 .2843 L
.18814 .2843 L
.18793 .2832 L
.18793 .2832 L
.18749 .28245 L
.18749 .28245 L
.1868 .28066 L
.1868 .28066 L
.18624 .27869 L
.18624 .27869 L
.18571 .27669 L
.18571 .27669 L
.18518 .2747 L
.18518 .2747 L
.18462 .27275 L
.18462 .27275 L
.18403 .27086 L
.18403 .27086 L
.18388 .27042 L
.18388 .27042 L
.18324 .26924 L
.18324 .26924 L
.18247 .26761 L
.18247 .26761 L
.18174 .26592 L
.18174 .26592 L
.18101 .26424 L
.18101 .26424 L
.18027 .26256 L
.18027 .26256 L
.17952 .26092 L
.17952 .26092 L
.17874 .25931 L
.17874 .25931 L
.17793 .25773 L
.17793 .25773 L
.1771 .2562 L
.1771 .2562 L
.17624 .25471 L
.17624 .25471 L
.17581 .25401 L
.17581 .25401 L
.17531 .2533 L
.17531 .2533 L
.17435 .25194 L
.17435 .25194 L
.17338 .25059 L
.17338 .25059 L
.1724 .24927 L
.1724 .24927 L
.17139 .24797 L
.17139 .24797 L
.17036 .2467 L
.17036 .2467 L
.16931 .24546 L
.16931 .24546 L
.16824 .24425 L
.16824 .24425 L
.16714 .24308 L
.16714 .24308 L
.16601 .24194 L
.16601 .24194 L
.16487 .24083 L
.16487 .24083 L
.1637 .23974 L
.1637 .23974 L
.1625 .23869 L
.1625 .23869 L
.1613 .23765 L
.1613 .23765 L
.16007 .23664 L
.16007 .23664 L
.15883 .23564 L
.15883 .23564 L
.15759 .23466 L
.15759 .23466 L
.15634 .23367 L
.15634 .23367 L
.1551 .23268 L
.1551 .23268 L
.15388 .23167 L
.15388 .23167 L
.15267 .23063 L
.15267 .23063 L
.1515 .22955 L
.1515 .22955 L
.15039 .22839 L
.15039 .22839 L
.14934 .22716 L
.14934 .22716 L
.14838 .2258 L
.14838 .2258 L
.14753 .22431 L
.14753 .22431 L
.14682 .22264 L
.14682 .22264 L
.14626 .22078 L
.14626 .22078 L
.14596 .21946 L
.14596 .21946 L
.14597 .2186 L
.14597 .2186 L
.14543 .21672 L
.14543 .21672 L
.14516 .21453 L
.14516 .21453 L
.14501 .21218 L
.14501 .21218 L
.14504 .20963 L
.14504 .20963 L
.14527 .20685 L
.14527 .20685 L
.14529 .20662 L
.14529 .20662 L
.14491 .20479 L
.14491 .20479 L
.14447 .20284 L
.14447 .20284 L
.14405 .20087 L
.14405 .20087 L
.14373 .19879 L
.14373 .19879 L
.14357 .19652 L
.14357 .19652 L
.14356 .19409 L
.14356 .19409 L
.14333 .19219 L
.14333 .19219 L
.14418 .19094 L
.14418 .19094 L
.14796 .18426 L
.14796 .18426 L
.14737 .18254 L
.14737 .18254 L
.14733 .18249 L
.14733 .18249 L
.14948 .17786 L
.14948 .17786 L
.18176 .14594 L
.21692 .11724 L
.25466 .09201 L
.29462 .07049 L
.33645 .05287 L
.37977 .03931 L
.42418 .02994 L
.46929 .02483 L
.51467 .02404 L
.55992 .02757 L
F
.55992 .97301 m
.5596 .97145 L
.5596 .97145 L
.55922 .9699 L
.55922 .9699 L
.55953 .96933 L
.55953 .96933 L
.56934 .96795 L
.56934 .96795 L
.57735 .96565 L
.57735 .96565 L
.57794 .96395 L
.57794 .96395 L
.57824 .96229 L
.57824 .96229 L
.57835 .96189 L
.57835 .96189 L
.58492 .95949 L
.58492 .95949 L
.58004 .95876 L
.58004 .95876 L
.58021 .95711 L
.58021 .95711 L
.58708 .95532 L
.58708 .95532 L
.58739 .9558 L
.58739 .9558 L
.58866 .95717 L
.58866 .95717 L
.59707 .95564 L
.59707 .95564 L
.59734 .95541 L
.59734 .95541 L
.60107 .95297 L
.60107 .95297 L
.60424 .95062 L
.60424 .95062 L
.6056 .94935 L
.6056 .94935 L
.60659 .94844 L
.60659 .94844 L
.60795 .94648 L
.60795 .94648 L
.60861 .94469 L
.60861 .94469 L
.6091 .94293 L
.6091 .94293 L
.60959 .94117 L
.60959 .94117 L
.61018 .93939 L
.61018 .93939 L
.61093 .93757 L
.61093 .93757 L
.6119 .93568 L
.6119 .93568 L
.61202 .93549 L
.61202 .93549 L
.61466 .93332 L
.61466 .93332 L
.61959 .93034 L
.61959 .93034 L
.62025 .92998 L
.62025 .92998 L
.62412 .9274 L
.62412 .9274 L
.62746 .92476 L
.62746 .92476 L
.6282 .92401 L
.6282 .92401 L
.62921 .92257 L
.62921 .92257 L
.63038 .92055 L
.63038 .92055 L
.63133 .91859 L
.63133 .91859 L
.63216 .91667 L
.63216 .91667 L
.63292 .91476 L
.63292 .91476 L
.63366 .91285 L
.63366 .91285 L
.63402 .91191 L
.63402 .91191 L
.63437 .91095 L
.63437 .91095 L
.63509 .90904 L
.63509 .90904 L
.63586 .90711 L
.63586 .90711 L
.63673 .90515 L
.63673 .90515 L
.6377 .90314 L
.6377 .90314 L
.63881 .90108 L
.63881 .90108 L
.63946 .89998 L
.63946 .89998 L
.64019 .89892 L
.64019 .89892 L
.64192 .89662 L
.64192 .89662 L
.64399 .89418 L
.64399 .89418 L
.64599 .8921 L
.64599 .8921 L
.64669 .89149 L
.64669 .89149 L
.65099 .88815 L
.65099 .88815 L
.6533 .88679 L
.6533 .88679 L
.66125 .88324 L
.66125 .88324 L
.66725 .88144 L
.66725 .88144 L
.66984 .88114 L
.66984 .88114 L
.67346 .8804 L
.67346 .8804 L
.6775 .88029 L
.6775 .88029 L
.67915 .88041 L
.67915 .88041 L
.68097 .88041 L
.68097 .88041 L
.68447 .88049 L
.68447 .88049 L
.68745 .88081 L
.68745 .88081 L
.68936 .8812 L
.68936 .8812 L
.6898 .88141 L
.6898 .88141 L
.69169 .88225 L
.69169 .88225 L
.69393 .8829 L
.69393 .8829 L
.69664 .8833 L
.69664 .8833 L
.69941 .88366 L
.69941 .88366 L
.70089 .88402 L
.70089 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70546 .86413 L
.70546 .86413 L
.70454 .86282 L
.70454 .86282 L
.70361 .86152 L
.70361 .86152 L
.70515 .85882 L
.70515 .85882 L
.70325 .85808 L
.70325 .85808 L
.70175 .8571 L
.70175 .8571 L
.70046 .85601 L
.70046 .85601 L
.69927 .85485 L
.69927 .85485 L
.69815 .85366 L
.69815 .85366 L
.69708 .85244 L
.69708 .85244 L
.69603 .85121 L
.69603 .85121 L
.695 .84996 L
.695 .84996 L
.69399 .84871 L
.69399 .84871 L
.69298 .84745 L
.69298 .84745 L
.69198 .84619 L
.69198 .84619 L
.69099 .84492 L
.69099 .84492 L
.69 .84366 L
.69 .84366 L
.68901 .84239 L
.68901 .84239 L
.68802 .84112 L
.68802 .84112 L
.68704 .83985 L
.68704 .83985 L
.68673 .83944 L
.68673 .83944 L
.6861 .83855 L
.6861 .83855 L
.68516 .83725 L
.68516 .83725 L
.68421 .83597 L
.68421 .83597 L
.68324 .83469 L
.68324 .83469 L
.68226 .83341 L
.68226 .83341 L
.68129 .83213 L
.68129 .83213 L
.68032 .83085 L
.68032 .83085 L
.67936 .82957 L
.67936 .82957 L
.6784 .82828 L
.6784 .82828 L
.67744 .82699 L
.67744 .82699 L
.6765 .8257 L
.6765 .8257 L
.67556 .8244 L
.67556 .8244 L
.67463 .82309 L
.67463 .82309 L
.67371 .82178 L
.67371 .82178 L
.67281 .82047 L
.67281 .82047 L
.67191 .81915 L
.67191 .81915 L
.67102 .81782 L
.67102 .81782 L
.67014 .81649 L
.67014 .81649 L
.66928 .81515 L
.66928 .81515 L
.66843 .81381 L
.66843 .81381 L
.66759 .81246 L
.66759 .81246 L
.66676 .8111 L
.66676 .8111 L
.66594 .80973 L
.66594 .80973 L
.66514 .80836 L
.66514 .80836 L
.66435 .80698 L
.66435 .80698 L
.66358 .8056 L
.66358 .8056 L
.66281 .8042 L
.66281 .8042 L
.66207 .8028 L
.66207 .8028 L
.66133 .80139 L
.66133 .80139 L
.66061 .79998 L
.66061 .79998 L
.65991 .79855 L
.65991 .79855 L
.65922 .79712 L
.65922 .79712 L
.65854 .79568 L
.65854 .79568 L
.65788 .79423 L
.65788 .79423 L
.65723 .79278 L
.65723 .79278 L
.6566 .79132 L
.6566 .79132 L
.65598 .78985 L
.65598 .78985 L
.65537 .78837 L
.65537 .78837 L
.65478 .78688 L
.65478 .78688 L
.65421 .78539 L
.65421 .78539 L
.65364 .78389 L
.65364 .78389 L
.65309 .78238 L
.65309 .78238 L
.65255 .78087 L
.65255 .78087 L
.65203 .77934 L
.65203 .77934 L
.65152 .77781 L
.65152 .77781 L
.65102 .77628 L
.65102 .77628 L
.65053 .77473 L
.65053 .77473 L
.65005 .77318 L
.65005 .77318 L
.64975 .77218 L
.64975 .77218 L
.64959 .77163 L
.64959 .77163 L
.64913 .77007 L
.64913 .77007 L
.64868 .7685 L
.64868 .7685 L
.64824 .76693 L
.64824 .76693 L
.64781 .76535 L
.64781 .76535 L
.64738 .76377 L
.64738 .76377 L
.64696 .76219 L
.64696 .76219 L
.64655 .7606 L
.64655 .7606 L
.64614 .759 L
.64614 .759 L
.64574 .75741 L
.64574 .75741 L
.64534 .75581 L
.64534 .75581 L
.64494 .75421 L
.64494 .75421 L
.64454 .75261 L
.64454 .75261 L
.64414 .75101 L
.64414 .75101 L
.64374 .7494 L
.64374 .7494 L
.64346 .7483 L
.64346 .7483 L
.64334 .7478 L
.64334 .7478 L
.64293 .7462 L
.64293 .7462 L
.64252 .7446 L
.64252 .7446 L
.6421 .74301 L
.6421 .74301 L
.64168 .74142 L
.64168 .74142 L
.64125 .73983 L
.64125 .73983 L
.6408 .73825 L
.6408 .73825 L
.64035 .73667 L
.64035 .73667 L
.63989 .7351 L
.63989 .7351 L
.63941 .73353 L
.63941 .73353 L
.63892 .73197 L
.63892 .73197 L
.63842 .73043 L
.63842 .73043 L
.63789 .72889 L
.63789 .72889 L
.63735 .72736 L
.63735 .72736 L
.63679 .72584 L
.63679 .72584 L
.63666 .72548 L
.63666 .72548 L
.63621 .72434 L
.63621 .72434 L
.63561 .72284 L
.63561 .72284 L
.63499 .72136 L
.63499 .72136 L
.63434 .71989 L
.63434 .71989 L
.63367 .71844 L
.63367 .71844 L
.63298 .71701 L
.63298 .71701 L
.63226 .71558 L
.63226 .71558 L
.63151 .71418 L
.63151 .71418 L
.63074 .71279 L
.63074 .71279 L
.62993 .71142 L
.62993 .71142 L
.6291 .71007 L
.6291 .71007 L
.62824 .70874 L
.62824 .70874 L
.62734 .70742 L
.62734 .70742 L
.62641 .70613 L
.62641 .70613 L
.62545 .70485 L
.62545 .70485 L
.62446 .7036 L
.62446 .7036 L
.62343 .70237 L
.62343 .70237 L
.62236 .70116 L
.62236 .70116 L
.62126 .69997 L
.62126 .69997 L
.62113 .69984 L
.62113 .69984 L
.62011 .69881 L
.62011 .69881 L
.61893 .69767 L
.61893 .69767 L
.6177 .69655 L
.6177 .69655 L
.61644 .69545 L
.61644 .69545 L
.61513 .69439 L
.61513 .69439 L
.61377 .69334 L
.61377 .69334 L
.61237 .69232 L
.61237 .69232 L
.61091 .69133 L
.61091 .69133 L
.61037 .69098 L
.61037 .69098 L
.60941 .69037 L
.60941 .69037 L
.60785 .68943 L
.60785 .68943 L
.60623 .68852 L
.60623 .68852 L
.60455 .68764 L
.60455 .68764 L
.60281 .68679 L
.60281 .68679 L
.6028 .68679 L
.6028 .68679 L
.601 .68597 L
.601 .68597 L
.59912 .68518 L
.59912 .68518 L
.59716 .68442 L
.59716 .68442 L
.59639 .68414 L
.59639 .68414 L
.59512 .68369 L
.59512 .68369 L
.59299 .683 L
.59299 .683 L
.59076 .68234 L
.59076 .68234 L
.59063 .6823 L
.59063 .6823 L
.58843 .68172 L
.58843 .68172 L
.58598 .68113 L
.58598 .68113 L
.5853 .68098 L
.5853 .68098 L
.5834 .68058 L
.5834 .68058 L
.58069 .68007 L
.58069 .68007 L
.58029 .68 L
.58029 .68 L
.57782 .6796 L
.57782 .6796 L
.57551 .67926 L
.57551 .67926 L
.57477 .67916 L
.57477 .67916 L
.57153 .67877 L
.57153 .67877 L
.57092 .6787 L
.57092 .6787 L
.56806 .67842 L
.56806 .67842 L
.56647 .67828 L
.56647 .67828 L
.56434 .6781 L
.56434 .6781 L
.56214 .67794 L
.56214 .67794 L
.56032 .67783 L
.56032 .67783 L
.55792 .67768 L
.55792 .67768 L
.55595 .67758 L
.55595 .67758 L
.55377 .67747 L
.55377 .67747 L
.5512 .67735 L
.5512 .67735 L
.54969 .67728 L
.54969 .67728 L
.54598 .67713 L
.54598 .67713 L
.54568 .67712 L
.54568 .67712 L
.54171 .67695 L
.54171 .67695 L
.54022 .67689 L
.54022 .67689 L
.53779 .67678 L
.53779 .67678 L
.53391 .6766 L
.53391 .6766 L
.53385 .67659 L
.53385 .67659 L
.53006 .67639 L
.53006 .67639 L
.52678 .67619 L
.52678 .67619 L
.52625 .67615 L
.52625 .67615 L
.52246 .67588 L
.52246 .67588 L
.51895 .67559 L
.51895 .67559 L
.5187 .67557 L
.5187 .67557 L
.51497 .67522 L
.51497 .67522 L
.51126 .67482 L
.51126 .67482 L
.51032 .67471 L
.51032 .67471 L
.50757 .67437 L
.50757 .67437 L
.50391 .67387 L
.50391 .67387 L
.50085 .67341 L
.50085 .67341 L
.50028 .67332 L
.50028 .67332 L
.49667 .67271 L
.49667 .67271 L
.49308 .67205 L
.49308 .67205 L
.49049 .67154 L
.49049 .67154 L
.48952 .67134 L
.48952 .67134 L
.48598 .67057 L
.48598 .67057 L
.48247 .66976 L
.48247 .66976 L
.47902 .6689 L
.47902 .6689 L
.47898 .66889 L
.47898 .66889 L
.47552 .66797 L
.47552 .66797 L
.47208 .667 L
.47208 .667 L
.46867 .66598 L
.46867 .66598 L
.46572 .66506 L
.46572 .66506 L
.46528 .66492 L
.46528 .66492 L
.46192 .66381 L
.46192 .66381 L
.45859 .66267 L
.45859 .66267 L
.45527 .66148 L
.45527 .66148 L
.45198 .66025 L
.45198 .66025 L
.44871 .65899 L
.44871 .65899 L
.44709 .65834 L
.44709 .65834 L
.44546 .65769 L
.44546 .65769 L
.44224 .65636 L
.44224 .65636 L
.43903 .655 L
.43903 .655 L
.43583 .6536 L
.43583 .6536 L
.43265 .65218 L
.43265 .65218 L
.42949 .65073 L
.42949 .65073 L
.42633 .64925 L
.42633 .64925 L
.42319 .64775 L
.42319 .64775 L
.42005 .64622 L
.42005 .64622 L
.41692 .64467 L
.41692 .64467 L
.4161 .64425 L
.4161 .64425 L
.4138 .64309 L
.4138 .64309 L
.41067 .64149 L
.41067 .64149 L
.40755 .63986 L
.40755 .63986 L
.40442 .63821 L
.40442 .63821 L
.40168 .63675 L
.40168 .63675 L
.40129 .63654 L
.40129 .63654 L
.39814 .63485 L
.39814 .63485 L
.39499 .63313 L
.39499 .63313 L
.39277 .6319 L
.39277 .6319 L
.39183 .63139 L
.39183 .63139 L
.38864 .62962 L
.38864 .62962 L
.38579 .62802 L
.38579 .62802 L
.38544 .62783 L
.38544 .62783 L
.38222 .62601 L
.38222 .62601 L
.37987 .62468 L
.37987 .62468 L
.37897 .62417 L
.37897 .62417 L
.37569 .6223 L
.37569 .6223 L
.37466 .6217 L
.37466 .6217 L
.37237 .6204 L
.37237 .6204 L
.36993 .61899 L
.36993 .61899 L
.36902 .61847 L
.36902 .61847 L
.36563 .61652 L
.36563 .61652 L
.3656 .6165 L
.3656 .6165 L
.36219 .61453 L
.36219 .61453 L
.36155 .61415 L
.36155 .61415 L
.3587 .6125 L
.3587 .6125 L
.35774 .61193 L
.35774 .61193 L
.35516 .61045 L
.35516 .61045 L
.35413 .60984 L
.35413 .60984 L
.35155 .60835 L
.35155 .60835 L
.3507 .60784 L
.3507 .60784 L
.34787 .60622 L
.34787 .60622 L
.34741 .60594 L
.34741 .60594 L
.34425 .60411 L
.34425 .60411 L
.34412 .60404 L
.34412 .60404 L
.34118 .60231 L
.34118 .60231 L
.34029 .60182 L
.34029 .60182 L
.33822 .60059 L
.33822 .60059 L
.33637 .59955 L
.33637 .59955 L
.33536 .59895 L
.33536 .59895 L
.33258 .59736 L
.33258 .59736 L
.33236 .59724 L
.33236 .59724 L
.32984 .59576 L
.32984 .59576 L
.32823 .59487 L
.32823 .59487 L
.3272 .59426 L
.3272 .59426 L
.32461 .59278 L
.32461 .59278 L
.32399 .59245 L
.32399 .59245 L
.32206 .59132 L
.32206 .59132 L
.31962 .58997 L
.31962 .58997 L
.3196 .58996 L
.3196 .58996 L
.31712 .58851 L
.31712 .58851 L
.3151 .58743 L
.3151 .58743 L
.31475 .58722 L
.31475 .58722 L
.31236 .58583 L
.31236 .58583 L
.31043 .58482 L
.31043 .58482 L
.31007 .5846 L
.31007 .5846 L
.30775 .58326 L
.30775 .58326 L
.30559 .58213 L
.30559 .58213 L
.30553 .5821 L
.30553 .5821 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57842 L
.2989 .57842 L
.29674 .57721 L
.29674 .57721 L
.29529 .57652 L
.29529 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.2884 .57278 L
.2884 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64692 L
.19013 .64692 L
.19096 .65229 L
.19096 .65229 L
.1912 .65372 L
.1912 .65372 L
.19157 .65706 L
.19157 .65706 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .6654 L
.19234 .6654 L
.19261 .66923 L
.19261 .66923 L
.19263 .66942 L
.19263 .66942 L
.1927 .67267 L
.1927 .67267 L
.19277 .67601 L
.19277 .67601 L
.19281 .67781 L
.19281 .67781 L
.19278 .67922 L
.19278 .67922 L
.1927 .68222 L
.1927 .68222 L
.19262 .68517 L
.19262 .68517 L
.19257 .68664 L
.19257 .68664 L
.19248 .68801 L
.19248 .68801 L
.19227 .69071 L
.19227 .69071 L
.19179 .69295 L
.19179 .69295 L
.19181 .69595 L
.19181 .69595 L
.1918 .69606 L
.1918 .69606 L
.1915 .69843 L
.1915 .69843 L
.19073 .70017 L
.19073 .70017 L
.1906 .70288 L
.1906 .70288 L
.19042 .70549 L
.19042 .70549 L
.19035 .7062 L
.19035 .7062 L
.19005 .70781 L
.19005 .70781 L
.1892 .70938 L
.1892 .70938 L
.18884 .7117 L
.18884 .7117 L
.18851 .71403 L
.18851 .71403 L
.18814 .71628 L
.18814 .71628 L
.18793 .71738 L
.18793 .71738 L
.18749 .71814 L
.18749 .71814 L
.1868 .71993 L
.1868 .71993 L
.18624 .72189 L
.18624 .72189 L
.18571 .7239 L
.18571 .7239 L
.18518 .72589 L
.18518 .72589 L
.18462 .72783 L
.18462 .72783 L
.18403 .72972 L
.18403 .72972 L
.18388 .73016 L
.18388 .73016 L
.18324 .73134 L
.18324 .73134 L
.18247 .73298 L
.18247 .73298 L
.18174 .73466 L
.18174 .73466 L
.18101 .73635 L
.18101 .73635 L
.18027 .73802 L
.18027 .73802 L
.17952 .73967 L
.17952 .73967 L
.17874 .74128 L
.17874 .74128 L
.17793 .74285 L
.17793 .74285 L
.1771 .74438 L
.1771 .74438 L
.17624 .74587 L
.17624 .74587 L
.17581 .74658 L
.17581 .74658 L
.17531 .74728 L
.17531 .74728 L
.17435 .74864 L
.17435 .74864 L
.17338 .74999 L
.17338 .74999 L
.1724 .75131 L
.1724 .75131 L
.17139 .75261 L
.17139 .75261 L
.17036 .75388 L
.17036 .75388 L
.16931 .75512 L
.16931 .75512 L
.16824 .75633 L
.16824 .75633 L
.16714 .7575 L
.16714 .7575 L
.16601 .75865 L
.16601 .75865 L
.16487 .75976 L
.16487 .75976 L
.1637 .76084 L
.1637 .76084 L
.1625 .7619 L
.1625 .7619 L
.1613 .76293 L
.1613 .76293 L
.16007 .76394 L
.16007 .76394 L
.15883 .76494 L
.15883 .76494 L
.15759 .76593 L
.15759 .76593 L
.15634 .76691 L
.15634 .76691 L
.1551 .7679 L
.1551 .7679 L
.15388 .76891 L
.15388 .76891 L
.15267 .76995 L
.15267 .76995 L
.1515 .77104 L
.1515 .77104 L
.15039 .77219 L
.15039 .77219 L
.14934 .77343 L
.14934 .77343 L
.14838 .77478 L
.14838 .77478 L
.14753 .77628 L
.14753 .77628 L
.14682 .77795 L
.14682 .77795 L
.14626 .7798 L
.14626 .7798 L
.14596 .78112 L
.14596 .78112 L
.14597 .78199 L
.14597 .78199 L
.14543 .78386 L
.14543 .78386 L
.14516 .78606 L
.14516 .78606 L
.14501 .7884 L
.14501 .7884 L
.14504 .79096 L
.14504 .79096 L
.14527 .79373 L
.14527 .79373 L
.14529 .79396 L
.14529 .79396 L
.14491 .79579 L
.14491 .79579 L
.14447 .79774 L
.14447 .79774 L
.14405 .79971 L
.14405 .79971 L
.14373 .80179 L
.14373 .80179 L
.14357 .80406 L
.14357 .80406 L
.14356 .80649 L
.14356 .80649 L
.14333 .8084 L
.14333 .8084 L
.14418 .80964 L
.14418 .80964 L
.14796 .81632 L
.14796 .81632 L
.14737 .81804 L
.14737 .81804 L
.14733 .81809 L
.14733 .81809 L
.14948 .82273 L
.14948 .82273 L
.18176 .85464 L
.21692 .88335 L
.25466 .90857 L
.29462 .93009 L
.33645 .94771 L
.37977 .96127 L
.42418 .97064 L
.46929 .97575 L
.51467 .97654 L
.55992 .97301 L
F
.996 .804 0 0 k
.55991 .02757 m
.55956 .02913 L
.55956 .02913 L
.55904 .03066 L
.55904 .03066 L
.5595 .03147 L
.5595 .03147 L
.56933 .03264 L
.56933 .03264 L
.57692 .03486 L
.57692 .03486 L
.57762 .03658 L
.57762 .03658 L
.57788 .03824 L
.57788 .03824 L
.57823 .03943 L
.57823 .03943 L
.58447 .04101 L
.58447 .04101 L
.57946 .04173 L
.57946 .04173 L
.57974 .04339 L
.57974 .04339 L
.58703 .04552 L
.58703 .04552 L
.58749 .0448 L
.58749 .0448 L
.58881 .04344 L
.58881 .04344 L
.59706 .04496 L
.59706 .04496 L
.59731 .04517 L
.59731 .04517 L
.60102 .0476 L
.60102 .0476 L
.60417 .04995 L
.60417 .04995 L
.60559 .0513 L
.60559 .0513 L
.60644 .05211 L
.60644 .05211 L
.60779 .05406 L
.60779 .05406 L
.60842 .05585 L
.60842 .05585 L
.60887 .05759 L
.60887 .05759 L
.60931 .05934 L
.60931 .05934 L
.60983 .0611 L
.60983 .0611 L
.61048 .0629 L
.61048 .0629 L
.61131 .06475 L
.61131 .06475 L
.61185 .06576 L
.61185 .06576 L
.61291 .0668 L
.61291 .0668 L
.61583 .06922 L
.61583 .06922 L
.61941 .07184 L
.61941 .07184 L
.61982 .07215 L
.61982 .07215 L
.62253 .07437 L
.62253 .07437 L
.62518 .0768 L
.62518 .0768 L
.62716 .07905 L
.62716 .07905 L
.62737 .07935 L
.62737 .07935 L
.62843 .08109 L
.62843 .08109 L
.6295 .08308 L
.6295 .08308 L
.63046 .08505 L
.63046 .08505 L
.63137 .087 L
.63137 .087 L
.63226 .08895 L
.63226 .08895 L
.63318 .09092 L
.63318 .09092 L
.63325 .09105 L
.63325 .09105 L
.63408 .09288 L
.63408 .09288 L
.63506 .09487 L
.63506 .09487 L
.63613 .09691 L
.63613 .09691 L
.63735 .099 L
.63735 .099 L
.63874 .10116 L
.63874 .10116 L
.63909 .10167 L
.63909 .10167 L
.64051 .10346 L
.64051 .10346 L
.64268 .10592 L
.64268 .10592 L
.64537 .1086 L
.64537 .1086 L
.6458 .10899 L
.6458 .10899 L
.64948 .11184 L
.64948 .11184 L
.6532 .11405 L
.6532 .11405 L
.6612 .11747 L
.6612 .11747 L
.6675 .11926 L
.6675 .11926 L
.66982 .1195 L
.66982 .1195 L
.67356 .12023 L
.67356 .12023 L
.67754 .12031 L
.67754 .12031 L
.67914 .12019 L
.67914 .12019 L
.681 .12019 L
.681 .12019 L
.68449 .1201 L
.68449 .1201 L
.68746 .11978 L
.68746 .11978 L
.68936 .11939 L
.68936 .11939 L
.68981 .11917 L
.68981 .11917 L
.69169 .11834 L
.69169 .11834 L
.69393 .11769 L
.69393 .11769 L
.69664 .11728 L
.69664 .11728 L
.69941 .11693 L
.69941 .11693 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.70989 .12984 L
.70989 .12984 L
.70904 .13118 L
.70904 .13118 L
.70816 .13251 L
.70816 .13251 L
.70728 .13383 L
.70728 .13383 L
.70637 .13515 L
.70637 .13515 L
.70546 .13646 L
.70546 .13646 L
.70454 .13776 L
.70454 .13776 L
.70361 .13906 L
.70361 .13906 L
.70515 .14176 L
.70515 .14176 L
.70325 .1425 L
.70325 .1425 L
.70175 .14348 L
.70175 .14348 L
.70045 .14457 L
.70045 .14457 L
.69926 .14572 L
.69926 .14572 L
.69814 .14692 L
.69814 .14692 L
.69706 .14813 L
.69706 .14813 L
.69601 .14937 L
.69601 .14937 L
.69498 .15061 L
.69498 .15061 L
.69396 .15186 L
.69396 .15186 L
.69295 .15312 L
.69295 .15312 L
.69195 .15438 L
.69195 .15438 L
.69095 .15564 L
.69095 .15564 L
.68995 .1569 L
.68995 .1569 L
.68896 .15817 L
.68896 .15817 L
.68797 .15943 L
.68797 .15943 L
.68697 .1607 L
.68697 .1607 L
.68695 .16073 L
.68695 .16073 L
.68605 .16201 L
.68605 .16201 L
.6851 .1633 L
.6851 .1633 L
.68413 .16457 L
.68413 .16457 L
.68314 .16584 L
.68314 .16584 L
.68215 .16711 L
.68215 .16711 L
.68116 .16838 L
.68116 .16838 L
.68018 .16965 L
.68018 .16965 L
.67919 .17093 L
.67919 .17093 L
.67821 .1722 L
.67821 .1722 L
.67724 .17348 L
.67724 .17348 L
.67627 .17476 L
.67627 .17476 L
.67531 .17605 L
.67531 .17605 L
.67436 .17734 L
.67436 .17734 L
.67341 .17863 L
.67341 .17863 L
.67247 .17993 L
.67247 .17993 L
.67154 .18124 L
.67154 .18124 L
.67062 .18255 L
.67062 .18255 L
.66971 .18386 L
.66971 .18386 L
.66881 .18518 L
.66881 .18518 L
.66792 .1865 L
.66792 .1865 L
.66704 .18784 L
.66704 .18784 L
.66617 .18917 L
.66617 .18917 L
.66531 .19051 L
.66531 .19051 L
.66447 .19186 L
.66447 .19186 L
.66363 .19321 L
.66363 .19321 L
.6628 .19457 L
.6628 .19457 L
.66199 .19594 L
.66199 .19594 L
.66118 .19731 L
.66118 .19731 L
.66039 .19869 L
.66039 .19869 L
.65961 .20007 L
.65961 .20007 L
.65885 .20146 L
.65885 .20146 L
.65809 .20286 L
.65809 .20286 L
.65735 .20426 L
.65735 .20426 L
.65662 .20567 L
.65662 .20567 L
.6559 .20709 L
.6559 .20709 L
.65519 .20851 L
.65519 .20851 L
.65449 .20994 L
.65449 .20994 L
.6538 .21138 L
.6538 .21138 L
.65313 .21282 L
.65313 .21282 L
.65247 .21426 L
.65247 .21426 L
.65182 .21571 L
.65182 .21571 L
.65117 .21717 L
.65117 .21717 L
.65054 .21863 L
.65054 .21863 L
.64992 .2201 L
.64992 .2201 L
.64931 .22158 L
.64931 .22158 L
.64871 .22306 L
.64871 .22306 L
.64811 .22454 L
.64811 .22454 L
.64752 .22603 L
.64752 .22603 L
.64694 .22752 L
.64694 .22752 L
.64637 .22901 L
.64637 .22901 L
.64581 .23051 L
.64581 .23051 L
.64525 .23202 L
.64525 .23202 L
.64469 .23352 L
.64469 .23352 L
.64414 .23503 L
.64414 .23503 L
.6436 .23654 L
.6436 .23654 L
.64305 .23805 L
.64305 .23805 L
.64251 .23957 L
.64251 .23957 L
.64197 .24108 L
.64197 .24108 L
.64143 .24259 L
.64143 .24259 L
.64089 .24411 L
.64089 .24411 L
.64046 .2453 L
.64046 .2453 L
.64034 .24562 L
.64034 .24562 L
.6398 .24714 L
.6398 .24714 L
.63925 .24865 L
.63925 .24865 L
.6387 .25016 L
.6387 .25016 L
.63814 .25166 L
.63814 .25166 L
.63758 .25317 L
.63758 .25317 L
.63701 .25467 L
.63701 .25467 L
.63643 .25616 L
.63643 .25616 L
.63584 .25765 L
.63584 .25765 L
.63524 .25914 L
.63524 .25914 L
.63463 .26062 L
.63463 .26062 L
.63401 .26209 L
.63401 .26209 L
.63337 .26355 L
.63337 .26355 L
.63272 .26501 L
.63272 .26501 L
.63206 .26646 L
.63206 .26646 L
.63138 .2679 L
.63138 .2679 L
.63068 .26933 L
.63068 .26933 L
.62996 .27075 L
.62996 .27075 L
.62923 .27216 L
.62923 .27216 L
.62847 .27355 L
.62847 .27355 L
.6277 .27494 L
.6277 .27494 L
.6269 .27631 L
.6269 .27631 L
.62608 .27767 L
.62608 .27767 L
.62523 .27902 L
.62523 .27902 L
.62436 .28035 L
.62436 .28035 L
.62347 .28167 L
.62347 .28167 L
.62255 .28298 L
.62255 .28298 L
.6216 .28426 L
.6216 .28426 L
.62062 .28554 L
.62062 .28554 L
.61961 .28679 L
.61961 .28679 L
.61857 .28803 L
.61857 .28803 L
.6175 .28925 L
.6175 .28925 L
.6164 .29046 L
.6164 .29046 L
.61526 .29164 L
.61526 .29164 L
.61463 .29228 L
.61463 .29228 L
.61409 .29281 L
.61409 .29281 L
.61289 .29396 L
.61289 .29396 L
.61164 .29509 L
.61164 .29509 L
.61036 .2962 L
.61036 .2962 L
.60903 .29729 L
.60903 .29729 L
.60766 .29837 L
.60766 .29837 L
.60625 .29942 L
.60625 .29942 L
.6048 .30044 L
.6048 .30044 L
.60473 .30049 L
.60473 .30049 L
.60329 .30145 L
.60329 .30145 L
.60174 .30244 L
.60174 .30244 L
.60013 .3034 L
.60013 .3034 L
.59847 .30434 L
.59847 .30434 L
.59721 .30501 L
.59721 .30501 L
.59675 .30526 L
.59675 .30526 L
.59496 .30615 L
.59496 .30615 L
.59312 .30702 L
.59312 .30702 L
.5912 .30787 L
.5912 .30787 L
.59073 .30807 L
.59073 .30807 L
.58921 .30869 L
.58921 .30869 L
.58714 .30949 L
.58714 .30949 L
.58498 .31026 L
.58498 .31026 L
.58487 .3103 L
.58487 .3103 L
.58274 .311 L
.58274 .311 L
.5804 .31172 L
.5804 .31172 L
.57943 .31201 L
.57943 .31201 L
.57795 .31242 L
.57795 .31242 L
.57538 .31309 L
.57538 .31309 L
.57429 .31336 L
.57429 .31336 L
.57269 .31373 L
.57269 .31373 L
.56986 .31436 L
.56986 .31436 L
.56939 .31445 L
.56939 .31445 L
.56688 .31495 L
.56688 .31495 L
.56468 .31536 L
.56468 .31536 L
.56373 .31553 L
.56373 .31553 L
.56039 .31609 L
.56039 .31609 L
.56011 .31613 L
.56011 .31613 L
.55685 .31663 L
.55685 .31663 L
.55568 .3168 L
.55568 .3168 L
.55308 .31716 L
.55308 .31716 L
.55134 .3174 L
.55134 .3174 L
.54905 .3177 L
.54905 .3177 L
.5471 .31794 L
.5471 .31794 L
.54475 .31823 L
.54475 .31823 L
.54293 .31846 L
.54293 .31846 L
.54013 .31879 L
.54013 .31879 L
.53882 .31895 L
.53882 .31895 L
.53517 .31939 L
.53517 .31939 L
.53478 .31944 L
.53478 .31944 L
.53078 .31993 L
.53078 .31993 L
.52983 .32005 L
.52983 .32005 L
.52684 .32044 L
.52684 .32044 L
.52409 .32081 L
.52409 .32081 L
.52293 .32097 L
.52293 .32097 L
.51907 .32152 L
.51907 .32152 L
.51791 .32169 L
.51791 .32169 L
.51524 .3221 L
.51524 .3221 L
.51145 .32272 L
.51145 .32272 L
.51127 .32275 L
.51127 .32275 L
.50769 .32338 L
.50769 .32338 L
.50415 .32404 L
.50415 .32404 L
.50397 .32407 L
.50397 .32407 L
.50028 .32481 L
.50028 .32481 L
.49662 .3256 L
.49662 .3256 L
.49648 .32563 L
.49648 .32563 L
.49299 .32643 L
.49299 .32643 L
.48939 .3273 L
.48939 .3273 L
.48821 .3276 L
.48821 .3276 L
.48583 .32821 L
.48583 .32821 L
.48229 .32917 L
.48229 .32917 L
.47917 .33007 L
.47917 .33007 L
.47879 .33018 L
.47879 .33018 L
.47531 .33122 L
.47531 .33122 L
.47187 .33231 L
.47187 .33231 L
.46898 .33326 L
.46898 .33326 L
.46845 .33344 L
.46845 .33344 L
.46506 .3346 L
.46506 .3346 L
.4617 .3358 L
.4617 .3358 L
.45836 .33704 L
.45836 .33704 L
.45663 .3377 L
.45663 .3377 L
.45505 .33831 L
.45505 .33831 L
.45176 .33961 L
.45176 .33961 L
.4485 .34094 L
.4485 .34094 L
.44526 .3423 L
.44526 .3423 L
.44204 .34369 L
.44204 .34369 L
.43884 .34511 L
.43884 .34511 L
.43565 .34655 L
.43565 .34655 L
.43551 .34662 L
.43551 .34662 L
.43248 .34802 L
.43248 .34802 L
.42933 .34951 L
.42933 .34951 L
.42618 .35103 L
.42618 .35103 L
.42305 .35257 L
.42305 .35257 L
.42044 .35388 L
.42044 .35388 L
.41992 .35412 L
.41992 .35412 L
.4168 .35571 L
.4168 .35571 L
.41368 .35731 L
.41368 .35731 L
.41057 .35893 L
.41057 .35893 L
.40745 .36058 L
.40745 .36058 L
.40433 .36224 L
.40433 .36224 L
.40255 .36321 L
.40255 .36321 L
.40121 .36393 L
.40121 .36393 L
.39807 .36564 L
.39807 .36564 L
.39493 .36737 L
.39493 .36737 L
.39318 .36834 L
.39318 .36834 L
.39177 .36912 L
.39177 .36912 L
.38859 .3709 L
.38859 .3709 L
.38603 .37235 L
.38603 .37235 L
.38539 .3727 L
.38539 .3727 L
.38217 .37452 L
.38217 .37452 L
.38003 .37576 L
.38003 .37576 L
.37893 .37637 L
.37893 .37637 L
.37565 .37825 L
.37565 .37825 L
.37476 .37877 L
.37476 .37877 L
.37234 .38015 L
.37234 .38015 L
.37 .38151 L
.37 .38151 L
.369 .38209 L
.369 .38209 L
.36566 .38402 L
.36566 .38402 L
.36561 .38405 L
.36561 .38405 L
.36217 .38604 L
.36217 .38604 L
.36159 .38638 L
.36159 .38638 L
.35868 .38807 L
.35868 .38807 L
.35777 .38861 L
.35777 .38861 L
.35514 .39013 L
.35514 .39013 L
.35415 .39071 L
.35415 .39071 L
.35154 .39222 L
.35154 .39222 L
.35071 .39271 L
.35071 .39271 L
.34786 .39436 L
.34786 .39436 L
.34742 .39462 L
.34742 .39462 L
.34426 .39646 L
.34426 .39646 L
.34412 .39654 L
.34412 .39654 L
.34119 .39826 L
.34119 .39826 L
.34029 .39876 L
.34029 .39876 L
.33823 .39998 L
.33823 .39998 L
.33637 .40102 L
.33637 .40102 L
.33537 .40162 L
.33537 .40162 L
.33259 .40322 L
.33259 .40322 L
.33235 .40334 L
.33235 .40334 L
.32985 .40481 L
.32985 .40481 L
.32823 .40571 L
.32823 .40571 L
.32721 .40631 L
.32721 .40631 L
.32461 .4078 L
.32461 .4078 L
.32399 .40813 L
.32399 .40813 L
.32206 .40926 L
.32206 .40926 L
.31962 .41061 L
.31962 .41061 L
.3196 .41062 L
.3196 .41062 L
.31713 .41207 L
.31713 .41207 L
.3151 .41315 L
.3151 .41315 L
.31475 .41336 L
.31475 .41336 L
.31236 .41475 L
.31236 .41475 L
.31043 .41577 L
.31043 .41577 L
.31007 .41598 L
.31007 .41598 L
.30775 .41732 L
.30775 .41732 L
.30559 .41845 L
.30559 .41845 L
.30553 .41849 L
.30553 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.29529 .42406 L
.29529 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34352 L
.19157 .34352 L
.19208 .33917 L
.19208 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33518 L
.19234 .33518 L
.19261 .33135 L
.19261 .33135 L
.19263 .33116 L
.19263 .33116 L
.1927 .32791 L
.1927 .32791 L
.19277 .32457 L
.19277 .32457 L
.19282 .32278 L
.19282 .32278 L
.19279 .32136 L
.19279 .32136 L
.19271 .31836 L
.19271 .31836 L
.19262 .3154 L
.19262 .3154 L
.19258 .31394 L
.19258 .31394 L
.19248 .31256 L
.19248 .31256 L
.19228 .30986 L
.19228 .30986 L
.1918 .30762 L
.1918 .30762 L
.19182 .30461 L
.19182 .30461 L
.19182 .30454 L
.19182 .30454 L
.19151 .30213 L
.19151 .30213 L
.19075 .30039 L
.19075 .30039 L
.19062 .29767 L
.19062 .29767 L
.19044 .29506 L
.19044 .29506 L
.19038 .2944 L
.19038 .2944 L
.19007 .29275 L
.19007 .29275 L
.18922 .29117 L
.18922 .29117 L
.18887 .28884 L
.18887 .28884 L
.18855 .2865 L
.18855 .2865 L
.18818 .28424 L
.18818 .28424 L
.18799 .28325 L
.18799 .28325 L
.18751 .28241 L
.18751 .28241 L
.18684 .2806 L
.18684 .2806 L
.18629 .27862 L
.18629 .27862 L
.18578 .2766 L
.18578 .2766 L
.18525 .2746 L
.18525 .2746 L
.18471 .27264 L
.18471 .27264 L
.18412 .27074 L
.18412 .27074 L
.18406 .27055 L
.18406 .27055 L
.18332 .26915 L
.18332 .26915 L
.18256 .26748 L
.18256 .26748 L
.18185 .26578 L
.18185 .26578 L
.18114 .26407 L
.18114 .26407 L
.18042 .26237 L
.18042 .26237 L
.17968 .2607 L
.17968 .2607 L
.17892 .25907 L
.17892 .25907 L
.17813 .25748 L
.17813 .25748 L
.17731 .25592 L
.17731 .25592 L
.17656 .25458 L
.17656 .25458 L
.17646 .25442 L
.17646 .25442 L
.17553 .25302 L
.17553 .25302 L
.17459 .25162 L
.17459 .25162 L
.17365 .25024 L
.17365 .25024 L
.17269 .24888 L
.17269 .24888 L
.17172 .24755 L
.17172 .24755 L
.17072 .24624 L
.17072 .24624 L
.1697 .24496 L
.1697 .24496 L
.16866 .24371 L
.16866 .24371 L
.16759 .2425 L
.16759 .2425 L
.1665 .24131 L
.1665 .24131 L
.16539 .24015 L
.16539 .24015 L
.16426 .23901 L
.16426 .23901 L
.16311 .23791 L
.16311 .23791 L
.16194 .23682 L
.16194 .23682 L
.16076 .23575 L
.16076 .23575 L
.15958 .23469 L
.15958 .23469 L
.15838 .23364 L
.15838 .23364 L
.15719 .23258 L
.15719 .23258 L
.156 .23152 L
.156 .23152 L
.15484 .23044 L
.15484 .23044 L
.15369 .22932 L
.15369 .22932 L
.15259 .22816 L
.15259 .22816 L
.15153 .22693 L
.15153 .22693 L
.15054 .22562 L
.15054 .22562 L
.14963 .22421 L
.14963 .22421 L
.1488 .22269 L
.1488 .22269 L
.14812 .22117 L
.14812 .22117 L
.14808 .22105 L
.14808 .22105 L
.14764 .21904 L
.14764 .21904 L
.14758 .21658 L
.14758 .21658 L
.1464 .21551 L
.1464 .21551 L
.14602 .21345 L
.14602 .21345 L
.14576 .21125 L
.14576 .21125 L
.14566 .20887 L
.14566 .20887 L
.14568 .20694 L
.14568 .20694 L
.14558 .20648 L
.14558 .20648 L
.14509 .20458 L
.14509 .20458 L
.14459 .20269 L
.14459 .20269 L
.14414 .20077 L
.14414 .20077 L
.14378 .19872 L
.14378 .19872 L
.1436 .19648 L
.1436 .19648 L
.14358 .19406 L
.14358 .19406 L
.14335 .1922 L
.14335 .1922 L
.14424 .19087 L
.14424 .19087 L
.14803 .18418 L
.14803 .18418 L
.14742 .18257 L
.14742 .18257 L
.14745 .18244 L
.14745 .18244 L
.14966 .17766 L
.14966 .17766 L
.18193 .14578 L
.21709 .11711 L
.25481 .09192 L
.29476 .07043 L
.33657 .05283 L
.37987 .03929 L
.42425 .02993 L
.46933 .02483 L
.51468 .02404 L
.55991 .02757 L
F
.55991 .97301 m
.55956 .97146 L
.55956 .97146 L
.55904 .96992 L
.55904 .96992 L
.5595 .96912 L
.5595 .96912 L
.56933 .96794 L
.56933 .96794 L
.57692 .96573 L
.57692 .96573 L
.57762 .964 L
.57762 .964 L
.57788 .96235 L
.57788 .96235 L
.57823 .96115 L
.57823 .96115 L
.58447 .95958 L
.58447 .95958 L
.57946 .95885 L
.57946 .95885 L
.57974 .9572 L
.57974 .9572 L
.58703 .95507 L
.58703 .95507 L
.58749 .95578 L
.58749 .95578 L
.58881 .95714 L
.58881 .95714 L
.59706 .95563 L
.59706 .95563 L
.59731 .95541 L
.59731 .95541 L
.60102 .95298 L
.60102 .95298 L
.60417 .95064 L
.60417 .95064 L
.60559 .94928 L
.60559 .94928 L
.60644 .94848 L
.60644 .94848 L
.60779 .94652 L
.60779 .94652 L
.60842 .94473 L
.60842 .94473 L
.60887 .94299 L
.60887 .94299 L
.60931 .94124 L
.60931 .94124 L
.60983 .93948 L
.60983 .93948 L
.61048 .93768 L
.61048 .93768 L
.61131 .93583 L
.61131 .93583 L
.61185 .93482 L
.61185 .93482 L
.61291 .93378 L
.61291 .93378 L
.61583 .93136 L
.61583 .93136 L
.61941 .92874 L
.61941 .92874 L
.61982 .92844 L
.61982 .92844 L
.62253 .92621 L
.62253 .92621 L
.62518 .92378 L
.62518 .92378 L
.62716 .92154 L
.62716 .92154 L
.62737 .92123 L
.62737 .92123 L
.62843 .91949 L
.62843 .91949 L
.6295 .9175 L
.6295 .9175 L
.63046 .91554 L
.63046 .91554 L
.63137 .91359 L
.63137 .91359 L
.63226 .91163 L
.63226 .91163 L
.63318 .90967 L
.63318 .90967 L
.63325 .90953 L
.63325 .90953 L
.63408 .9077 L
.63408 .9077 L
.63506 .90571 L
.63506 .90571 L
.63613 .90367 L
.63613 .90367 L
.63735 .90158 L
.63735 .90158 L
.63874 .89943 L
.63874 .89943 L
.63909 .89891 L
.63909 .89891 L
.64051 .89712 L
.64051 .89712 L
.64268 .89466 L
.64268 .89466 L
.64537 .89199 L
.64537 .89199 L
.6458 .89159 L
.6458 .89159 L
.64948 .88874 L
.64948 .88874 L
.6532 .88653 L
.6532 .88653 L
.6612 .88312 L
.6612 .88312 L
.6675 .88133 L
.6675 .88133 L
.66982 .88108 L
.66982 .88108 L
.67356 .88036 L
.67356 .88036 L
.67754 .88027 L
.67754 .88027 L
.67914 .88039 L
.67914 .88039 L
.681 .8804 L
.681 .8804 L
.68449 .88048 L
.68449 .88048 L
.68746 .8808 L
.68746 .8808 L
.68936 .88119 L
.68936 .88119 L
.68981 .88141 L
.68981 .88141 L
.69169 .88224 L
.69169 .88224 L
.69393 .8829 L
.69393 .8829 L
.69664 .8833 L
.69664 .8833 L
.69941 .88366 L
.69941 .88366 L
.70089 .88402 L
.70089 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.70989 .87074 L
.70989 .87074 L
.70904 .8694 L
.70904 .8694 L
.70816 .86807 L
.70816 .86807 L
.70728 .86675 L
.70728 .86675 L
.70637 .86543 L
.70637 .86543 L
.70546 .86413 L
.70546 .86413 L
.70454 .86282 L
.70454 .86282 L
.70361 .86153 L
.70361 .86153 L
.70515 .85883 L
.70515 .85883 L
.70325 .85808 L
.70325 .85808 L
.70175 .8571 L
.70175 .8571 L
.70045 .85601 L
.70045 .85601 L
.69926 .85486 L
.69926 .85486 L
.69814 .85367 L
.69814 .85367 L
.69706 .85245 L
.69706 .85245 L
.69601 .85121 L
.69601 .85121 L
.69498 .84997 L
.69498 .84997 L
.69396 .84872 L
.69396 .84872 L
.69295 .84747 L
.69295 .84747 L
.69195 .84621 L
.69195 .84621 L
.69095 .84494 L
.69095 .84494 L
.68995 .84368 L
.68995 .84368 L
.68896 .84242 L
.68896 .84242 L
.68797 .84115 L
.68797 .84115 L
.68697 .83988 L
.68697 .83988 L
.68695 .83986 L
.68695 .83986 L
.68605 .83858 L
.68605 .83858 L
.6851 .83729 L
.6851 .83729 L
.68413 .83601 L
.68413 .83601 L
.68314 .83474 L
.68314 .83474 L
.68215 .83347 L
.68215 .83347 L
.68116 .8322 L
.68116 .8322 L
.68018 .83093 L
.68018 .83093 L
.67919 .82966 L
.67919 .82966 L
.67821 .82838 L
.67821 .82838 L
.67724 .8271 L
.67724 .8271 L
.67627 .82582 L
.67627 .82582 L
.67531 .82453 L
.67531 .82453 L
.67436 .82324 L
.67436 .82324 L
.67341 .82195 L
.67341 .82195 L
.67247 .82065 L
.67247 .82065 L
.67154 .81935 L
.67154 .81935 L
.67062 .81804 L
.67062 .81804 L
.66971 .81672 L
.66971 .81672 L
.66881 .8154 L
.66881 .8154 L
.66792 .81408 L
.66792 .81408 L
.66704 .81275 L
.66704 .81275 L
.66617 .81141 L
.66617 .81141 L
.66531 .81007 L
.66531 .81007 L
.66447 .80872 L
.66447 .80872 L
.66363 .80737 L
.66363 .80737 L
.6628 .80601 L
.6628 .80601 L
.66199 .80464 L
.66199 .80464 L
.66118 .80327 L
.66118 .80327 L
.66039 .80189 L
.66039 .80189 L
.65961 .80051 L
.65961 .80051 L
.65885 .79912 L
.65885 .79912 L
.65809 .79772 L
.65809 .79772 L
.65735 .79632 L
.65735 .79632 L
.65662 .79491 L
.65662 .79491 L
.6559 .79349 L
.6559 .79349 L
.65519 .79207 L
.65519 .79207 L
.65449 .79064 L
.65449 .79064 L
.6538 .78921 L
.6538 .78921 L
.65313 .78777 L
.65313 .78777 L
.65247 .78632 L
.65247 .78632 L
.65182 .78487 L
.65182 .78487 L
.65117 .78341 L
.65117 .78341 L
.65054 .78195 L
.65054 .78195 L
.64992 .78048 L
.64992 .78048 L
.64931 .77901 L
.64931 .77901 L
.64871 .77753 L
.64871 .77753 L
.64811 .77604 L
.64811 .77604 L
.64752 .77456 L
.64752 .77456 L
.64694 .77306 L
.64694 .77306 L
.64637 .77157 L
.64637 .77157 L
.64581 .77007 L
.64581 .77007 L
.64525 .76857 L
.64525 .76857 L
.64469 .76706 L
.64469 .76706 L
.64414 .76555 L
.64414 .76555 L
.6436 .76404 L
.6436 .76404 L
.64305 .76253 L
.64305 .76253 L
.64251 .76102 L
.64251 .76102 L
.64197 .7595 L
.64197 .7595 L
.64143 .75799 L
.64143 .75799 L
.64089 .75647 L
.64089 .75647 L
.64046 .75529 L
.64046 .75529 L
.64034 .75496 L
.64034 .75496 L
.6398 .75345 L
.6398 .75345 L
.63925 .75194 L
.63925 .75194 L
.6387 .75043 L
.6387 .75043 L
.63814 .74892 L
.63814 .74892 L
.63758 .74742 L
.63758 .74742 L
.63701 .74592 L
.63701 .74592 L
.63643 .74442 L
.63643 .74442 L
.63584 .74293 L
.63584 .74293 L
.63524 .74145 L
.63524 .74145 L
.63463 .73997 L
.63463 .73997 L
.63401 .73849 L
.63401 .73849 L
.63337 .73703 L
.63337 .73703 L
.63272 .73557 L
.63272 .73557 L
.63206 .73412 L
.63206 .73412 L
.63138 .73268 L
.63138 .73268 L
.63068 .73125 L
.63068 .73125 L
.62996 .72984 L
.62996 .72984 L
.62923 .72843 L
.62923 .72843 L
.62847 .72703 L
.62847 .72703 L
.6277 .72564 L
.6277 .72564 L
.6269 .72427 L
.6269 .72427 L
.62608 .72291 L
.62608 .72291 L
.62523 .72156 L
.62523 .72156 L
.62436 .72023 L
.62436 .72023 L
.62347 .71891 L
.62347 .71891 L
.62255 .71761 L
.62255 .71761 L
.6216 .71632 L
.6216 .71632 L
.62062 .71505 L
.62062 .71505 L
.61961 .71379 L
.61961 .71379 L
.61857 .71255 L
.61857 .71255 L
.6175 .71133 L
.6175 .71133 L
.6164 .71012 L
.6164 .71012 L
.61526 .70894 L
.61526 .70894 L
.61463 .7083 L
.61463 .7083 L
.61409 .70777 L
.61409 .70777 L
.61289 .70662 L
.61289 .70662 L
.61164 .70549 L
.61164 .70549 L
.61036 .70438 L
.61036 .70438 L
.60903 .70329 L
.60903 .70329 L
.60766 .70222 L
.60766 .70222 L
.60625 .70117 L
.60625 .70117 L
.6048 .70014 L
.6048 .70014 L
.60473 .7001 L
.60473 .7001 L
.60329 .69913 L
.60329 .69913 L
.60174 .69815 L
.60174 .69815 L
.60013 .69718 L
.60013 .69718 L
.59847 .69624 L
.59847 .69624 L
.59721 .69557 L
.59721 .69557 L
.59675 .69532 L
.59675 .69532 L
.59496 .69443 L
.59496 .69443 L
.59312 .69356 L
.59312 .69356 L
.5912 .69271 L
.5912 .69271 L
.59073 .69252 L
.59073 .69252 L
.58921 .69189 L
.58921 .69189 L
.58714 .6911 L
.58714 .6911 L
.58498 .69033 L
.58498 .69033 L
.58487 .69029 L
.58487 .69029 L
.58274 .68958 L
.58274 .68958 L
.5804 .68886 L
.5804 .68886 L
.57943 .68858 L
.57943 .68858 L
.57795 .68816 L
.57795 .68816 L
.57538 .68749 L
.57538 .68749 L
.57429 .68722 L
.57429 .68722 L
.57269 .68685 L
.57269 .68685 L
.56986 .68623 L
.56986 .68623 L
.56939 .68613 L
.56939 .68613 L
.56688 .68563 L
.56688 .68563 L
.56468 .68522 L
.56468 .68522 L
.56373 .68505 L
.56373 .68505 L
.56039 .68449 L
.56039 .68449 L
.56011 .68445 L
.56011 .68445 L
.55685 .68395 L
.55685 .68395 L
.55568 .68378 L
.55568 .68378 L
.55308 .68342 L
.55308 .68342 L
.55134 .68319 L
.55134 .68319 L
.54905 .68289 L
.54905 .68289 L
.5471 .68264 L
.5471 .68264 L
.54475 .68235 L
.54475 .68235 L
.54293 .68213 L
.54293 .68213 L
.54013 .68179 L
.54013 .68179 L
.53882 .68163 L
.53882 .68163 L
.53517 .68119 L
.53517 .68119 L
.53478 .68114 L
.53478 .68114 L
.53078 .68065 L
.53078 .68065 L
.52983 .68053 L
.52983 .68053 L
.52684 .68014 L
.52684 .68014 L
.52409 .67978 L
.52409 .67978 L
.52293 .67962 L
.52293 .67962 L
.51907 .67906 L
.51907 .67906 L
.51791 .67889 L
.51791 .67889 L
.51524 .67848 L
.51524 .67848 L
.51145 .67786 L
.51145 .67786 L
.51127 .67783 L
.51127 .67783 L
.50769 .67721 L
.50769 .67721 L
.50415 .67654 L
.50415 .67654 L
.50397 .67651 L
.50397 .67651 L
.50028 .67577 L
.50028 .67577 L
.49662 .67498 L
.49662 .67498 L
.49648 .67496 L
.49648 .67496 L
.49299 .67416 L
.49299 .67416 L
.48939 .67328 L
.48939 .67328 L
.48821 .67299 L
.48821 .67299 L
.48583 .67237 L
.48583 .67237 L
.48229 .67141 L
.48229 .67141 L
.47917 .67052 L
.47917 .67052 L
.47879 .6704 L
.47879 .6704 L
.47531 .66936 L
.47531 .66936 L
.47187 .66827 L
.47187 .66827 L
.46898 .66732 L
.46898 .66732 L
.46845 .66715 L
.46845 .66715 L
.46506 .66598 L
.46506 .66598 L
.4617 .66478 L
.4617 .66478 L
.45836 .66355 L
.45836 .66355 L
.45663 .66289 L
.45663 .66289 L
.45505 .66228 L
.45505 .66228 L
.45176 .66097 L
.45176 .66097 L
.4485 .65964 L
.4485 .65964 L
.44526 .65828 L
.44526 .65828 L
.44204 .65689 L
.44204 .65689 L
.43884 .65547 L
.43884 .65547 L
.43565 .65403 L
.43565 .65403 L
.43551 .65397 L
.43551 .65397 L
.43248 .65256 L
.43248 .65256 L
.42933 .65107 L
.42933 .65107 L
.42618 .64956 L
.42618 .64956 L
.42305 .64802 L
.42305 .64802 L
.42044 .6467 L
.42044 .6467 L
.41992 .64646 L
.41992 .64646 L
.4168 .64488 L
.4168 .64488 L
.41368 .64327 L
.41368 .64327 L
.41057 .64165 L
.41057 .64165 L
.40745 .64001 L
.40745 .64001 L
.40433 .63834 L
.40433 .63834 L
.40255 .63737 L
.40255 .63737 L
.40121 .63665 L
.40121 .63665 L
.39807 .63494 L
.39807 .63494 L
.39493 .63321 L
.39493 .63321 L
.39318 .63224 L
.39318 .63224 L
.39177 .63146 L
.39177 .63146 L
.38859 .62968 L
.38859 .62968 L
.38603 .62824 L
.38603 .62824 L
.38539 .62788 L
.38539 .62788 L
.38217 .62606 L
.38217 .62606 L
.38003 .62483 L
.38003 .62483 L
.37893 .62421 L
.37893 .62421 L
.37565 .62233 L
.37565 .62233 L
.37476 .62182 L
.37476 .62182 L
.37234 .62043 L
.37234 .62043 L
.37 .61907 L
.37 .61907 L
.369 .6185 L
.369 .6185 L
.36566 .61656 L
.36566 .61656 L
.36561 .61654 L
.36561 .61654 L
.36217 .61454 L
.36217 .61454 L
.36159 .6142 L
.36159 .6142 L
.35868 .61252 L
.35868 .61252 L
.35777 .61197 L
.35777 .61197 L
.35514 .61046 L
.35514 .61046 L
.35415 .60987 L
.35415 .60987 L
.35154 .60836 L
.35154 .60836 L
.35071 .60787 L
.35071 .60787 L
.34786 .60622 L
.34786 .60622 L
.34742 .60596 L
.34742 .60596 L
.34426 .60412 L
.34426 .60412 L
.34412 .60404 L
.34412 .60404 L
.34119 .60232 L
.34119 .60232 L
.34029 .60182 L
.34029 .60182 L
.33823 .6006 L
.33823 .6006 L
.33637 .59956 L
.33637 .59956 L
.33537 .59896 L
.33537 .59896 L
.33259 .59737 L
.33259 .59737 L
.33235 .59724 L
.33235 .59724 L
.32985 .59577 L
.32985 .59577 L
.32823 .59488 L
.32823 .59488 L
.32721 .59427 L
.32721 .59427 L
.32461 .59278 L
.32461 .59278 L
.32399 .59245 L
.32399 .59245 L
.32206 .59132 L
.32206 .59132 L
.31962 .58997 L
.31962 .58997 L
.3196 .58996 L
.3196 .58996 L
.31713 .58851 L
.31713 .58851 L
.3151 .58743 L
.3151 .58743 L
.31475 .58722 L
.31475 .58722 L
.31236 .58583 L
.31236 .58583 L
.31043 .58482 L
.31043 .58482 L
.31007 .5846 L
.31007 .5846 L
.30775 .58326 L
.30775 .58326 L
.30559 .58213 L
.30559 .58213 L
.30553 .5821 L
.30553 .5821 L
.30326 .58079 L
.30326 .58079 L
.30108 .57962 L
.30108 .57962 L
.30055 .57937 L
.30055 .57937 L
.2989 .57842 L
.2989 .57842 L
.29674 .57721 L
.29674 .57721 L
.29529 .57652 L
.29529 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.2884 .57278 L
.2884 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64692 L
.19013 .64692 L
.19096 .65229 L
.19096 .65229 L
.1912 .65372 L
.1912 .65372 L
.19157 .65706 L
.19157 .65706 L
.19208 .66142 L
.19208 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .6654 L
.19234 .6654 L
.19261 .66924 L
.19261 .66924 L
.19263 .66942 L
.19263 .66942 L
.1927 .67267 L
.1927 .67267 L
.19277 .67602 L
.19277 .67602 L
.19282 .6778 L
.19282 .6778 L
.19279 .67922 L
.19279 .67922 L
.19271 .68223 L
.19271 .68223 L
.19262 .68518 L
.19262 .68518 L
.19258 .68664 L
.19258 .68664 L
.19248 .68802 L
.19248 .68802 L
.19228 .69072 L
.19228 .69072 L
.1918 .69297 L
.1918 .69297 L
.19182 .69597 L
.19182 .69597 L
.19182 .69605 L
.19182 .69605 L
.19151 .69845 L
.19151 .69845 L
.19075 .70019 L
.19075 .70019 L
.19062 .70291 L
.19062 .70291 L
.19044 .70553 L
.19044 .70553 L
.19038 .70619 L
.19038 .70619 L
.19007 .70784 L
.19007 .70784 L
.18922 .70942 L
.18922 .70942 L
.18887 .71175 L
.18887 .71175 L
.18855 .71408 L
.18855 .71408 L
.18818 .71634 L
.18818 .71634 L
.18799 .71733 L
.18799 .71733 L
.18751 .71817 L
.18751 .71817 L
.18684 .71998 L
.18684 .71998 L
.18629 .72196 L
.18629 .72196 L
.18578 .72398 L
.18578 .72398 L
.18525 .72599 L
.18525 .72599 L
.18471 .72794 L
.18471 .72794 L
.18412 .72985 L
.18412 .72985 L
.18406 .73004 L
.18406 .73004 L
.18332 .73144 L
.18332 .73144 L
.18256 .7331 L
.18256 .7331 L
.18185 .73481 L
.18185 .73481 L
.18114 .73652 L
.18114 .73652 L
.18042 .73821 L
.18042 .73821 L
.17968 .73988 L
.17968 .73988 L
.17892 .74151 L
.17892 .74151 L
.17813 .7431 L
.17813 .7431 L
.17731 .74466 L
.17731 .74466 L
.17656 .746 L
.17656 .746 L
.17646 .74616 L
.17646 .74616 L
.17553 .74756 L
.17553 .74756 L
.17459 .74896 L
.17459 .74896 L
.17365 .75034 L
.17365 .75034 L
.17269 .7517 L
.17269 .7517 L
.17172 .75304 L
.17172 .75304 L
.17072 .75434 L
.17072 .75434 L
.1697 .75562 L
.1697 .75562 L
.16866 .75687 L
.16866 .75687 L
.16759 .75809 L
.16759 .75809 L
.1665 .75928 L
.1665 .75928 L
.16539 .76044 L
.16539 .76044 L
.16426 .76157 L
.16426 .76157 L
.16311 .76268 L
.16311 .76268 L
.16194 .76376 L
.16194 .76376 L
.16076 .76484 L
.16076 .76484 L
.15958 .76589 L
.15958 .76589 L
.15838 .76695 L
.15838 .76695 L
.15719 .768 L
.15719 .768 L
.156 .76906 L
.156 .76906 L
.15484 .77015 L
.15484 .77015 L
.15369 .77126 L
.15369 .77126 L
.15259 .77243 L
.15259 .77243 L
.15153 .77365 L
.15153 .77365 L
.15054 .77496 L
.15054 .77496 L
.14963 .77637 L
.14963 .77637 L
.1488 .77789 L
.1488 .77789 L
.14812 .77941 L
.14812 .77941 L
.14808 .77954 L
.14808 .77954 L
.14764 .78154 L
.14764 .78154 L
.14758 .78401 L
.14758 .78401 L
.1464 .78507 L
.1464 .78507 L
.14602 .78713 L
.14602 .78713 L
.14576 .78933 L
.14576 .78933 L
.14566 .79171 L
.14566 .79171 L
.14568 .79364 L
.14568 .79364 L
.14558 .79411 L
.14558 .79411 L
.14509 .79601 L
.14509 .79601 L
.14459 .79789 L
.14459 .79789 L
.14414 .79981 L
.14414 .79981 L
.14378 .80186 L
.14378 .80186 L
.1436 .8041 L
.1436 .8041 L
.14358 .80652 L
.14358 .80652 L
.14335 .80839 L
.14335 .80839 L
.14424 .80972 L
.14424 .80972 L
.14803 .8164 L
.14803 .8164 L
.14742 .81801 L
.14742 .81801 L
.14745 .81814 L
.14745 .81814 L
.14966 .82292 L
.14966 .82292 L
.18193 .8548 L
.21709 .88347 L
.25481 .90867 L
.29476 .93016 L
.33657 .94775 L
.37987 .96129 L
.42425 .97065 L
.46933 .97575 L
.51468 .97654 L
.55991 .97301 L
F
.996 .878 0 0 k
.55989 .02757 m
.55953 .02912 L
.55953 .02912 L
.55883 .03064 L
.55883 .03064 L
.55947 .0317 L
.55947 .0317 L
.56933 .03266 L
.56933 .03266 L
.57641 .03477 L
.57641 .03477 L
.57725 .03652 L
.57725 .03652 L
.57746 .03817 L
.57746 .03817 L
.57792 .03985 L
.57792 .03985 L
.57809 .04026 L
.57809 .04026 L
.5788 .04161 L
.5788 .04161 L
.57921 .0433 L
.57921 .0433 L
.58697 .04581 L
.58697 .04581 L
.58761 .04483 L
.58761 .04483 L
.589 .04348 L
.589 .04348 L
.59706 .04498 L
.59706 .04498 L
.59727 .04516 L
.59727 .04516 L
.60096 .04759 L
.60096 .04759 L
.60408 .04992 L
.60408 .04992 L
.60557 .05138 L
.60557 .05138 L
.60626 .05207 L
.60626 .05207 L
.60759 .05401 L
.60759 .05401 L
.6082 .0558 L
.6082 .0558 L
.6086 .05753 L
.6086 .05753 L
.60898 .05926 L
.60898 .05926 L
.60942 .061 L
.60942 .061 L
.60996 .06277 L
.60996 .06277 L
.61064 .06458 L
.61064 .06458 L
.61151 .06644 L
.61151 .06644 L
.61162 .06665 L
.61162 .06665 L
.61342 .06858 L
.61342 .06858 L
.61582 .07086 L
.61582 .07086 L
.61822 .07316 L
.61822 .07316 L
.61927 .07411 L
.61927 .07411 L
.62064 .07549 L
.62064 .07549 L
.62306 .07783 L
.62306 .07783 L
.62474 .07998 L
.62474 .07998 L
.62615 .08206 L
.62615 .08206 L
.62642 .08248 L
.62642 .08248 L
.62735 .08408 L
.62735 .08408 L
.62844 .08608 L
.62844 .08608 L
.6295 .08807 L
.6295 .08807 L
.63056 .09007 L
.63056 .09007 L
.63167 .09209 L
.63167 .09209 L
.63246 .09348 L
.63246 .09348 L
.63282 .09414 L
.63282 .09414 L
.63403 .09621 L
.63403 .09621 L
.63536 .09833 L
.63536 .09833 L
.63688 .10052 L
.63688 .10052 L
.63863 .1028 L
.63863 .1028 L
.63868 .10286 L
.63868 .10286 L
.6409 .10528 L
.6409 .10528 L
.6437 .10798 L
.6437 .10798 L
.64558 .10959 L
.64558 .10959 L
.64764 .11115 L
.64764 .11115 L
.65308 .11435 L
.65308 .11435 L
.66114 .11761 L
.66114 .11761 L
.66777 .11937 L
.66777 .11937 L
.66979 .11956 L
.66979 .11956 L
.67368 .12028 L
.67368 .12028 L
.67759 .12034 L
.67759 .12034 L
.67913 .12022 L
.67913 .12022 L
.68103 .1202 L
.68103 .1202 L
.6845 .12011 L
.6845 .12011 L
.68747 .11979 L
.68747 .11979 L
.68935 .1194 L
.68935 .1194 L
.68981 .11917 L
.68981 .11917 L
.6917 .11834 L
.6917 .11834 L
.69393 .11769 L
.69393 .11769 L
.69664 .11729 L
.69664 .11729 L
.69941 .11693 L
.69941 .11693 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.70989 .12984 L
.70989 .12984 L
.70904 .13118 L
.70904 .13118 L
.70816 .13251 L
.70816 .13251 L
.70727 .13383 L
.70727 .13383 L
.70637 .13515 L
.70637 .13515 L
.70546 .13646 L
.70546 .13646 L
.70453 .13776 L
.70453 .13776 L
.7036 .13905 L
.7036 .13905 L
.70515 .14176 L
.70515 .14176 L
.70325 .1425 L
.70325 .1425 L
.70174 .14348 L
.70174 .14348 L
.70044 .14457 L
.70044 .14457 L
.69925 .14572 L
.69925 .14572 L
.69813 .14691 L
.69813 .14691 L
.69705 .14813 L
.69705 .14813 L
.696 .14936 L
.696 .14936 L
.69496 .1506 L
.69496 .1506 L
.69394 .15185 L
.69394 .15185 L
.69292 .1531 L
.69292 .1531 L
.69191 .15436 L
.69191 .15436 L
.69091 .15561 L
.69091 .15561 L
.6899 .15687 L
.6899 .15687 L
.6889 .15813 L
.6889 .15813 L
.6879 .1594 L
.6879 .1594 L
.68721 .16027 L
.68721 .16027 L
.68693 .16068 L
.68693 .16068 L
.68599 .16197 L
.68599 .16197 L
.68502 .16325 L
.68502 .16325 L
.68403 .16452 L
.68403 .16452 L
.68303 .16578 L
.68303 .16578 L
.68202 .16704 L
.68202 .16704 L
.68101 .1683 L
.68101 .1683 L
.68 .16956 L
.68 .16956 L
.679 .17082 L
.679 .17082 L
.67799 .17208 L
.67799 .17208 L
.67699 .17335 L
.67699 .17335 L
.676 .17462 L
.676 .17462 L
.67501 .17589 L
.67501 .17589 L
.67402 .17716 L
.67402 .17716 L
.67305 .17844 L
.67305 .17844 L
.67207 .17972 L
.67207 .17972 L
.67111 .181 L
.67111 .181 L
.67015 .18229 L
.67015 .18229 L
.6692 .18359 L
.6692 .18359 L
.66826 .18488 L
.66826 .18488 L
.66732 .18618 L
.66732 .18618 L
.66639 .18749 L
.66639 .18749 L
.66547 .1888 L
.66547 .1888 L
.66456 .19011 L
.66456 .19011 L
.66365 .19143 L
.66365 .19143 L
.66276 .19275 L
.66276 .19275 L
.66187 .19408 L
.66187 .19408 L
.661 .19541 L
.661 .19541 L
.66013 .19675 L
.66013 .19675 L
.65927 .19809 L
.65927 .19809 L
.65842 .19944 L
.65842 .19944 L
.65757 .20079 L
.65757 .20079 L
.65674 .20215 L
.65674 .20215 L
.65592 .20351 L
.65592 .20351 L
.6551 .20488 L
.6551 .20488 L
.6543 .20625 L
.6543 .20625 L
.6535 .20762 L
.6535 .20762 L
.65271 .209 L
.65271 .209 L
.65193 .21039 L
.65193 .21039 L
.65116 .21178 L
.65116 .21178 L
.6504 .21317 L
.6504 .21317 L
.64997 .21395 L
.64997 .21395 L
.64964 .21457 L
.64964 .21457 L
.64889 .21597 L
.64889 .21597 L
.64815 .21737 L
.64815 .21737 L
.64742 .21878 L
.64742 .21878 L
.64669 .22019 L
.64669 .22019 L
.64597 .22161 L
.64597 .22161 L
.64597 .22161 L
.64597 .22161 L
.64525 .22303 L
.64525 .22303 L
.64454 .22445 L
.64454 .22445 L
.64384 .22587 L
.64384 .22587 L
.64314 .2273 L
.64314 .2273 L
.64244 .22872 L
.64244 .22872 L
.64174 .23015 L
.64174 .23015 L
.64105 .23158 L
.64105 .23158 L
.64036 .23301 L
.64036 .23301 L
.63967 .23444 L
.63967 .23444 L
.63898 .23588 L
.63898 .23588 L
.63829 .23731 L
.63829 .23731 L
.6376 .23874 L
.6376 .23874 L
.63691 .24017 L
.63691 .24017 L
.63622 .2416 L
.63622 .2416 L
.63552 .24303 L
.63552 .24303 L
.63482 .24445 L
.63482 .24445 L
.63411 .24588 L
.63411 .24588 L
.6334 .2473 L
.6334 .2473 L
.63268 .24871 L
.63268 .24871 L
.63196 .25013 L
.63196 .25013 L
.63122 .25154 L
.63122 .25154 L
.63048 .25294 L
.63048 .25294 L
.62973 .25434 L
.62973 .25434 L
.62897 .25573 L
.62897 .25573 L
.62819 .25712 L
.62819 .25712 L
.6274 .2585 L
.6274 .2585 L
.6266 .25987 L
.6266 .25987 L
.62579 .26124 L
.62579 .26124 L
.62496 .2626 L
.62496 .2626 L
.62411 .26395 L
.62411 .26395 L
.62325 .26529 L
.62325 .26529 L
.62269 .26614 L
.62269 .26614 L
.62237 .26662 L
.62237 .26662 L
.62147 .26794 L
.62147 .26794 L
.62055 .26925 L
.62055 .26925 L
.61961 .27056 L
.61961 .27056 L
.61865 .27185 L
.61865 .27185 L
.61767 .27313 L
.61767 .27313 L
.61666 .27439 L
.61666 .27439 L
.61563 .27565 L
.61563 .27565 L
.61458 .27689 L
.61458 .27689 L
.61349 .27812 L
.61349 .27812 L
.61239 .27934 L
.61239 .27934 L
.61125 .28055 L
.61125 .28055 L
.61008 .28174 L
.61008 .28174 L
.60889 .28292 L
.60889 .28292 L
.60766 .28408 L
.60766 .28408 L
.60756 .28417 L
.60756 .28417 L
.6064 .28523 L
.6064 .28523 L
.6051 .28636 L
.6051 .28636 L
.60377 .28748 L
.60377 .28748 L
.60241 .28858 L
.60241 .28858 L
.601 .28967 L
.601 .28967 L
.59956 .29074 L
.59956 .29074 L
.59855 .29146 L
.59855 .29146 L
.59807 .29179 L
.59807 .29179 L
.59654 .29283 L
.59654 .29283 L
.59496 .29385 L
.59496 .29385 L
.59334 .29486 L
.59334 .29486 L
.59167 .29585 L
.59167 .29585 L
.59118 .29613 L
.59118 .29613 L
.58994 .29682 L
.58994 .29682 L
.58816 .29777 L
.58816 .29777 L
.58632 .29871 L
.58632 .29871 L
.58468 .29951 L
.58468 .29951 L
.58442 .29963 L
.58442 .29963 L
.58245 .30054 L
.58245 .30054 L
.58042 .30142 L
.58042 .30142 L
.57874 .30212 L
.57874 .30212 L
.57831 .30229 L
.57831 .30229 L
.57613 .30315 L
.57613 .30315 L
.57386 .30398 L
.57386 .30398 L
.57319 .30422 L
.57319 .30422 L
.57151 .30481 L
.57151 .30481 L
.56906 .30562 L
.56906 .30562 L
.56795 .30597 L
.56795 .30597 L
.56651 .30641 L
.56651 .30641 L
.56385 .3072 L
.56385 .3072 L
.56293 .30746 L
.56293 .30746 L
.56108 .30797 L
.56108 .30797 L
.55818 .30874 L
.55818 .30874 L
.55811 .30875 L
.55811 .30875 L
.55515 .3095 L
.55515 .3095 L
.55343 .30991 L
.55343 .30991 L
.55197 .31026 L
.55197 .31026 L
.54889 .31097 L
.54889 .31097 L
.54864 .31102 L
.54864 .31102 L
.54514 .31179 L
.54514 .31179 L
.54445 .31194 L
.54445 .31194 L
.54146 .31258 L
.54146 .31258 L
.54012 .31287 L
.54012 .31287 L
.53759 .31339 L
.53759 .31339 L
.53586 .31375 L
.53586 .31375 L
.53352 .31424 L
.53352 .31424 L
.53168 .31462 L
.53168 .31462 L
.52922 .31513 L
.52922 .31513 L
.52757 .31547 L
.52757 .31547 L
.5247 .31608 L
.5247 .31608 L
.52352 .31633 L
.52352 .31633 L
.51992 .31711 L
.51992 .31711 L
.51952 .31719 L
.51952 .31719 L
.51558 .31807 L
.51558 .31807 L
.51489 .31823 L
.51489 .31823 L
.51169 .31897 L
.51169 .31897 L
.50957 .31947 L
.50957 .31947 L
.50784 .31989 L
.50784 .31989 L
.50404 .32084 L
.50404 .32084 L
.50396 .32086 L
.50396 .32086 L
.50028 .32182 L
.50028 .32182 L
.49802 .32242 L
.49802 .32242 L
.49656 .32282 L
.49656 .32282 L
.49288 .32386 L
.49288 .32386 L
.4917 .32421 L
.4917 .32421 L
.48925 .32493 L
.48925 .32493 L
.48565 .32604 L
.48565 .32604 L
.48494 .32626 L
.48494 .32626 L
.48208 .32718 L
.48208 .32718 L
.47856 .32834 L
.47856 .32834 L
.47761 .32866 L
.47761 .32866 L
.47506 .32954 L
.47506 .32954 L
.47161 .33078 L
.47161 .33078 L
.4695 .33155 L
.4695 .33155 L
.46818 .33204 L
.46818 .33204 L
.46479 .33333 L
.46479 .33333 L
.46142 .33464 L
.46142 .33464 L
.46012 .33516 L
.46012 .33516 L
.45809 .33599 L
.45809 .33599 L
.45478 .33735 L
.45478 .33735 L
.4515 .33875 L
.4515 .33875 L
.44825 .34016 L
.44825 .34016 L
.44811 .34023 L
.44811 .34023 L
.44502 .3416 L
.44502 .3416 L
.44181 .34306 L
.44181 .34306 L
.43861 .34455 L
.43861 .34455 L
.43544 .34605 L
.43544 .34605 L
.43228 .34757 L
.43228 .34757 L
.42914 .34911 L
.42914 .34911 L
.426 .35067 L
.426 .35067 L
.42288 .35225 L
.42288 .35225 L
.41977 .35384 L
.41977 .35384 L
.41666 .35546 L
.41666 .35546 L
.41355 .35709 L
.41355 .35709 L
.41045 .35874 L
.41045 .35874 L
.40734 .36041 L
.40734 .36041 L
.40423 .36209 L
.40423 .36209 L
.40377 .36235 L
.40377 .36235 L
.40111 .3638 L
.40111 .3638 L
.39799 .36553 L
.39799 .36553 L
.39485 .36727 L
.39485 .36727 L
.39372 .36791 L
.39372 .36791 L
.3917 .36904 L
.3917 .36904 L
.38853 .37083 L
.38853 .37083 L
.38633 .37208 L
.38633 .37208 L
.38534 .37264 L
.38534 .37264 L
.38212 .37447 L
.38212 .37447 L
.38021 .37557 L
.38021 .37557 L
.37888 .37633 L
.37888 .37633 L
.37561 .37821 L
.37561 .37821 L
.37489 .37863 L
.37489 .37863 L
.37231 .38012 L
.37231 .38012 L
.37009 .38142 L
.37009 .38142 L
.36897 .38206 L
.36897 .38206 L
.36572 .38395 L
.36572 .38395 L
.36558 .38402 L
.36558 .38402 L
.36215 .38602 L
.36215 .38602 L
.36164 .38632 L
.36164 .38632 L
.35867 .38805 L
.35867 .38805 L
.35781 .38856 L
.35781 .38856 L
.35513 .39011 L
.35513 .39011 L
.35418 .39068 L
.35418 .39068 L
.35152 .39221 L
.35152 .39221 L
.35074 .39268 L
.35074 .39268 L
.34785 .39435 L
.34785 .39435 L
.34744 .3946 L
.34744 .3946 L
.34427 .39644 L
.34427 .39644 L
.34411 .39653 L
.34411 .39653 L
.3412 .39824 L
.3412 .39824 L
.34028 .39875 L
.34028 .39875 L
.33823 .39997 L
.33823 .39997 L
.33636 .40102 L
.33636 .40102 L
.33537 .40161 L
.33537 .40161 L
.33259 .40321 L
.33259 .40321 L
.33235 .40334 L
.33235 .40334 L
.32985 .40481 L
.32985 .40481 L
.32822 .4057 L
.32822 .4057 L
.32721 .40631 L
.32721 .40631 L
.32461 .4078 L
.32461 .4078 L
.32398 .40813 L
.32398 .40813 L
.32206 .40926 L
.32206 .40926 L
.31961 .41061 L
.31961 .41061 L
.3196 .41062 L
.3196 .41062 L
.31713 .41206 L
.31713 .41206 L
.3151 .41315 L
.3151 .41315 L
.31475 .41336 L
.31475 .41336 L
.31236 .41475 L
.31236 .41475 L
.31043 .41577 L
.31043 .41577 L
.31007 .41598 L
.31007 .41598 L
.30775 .41732 L
.30775 .41732 L
.30559 .41845 L
.30559 .41845 L
.30553 .41848 L
.30553 .41848 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.29529 .42406 L
.29529 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .34829 L
.19096 .34829 L
.1912 .34686 L
.1912 .34686 L
.19157 .34352 L
.19157 .34352 L
.19208 .33917 L
.19208 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33518 L
.19234 .33518 L
.19262 .33134 L
.19262 .33134 L
.19263 .33116 L
.19263 .33116 L
.1927 .32791 L
.1927 .32791 L
.19277 .32456 L
.19277 .32456 L
.19282 .32278 L
.19282 .32278 L
.19279 .32135 L
.19279 .32135 L
.19271 .31835 L
.19271 .31835 L
.19263 .31539 L
.19263 .31539 L
.19258 .31395 L
.19258 .31395 L
.19249 .31255 L
.19249 .31255 L
.19228 .30985 L
.19228 .30985 L
.19181 .3076 L
.19181 .3076 L
.19183 .30459 L
.19183 .30459 L
.19183 .30454 L
.19183 .30454 L
.19153 .30211 L
.19153 .30211 L
.19076 .30037 L
.19076 .30037 L
.19064 .29764 L
.19064 .29764 L
.19047 .29502 L
.19047 .29502 L
.19041 .29442 L
.19041 .29442 L
.1901 .29271 L
.1901 .29271 L
.18925 .29113 L
.18925 .29113 L
.18891 .28878 L
.18891 .28878 L
.18859 .28644 L
.18859 .28644 L
.18823 .28417 L
.18823 .28417 L
.18807 .2833 L
.18807 .2833 L
.18754 .28237 L
.18754 .28237 L
.18689 .28053 L
.18689 .28053 L
.18635 .27853 L
.18635 .27853 L
.18585 .27649 L
.18585 .27649 L
.18534 .27448 L
.18534 .27448 L
.1848 .2725 L
.1848 .2725 L
.18426 .27069 L
.18426 .27069 L
.18421 .27061 L
.18421 .27061 L
.1834 .26903 L
.1834 .26903 L
.18267 .26733 L
.18267 .26733 L
.18198 .2656 L
.18198 .2656 L
.18129 .26386 L
.18129 .26386 L
.18059 .26214 L
.18059 .26214 L
.17987 .26044 L
.17987 .26044 L
.17913 .25879 L
.17913 .25879 L
.17836 .25717 L
.17836 .25717 L
.17757 .25559 L
.17757 .25559 L
.17736 .25518 L
.17736 .25518 L
.17669 .25412 L
.17669 .25412 L
.17579 .25268 L
.17579 .25268 L
.17489 .25124 L
.17489 .25124 L
.17398 .24981 L
.17398 .24981 L
.17306 .24841 L
.17306 .24841 L
.17212 .24703 L
.17212 .24703 L
.17116 .24567 L
.17116 .24567 L
.17017 .24435 L
.17017 .24435 L
.16917 .24305 L
.16917 .24305 L
.16815 .24178 L
.16815 .24178 L
.1671 .24054 L
.1671 .24054 L
.16603 .23932 L
.16603 .23932 L
.16495 .23813 L
.16495 .23813 L
.16385 .23696 L
.16385 .23696 L
.16273 .23581 L
.16273 .23581 L
.1616 .23467 L
.1616 .23467 L
.16047 .23355 L
.16047 .23355 L
.15933 .23242 L
.15933 .23242 L
.1582 .2313 L
.1582 .2313 L
.15707 .23016 L
.15707 .23016 L
.15596 .22901 L
.15596 .22901 L
.15487 .22783 L
.15487 .22783 L
.15381 .2266 L
.15381 .2266 L
.1528 .22532 L
.1528 .22532 L
.15204 .22428 L
.15204 .22428 L
.15184 .22398 L
.15184 .22398 L
.15096 .22252 L
.15096 .22252 L
.15019 .22094 L
.15019 .22094 L
.14956 .21919 L
.14956 .21919 L
.14913 .21718 L
.14913 .21718 L
.14905 .21477 L
.14905 .21477 L
.14743 .21424 L
.14743 .21424 L
.14694 .21232 L
.14694 .21232 L
.14656 .21028 L
.14656 .21028 L
.14631 .20808 L
.14631 .20808 L
.14626 .20742 L
.14626 .20742 L
.14587 .20613 L
.14587 .20613 L
.1453 .20433 L
.1453 .20433 L
.14474 .20252 L
.14474 .20252 L
.14423 .20065 L
.14423 .20065 L
.14385 .19865 L
.14385 .19865 L
.14365 .19643 L
.14365 .19643 L
.14361 .19403 L
.14361 .19403 L
.14336 .19221 L
.14336 .19221 L
.14432 .19078 L
.14432 .19078 L
.14812 .18408 L
.14812 .18408 L
.14754 .18269 L
.14754 .18269 L
.14767 .1822 L
.14767 .1822 L
.14987 .17743 L
.14987 .17743 L
.18214 .14559 L
.21729 .11697 L
.255 .09181 L
.29492 .07035 L
.33671 .05278 L
.37998 .03926 L
.42433 .02991 L
.46938 .02483 L
.5147 .02404 L
.55989 .02757 L
F
.55989 .97302 m
.55953 .97146 L
.55953 .97146 L
.55883 .96995 L
.55883 .96995 L
.55947 .96889 L
.55947 .96889 L
.56933 .96792 L
.56933 .96792 L
.57641 .96581 L
.57641 .96581 L
.57725 .96406 L
.57725 .96406 L
.57746 .96242 L
.57746 .96242 L
.57792 .96073 L
.57792 .96073 L
.57809 .96032 L
.57809 .96032 L
.5788 .95897 L
.5788 .95897 L
.57921 .95729 L
.57921 .95729 L
.58697 .95477 L
.58697 .95477 L
.58761 .95576 L
.58761 .95576 L
.589 .95711 L
.589 .95711 L
.59706 .95561 L
.59706 .95561 L
.59727 .95542 L
.59727 .95542 L
.60096 .95299 L
.60096 .95299 L
.60408 .95066 L
.60408 .95066 L
.60557 .9492 L
.60557 .9492 L
.60626 .94852 L
.60626 .94852 L
.60759 .94657 L
.60759 .94657 L
.6082 .94479 L
.6082 .94479 L
.6086 .94305 L
.6086 .94305 L
.60898 .94133 L
.60898 .94133 L
.60942 .93958 L
.60942 .93958 L
.60996 .93781 L
.60996 .93781 L
.61064 .936 L
.61064 .936 L
.61151 .93414 L
.61151 .93414 L
.61162 .93393 L
.61162 .93393 L
.61342 .932 L
.61342 .932 L
.61582 .92972 L
.61582 .92972 L
.61822 .92742 L
.61822 .92742 L
.61927 .92647 L
.61927 .92647 L
.62064 .9251 L
.62064 .9251 L
.62306 .92275 L
.62306 .92275 L
.62474 .9206 L
.62474 .9206 L
.62615 .91852 L
.62615 .91852 L
.62642 .9181 L
.62642 .9181 L
.62735 .9165 L
.62735 .9165 L
.62844 .9145 L
.62844 .9145 L
.6295 .91251 L
.6295 .91251 L
.63056 .91051 L
.63056 .91051 L
.63167 .90849 L
.63167 .90849 L
.63246 .9071 L
.63246 .9071 L
.63282 .90644 L
.63282 .90644 L
.63403 .90438 L
.63403 .90438 L
.63536 .90226 L
.63536 .90226 L
.63688 .90007 L
.63688 .90007 L
.63863 .89778 L
.63863 .89778 L
.63868 .89772 L
.63868 .89772 L
.6409 .8953 L
.6409 .8953 L
.6437 .8926 L
.6437 .8926 L
.64558 .891 L
.64558 .891 L
.64764 .88944 L
.64764 .88944 L
.65308 .88623 L
.65308 .88623 L
.66114 .88297 L
.66114 .88297 L
.66777 .88121 L
.66777 .88121 L
.66979 .88102 L
.66979 .88102 L
.67368 .8803 L
.67368 .8803 L
.67759 .88025 L
.67759 .88025 L
.67913 .88036 L
.67913 .88036 L
.68103 .88038 L
.68103 .88038 L
.6845 .88048 L
.6845 .88048 L
.68747 .8808 L
.68747 .8808 L
.68935 .88119 L
.68935 .88119 L
.68981 .88141 L
.68981 .88141 L
.6917 .88224 L
.6917 .88224 L
.69393 .8829 L
.69393 .8829 L
.69664 .8833 L
.69664 .8833 L
.69941 .88366 L
.69941 .88366 L
.70089 .88402 L
.70089 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.70989 .87074 L
.70989 .87074 L
.70904 .8694 L
.70904 .8694 L
.70816 .86807 L
.70816 .86807 L
.70727 .86675 L
.70727 .86675 L
.70637 .86544 L
.70637 .86544 L
.70546 .86413 L
.70546 .86413 L
.70453 .86283 L
.70453 .86283 L
.7036 .86153 L
.7036 .86153 L
.70515 .85883 L
.70515 .85883 L
.70325 .85808 L
.70325 .85808 L
.70174 .85711 L
.70174 .85711 L
.70044 .85602 L
.70044 .85602 L
.69925 .85486 L
.69925 .85486 L
.69813 .85367 L
.69813 .85367 L
.69705 .85246 L
.69705 .85246 L
.696 .85123 L
.696 .85123 L
.69496 .84998 L
.69496 .84998 L
.69394 .84874 L
.69394 .84874 L
.69292 .84748 L
.69292 .84748 L
.69191 .84623 L
.69191 .84623 L
.69091 .84497 L
.69091 .84497 L
.6899 .84371 L
.6899 .84371 L
.6889 .84245 L
.6889 .84245 L
.6879 .84119 L
.6879 .84119 L
.68721 .84032 L
.68721 .84032 L
.68693 .83991 L
.68693 .83991 L
.68599 .83861 L
.68599 .83861 L
.68502 .83733 L
.68502 .83733 L
.68403 .83606 L
.68403 .83606 L
.68303 .8348 L
.68303 .8348 L
.68202 .83354 L
.68202 .83354 L
.68101 .83228 L
.68101 .83228 L
.68 .83102 L
.68 .83102 L
.679 .82976 L
.679 .82976 L
.67799 .8285 L
.67799 .8285 L
.67699 .82723 L
.67699 .82723 L
.676 .82597 L
.676 .82597 L
.67501 .8247 L
.67501 .8247 L
.67402 .82342 L
.67402 .82342 L
.67305 .82214 L
.67305 .82214 L
.67207 .82086 L
.67207 .82086 L
.67111 .81958 L
.67111 .81958 L
.67015 .81829 L
.67015 .81829 L
.6692 .817 L
.6692 .817 L
.66826 .8157 L
.66826 .8157 L
.66732 .8144 L
.66732 .8144 L
.66639 .81309 L
.66639 .81309 L
.66547 .81179 L
.66547 .81179 L
.66456 .81047 L
.66456 .81047 L
.66365 .80915 L
.66365 .80915 L
.66276 .80783 L
.66276 .80783 L
.66187 .8065 L
.66187 .8065 L
.661 .80517 L
.661 .80517 L
.66013 .80383 L
.66013 .80383 L
.65927 .80249 L
.65927 .80249 L
.65842 .80114 L
.65842 .80114 L
.65757 .79979 L
.65757 .79979 L
.65674 .79843 L
.65674 .79843 L
.65592 .79707 L
.65592 .79707 L
.6551 .79571 L
.6551 .79571 L
.6543 .79433 L
.6543 .79433 L
.6535 .79296 L
.6535 .79296 L
.65271 .79158 L
.65271 .79158 L
.65193 .79019 L
.65193 .79019 L
.65116 .78881 L
.65116 .78881 L
.6504 .78741 L
.6504 .78741 L
.64997 .78663 L
.64997 .78663 L
.64964 .78602 L
.64964 .78602 L
.64889 .78461 L
.64889 .78461 L
.64815 .78321 L
.64815 .78321 L
.64742 .7818 L
.64742 .7818 L
.64669 .78039 L
.64669 .78039 L
.64597 .77897 L
.64597 .77897 L
.64597 .77897 L
.64597 .77897 L
.64525 .77756 L
.64525 .77756 L
.64454 .77614 L
.64454 .77614 L
.64384 .77471 L
.64384 .77471 L
.64314 .77329 L
.64314 .77329 L
.64244 .77186 L
.64244 .77186 L
.64174 .77043 L
.64174 .77043 L
.64105 .769 L
.64105 .769 L
.64036 .76757 L
.64036 .76757 L
.63967 .76614 L
.63967 .76614 L
.63898 .76471 L
.63898 .76471 L
.63829 .76327 L
.63829 .76327 L
.6376 .76184 L
.6376 .76184 L
.63691 .76041 L
.63691 .76041 L
.63622 .75898 L
.63622 .75898 L
.63552 .75755 L
.63552 .75755 L
.63482 .75613 L
.63482 .75613 L
.63411 .75471 L
.63411 .75471 L
.6334 .75329 L
.6334 .75329 L
.63268 .75187 L
.63268 .75187 L
.63196 .75046 L
.63196 .75046 L
.63122 .74905 L
.63122 .74905 L
.63048 .74764 L
.63048 .74764 L
.62973 .74624 L
.62973 .74624 L
.62897 .74485 L
.62897 .74485 L
.62819 .74346 L
.62819 .74346 L
.6274 .74208 L
.6274 .74208 L
.6266 .74071 L
.6266 .74071 L
.62579 .73934 L
.62579 .73934 L
.62496 .73799 L
.62496 .73799 L
.62411 .73664 L
.62411 .73664 L
.62325 .7353 L
.62325 .7353 L
.62269 .73444 L
.62269 .73444 L
.62237 .73396 L
.62237 .73396 L
.62147 .73264 L
.62147 .73264 L
.62055 .73133 L
.62055 .73133 L
.61961 .73003 L
.61961 .73003 L
.61865 .72874 L
.61865 .72874 L
.61767 .72746 L
.61767 .72746 L
.61666 .72619 L
.61666 .72619 L
.61563 .72493 L
.61563 .72493 L
.61458 .72369 L
.61458 .72369 L
.61349 .72246 L
.61349 .72246 L
.61239 .72124 L
.61239 .72124 L
.61125 .72004 L
.61125 .72004 L
.61008 .71884 L
.61008 .71884 L
.60889 .71767 L
.60889 .71767 L
.60766 .7165 L
.60766 .7165 L
.60756 .71641 L
.60756 .71641 L
.6064 .71536 L
.6064 .71536 L
.6051 .71422 L
.6051 .71422 L
.60377 .71311 L
.60377 .71311 L
.60241 .712 L
.60241 .712 L
.601 .71092 L
.601 .71092 L
.59956 .70984 L
.59956 .70984 L
.59855 .70912 L
.59855 .70912 L
.59807 .70879 L
.59807 .70879 L
.59654 .70775 L
.59654 .70775 L
.59496 .70673 L
.59496 .70673 L
.59334 .70572 L
.59334 .70572 L
.59167 .70474 L
.59167 .70474 L
.59118 .70446 L
.59118 .70446 L
.58994 .70376 L
.58994 .70376 L
.58816 .70281 L
.58816 .70281 L
.58632 .70187 L
.58632 .70187 L
.58468 .70107 L
.58468 .70107 L
.58442 .70095 L
.58442 .70095 L
.58245 .70005 L
.58245 .70005 L
.58042 .69916 L
.58042 .69916 L
.57874 .69846 L
.57874 .69846 L
.57831 .69829 L
.57831 .69829 L
.57613 .69744 L
.57613 .69744 L
.57386 .6966 L
.57386 .6966 L
.57319 .69636 L
.57319 .69636 L
.57151 .69578 L
.57151 .69578 L
.56906 .69497 L
.56906 .69497 L
.56795 .69461 L
.56795 .69461 L
.56651 .69417 L
.56651 .69417 L
.56385 .69339 L
.56385 .69339 L
.56293 .69313 L
.56293 .69313 L
.56108 .69261 L
.56108 .69261 L
.55818 .69185 L
.55818 .69185 L
.55811 .69183 L
.55811 .69183 L
.55515 .69109 L
.55515 .69109 L
.55343 .69067 L
.55343 .69067 L
.55197 .69033 L
.55197 .69033 L
.54889 .68962 L
.54889 .68962 L
.54864 .68956 L
.54864 .68956 L
.54514 .68879 L
.54514 .68879 L
.54445 .68864 L
.54445 .68864 L
.54146 .688 L
.54146 .688 L
.54012 .68772 L
.54012 .68772 L
.53759 .68719 L
.53759 .68719 L
.53586 .68683 L
.53586 .68683 L
.53352 .68634 L
.53352 .68634 L
.53168 .68596 L
.53168 .68596 L
.52922 .68545 L
.52922 .68545 L
.52757 .68511 L
.52757 .68511 L
.5247 .6845 L
.5247 .6845 L
.52352 .68425 L
.52352 .68425 L
.51992 .68348 L
.51992 .68348 L
.51952 .68339 L
.51952 .68339 L
.51558 .68251 L
.51558 .68251 L
.51489 .68235 L
.51489 .68235 L
.51169 .68161 L
.51169 .68161 L
.50957 .68111 L
.50957 .68111 L
.50784 .68069 L
.50784 .68069 L
.50404 .67974 L
.50404 .67974 L
.50396 .67972 L
.50396 .67972 L
.50028 .67877 L
.50028 .67877 L
.49802 .67816 L
.49802 .67816 L
.49656 .67776 L
.49656 .67776 L
.49288 .67672 L
.49288 .67672 L
.4917 .67638 L
.4917 .67638 L
.48925 .67565 L
.48925 .67565 L
.48565 .67454 L
.48565 .67454 L
.48494 .67432 L
.48494 .67432 L
.48208 .67341 L
.48208 .67341 L
.47856 .67224 L
.47856 .67224 L
.47761 .67192 L
.47761 .67192 L
.47506 .67104 L
.47506 .67104 L
.47161 .66981 L
.47161 .66981 L
.4695 .66904 L
.4695 .66904 L
.46818 .66855 L
.46818 .66855 L
.46479 .66726 L
.46479 .66726 L
.46142 .66594 L
.46142 .66594 L
.46012 .66542 L
.46012 .66542 L
.45809 .6646 L
.45809 .6646 L
.45478 .66323 L
.45478 .66323 L
.4515 .66184 L
.4515 .66184 L
.44825 .66042 L
.44825 .66042 L
.44811 .66036 L
.44811 .66036 L
.44502 .65898 L
.44502 .65898 L
.44181 .65752 L
.44181 .65752 L
.43861 .65604 L
.43861 .65604 L
.43544 .65454 L
.43544 .65454 L
.43228 .65301 L
.43228 .65301 L
.42914 .65147 L
.42914 .65147 L
.426 .64991 L
.426 .64991 L
.42288 .64834 L
.42288 .64834 L
.41977 .64674 L
.41977 .64674 L
.41666 .64513 L
.41666 .64513 L
.41355 .64349 L
.41355 .64349 L
.41045 .64184 L
.41045 .64184 L
.40734 .64018 L
.40734 .64018 L
.40423 .63849 L
.40423 .63849 L
.40377 .63824 L
.40377 .63824 L
.40111 .63678 L
.40111 .63678 L
.39799 .63506 L
.39799 .63506 L
.39485 .63331 L
.39485 .63331 L
.39372 .63267 L
.39372 .63267 L
.3917 .63154 L
.3917 .63154 L
.38853 .62975 L
.38853 .62975 L
.38633 .6285 L
.38633 .6285 L
.38534 .62794 L
.38534 .62794 L
.38212 .62611 L
.38212 .62611 L
.38021 .62501 L
.38021 .62501 L
.37888 .62425 L
.37888 .62425 L
.37561 .62237 L
.37561 .62237 L
.37489 .62195 L
.37489 .62195 L
.37231 .62046 L
.37231 .62046 L
.37009 .61917 L
.37009 .61917 L
.36897 .61852 L
.36897 .61852 L
.36572 .61664 L
.36572 .61664 L
.36558 .61656 L
.36558 .61656 L
.36215 .61456 L
.36215 .61456 L
.36164 .61426 L
.36164 .61426 L
.35867 .61253 L
.35867 .61253 L
.35781 .61202 L
.35781 .61202 L
.35513 .61047 L
.35513 .61047 L
.35418 .60991 L
.35418 .60991 L
.35152 .60837 L
.35152 .60837 L
.35074 .6079 L
.35074 .6079 L
.34785 .60623 L
.34785 .60623 L
.34744 .60599 L
.34744 .60599 L
.34427 .60414 L
.34427 .60414 L
.34411 .60405 L
.34411 .60405 L
.3412 .60234 L
.3412 .60234 L
.34028 .60183 L
.34028 .60183 L
.33823 .60062 L
.33823 .60062 L
.33636 .59956 L
.33636 .59956 L
.33537 .59897 L
.33537 .59897 L
.33259 .59738 L
.33259 .59738 L
.33235 .59725 L
.33235 .59725 L
.32985 .59578 L
.32985 .59578 L
.32822 .59488 L
.32822 .59488 L
.32721 .59428 L
.32721 .59428 L
.32461 .59279 L
.32461 .59279 L
.32398 .59246 L
.32398 .59246 L
.32206 .59132 L
.32206 .59132 L
.31961 .58997 L
.31961 .58997 L
.3196 .58997 L
.3196 .58997 L
.31713 .58852 L
.31713 .58852 L
.3151 .58743 L
.3151 .58743 L
.31475 .58723 L
.31475 .58723 L
.31236 .58584 L
.31236 .58584 L
.31043 .58482 L
.31043 .58482 L
.31007 .58461 L
.31007 .58461 L
.30775 .58326 L
.30775 .58326 L
.30559 .58213 L
.30559 .58213 L
.30553 .5821 L
.30553 .5821 L
.30326 .58079 L
.30326 .58079 L
.30108 .57962 L
.30108 .57962 L
.30055 .57937 L
.30055 .57937 L
.2989 .57842 L
.2989 .57842 L
.29674 .57721 L
.29674 .57721 L
.29529 .57652 L
.29529 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.2884 .57278 L
.2884 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64692 L
.19013 .64692 L
.19096 .65229 L
.19096 .65229 L
.1912 .65372 L
.1912 .65372 L
.19157 .65706 L
.19157 .65706 L
.19208 .66142 L
.19208 .66142 L
.19208 .66153 L
.19208 .66153 L
.19234 .6654 L
.19234 .6654 L
.19262 .66924 L
.19262 .66924 L
.19263 .66942 L
.19263 .66942 L
.1927 .67267 L
.1927 .67267 L
.19277 .67602 L
.19277 .67602 L
.19282 .6778 L
.19282 .6778 L
.19279 .67923 L
.19279 .67923 L
.19271 .68223 L
.19271 .68223 L
.19263 .68519 L
.19263 .68519 L
.19258 .68664 L
.19258 .68664 L
.19249 .68803 L
.19249 .68803 L
.19228 .69073 L
.19228 .69073 L
.19181 .69299 L
.19181 .69299 L
.19183 .69599 L
.19183 .69599 L
.19183 .69604 L
.19183 .69604 L
.19153 .69847 L
.19153 .69847 L
.19076 .70022 L
.19076 .70022 L
.19064 .70294 L
.19064 .70294 L
.19047 .70556 L
.19047 .70556 L
.19041 .70617 L
.19041 .70617 L
.1901 .70787 L
.1901 .70787 L
.18925 .70946 L
.18925 .70946 L
.18891 .7118 L
.18891 .7118 L
.18859 .71414 L
.18859 .71414 L
.18823 .71642 L
.18823 .71642 L
.18807 .71728 L
.18807 .71728 L
.18754 .71821 L
.18754 .71821 L
.18689 .72005 L
.18689 .72005 L
.18635 .72205 L
.18635 .72205 L
.18585 .72409 L
.18585 .72409 L
.18534 .72611 L
.18534 .72611 L
.1848 .72808 L
.1848 .72808 L
.18426 .72989 L
.18426 .72989 L
.18421 .72997 L
.18421 .72997 L
.1834 .73156 L
.1834 .73156 L
.18267 .73325 L
.18267 .73325 L
.18198 .73498 L
.18198 .73498 L
.18129 .73672 L
.18129 .73672 L
.18059 .73845 L
.18059 .73845 L
.17987 .74014 L
.17987 .74014 L
.17913 .7418 L
.17913 .7418 L
.17836 .74342 L
.17836 .74342 L
.17757 .745 L
.17757 .745 L
.17736 .7454 L
.17736 .7454 L
.17669 .74646 L
.17669 .74646 L
.17579 .74791 L
.17579 .74791 L
.17489 .74934 L
.17489 .74934 L
.17398 .75077 L
.17398 .75077 L
.17306 .75218 L
.17306 .75218 L
.17212 .75356 L
.17212 .75356 L
.17116 .75491 L
.17116 .75491 L
.17017 .75624 L
.17017 .75624 L
.16917 .75753 L
.16917 .75753 L
.16815 .7588 L
.16815 .7588 L
.1671 .76004 L
.1671 .76004 L
.16603 .76126 L
.16603 .76126 L
.16495 .76245 L
.16495 .76245 L
.16385 .76362 L
.16385 .76362 L
.16273 .76477 L
.16273 .76477 L
.1616 .76591 L
.1616 .76591 L
.16047 .76704 L
.16047 .76704 L
.15933 .76816 L
.15933 .76816 L
.1582 .76928 L
.1582 .76928 L
.15707 .77042 L
.15707 .77042 L
.15596 .77157 L
.15596 .77157 L
.15487 .77276 L
.15487 .77276 L
.15381 .77398 L
.15381 .77398 L
.1528 .77526 L
.1528 .77526 L
.15204 .7763 L
.15204 .7763 L
.15184 .77661 L
.15184 .77661 L
.15096 .77806 L
.15096 .77806 L
.15019 .77964 L
.15019 .77964 L
.14956 .7814 L
.14956 .7814 L
.14913 .7834 L
.14913 .7834 L
.14905 .78582 L
.14905 .78582 L
.14743 .78634 L
.14743 .78634 L
.14694 .78826 L
.14694 .78826 L
.14656 .79031 L
.14656 .79031 L
.14631 .7925 L
.14631 .7925 L
.14626 .79316 L
.14626 .79316 L
.14587 .79446 L
.14587 .79446 L
.1453 .79626 L
.1453 .79626 L
.14474 .79806 L
.14474 .79806 L
.14423 .79993 L
.14423 .79993 L
.14385 .80194 L
.14385 .80194 L
.14365 .80415 L
.14365 .80415 L
.14361 .80655 L
.14361 .80655 L
.14336 .80837 L
.14336 .80837 L
.14432 .8098 L
.14432 .8098 L
.14812 .8165 L
.14812 .8165 L
.14754 .81789 L
.14754 .81789 L
.14767 .81838 L
.14767 .81838 L
.14987 .82315 L
.14987 .82315 L
.18214 .85499 L
.21729 .88362 L
.255 .90877 L
.29492 .93023 L
.33671 .9478 L
.37998 .96132 L
.42433 .97067 L
.46938 .97576 L
.5147 .97654 L
.55989 .97302 L
F
.221 0 .996 0 k
.55987 .02757 m
.55949 .02912 L
.55949 .02912 L
.5586 .03061 L
.5586 .03061 L
.55945 .03192 L
.55945 .03192 L
.56933 .03267 L
.56933 .03267 L
.57588 .03469 L
.57588 .03469 L
.57688 .03646 L
.57688 .03646 L
.57703 .03809 L
.57703 .03809 L
.57739 .03976 L
.57739 .03976 L
.57794 .04113 L
.57794 .04113 L
.57814 .0415 L
.57814 .0415 L
.57869 .04321 L
.57869 .04321 L
.58691 .04612 L
.58691 .04612 L
.58774 .04485 L
.58774 .04485 L
.58919 .04351 L
.58919 .04351 L
.59705 .045 L
.59705 .045 L
.59723 .04515 L
.59723 .04515 L
.6009 .04758 L
.6009 .04758 L
.60399 .0499 L
.60399 .0499 L
.60555 .05148 L
.60555 .05148 L
.60608 .05202 L
.60608 .05202 L
.60739 .05397 L
.60739 .05397 L
.60797 .05574 L
.60797 .05574 L
.60833 .05746 L
.60833 .05746 L
.60865 .05918 L
.60865 .05918 L
.60901 .0609 L
.60901 .0609 L
.60945 .06265 L
.60945 .06265 L
.61 .06442 L
.61 .06442 L
.61068 .06623 L
.61068 .06623 L
.61135 .06771 L
.61135 .06771 L
.61166 .06812 L
.61166 .06812 L
.61338 .07021 L
.61338 .07021 L
.6148 .07223 L
.6148 .07223 L
.61698 .07447 L
.61698 .07447 L
.61864 .07635 L
.61864 .07635 L
.61893 .07665 L
.61893 .07665 L
.62083 .07884 L
.62083 .07884 L
.62244 .08096 L
.62244 .08096 L
.62387 .08304 L
.62387 .08304 L
.62519 .08509 L
.62519 .08509 L
.62549 .08557 L
.62549 .08557 L
.62641 .08712 L
.62641 .08712 L
.6276 .08914 L
.6276 .08914 L
.62882 .09119 L
.62882 .09119 L
.63011 .09326 L
.63011 .09326 L
.63152 .09538 L
.63152 .09538 L
.63174 .0957 L
.63174 .0957 L
.63299 .09754 L
.63299 .09754 L
.63463 .09976 L
.63463 .09976 L
.63651 .10207 L
.63651 .10207 L
.63827 .10404 L
.63827 .10404 L
.63876 .10453 L
.63876 .10453 L
.64168 .10725 L
.64168 .10725 L
.64535 .1102 L
.64535 .1102 L
.64559 .11037 L
.64559 .11037 L
.65296 .11467 L
.65296 .11467 L
.66108 .11777 L
.66108 .11777 L
.66803 .11949 L
.66803 .11949 L
.66976 .11963 L
.66976 .11963 L
.67379 .12033 L
.67379 .12033 L
.67764 .12036 L
.67764 .12036 L
.67912 .12024 L
.67912 .12024 L
.68107 .12022 L
.68107 .12022 L
.68452 .12012 L
.68452 .12012 L
.68748 .11979 L
.68748 .11979 L
.68935 .1194 L
.68935 .1194 L
.68981 .11918 L
.68981 .11918 L
.6917 .11834 L
.6917 .11834 L
.69393 .11769 L
.69393 .11769 L
.69664 .11729 L
.69664 .11729 L
.69941 .11693 L
.69941 .11693 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.70989 .12984 L
.70989 .12984 L
.70904 .13118 L
.70904 .13118 L
.70816 .13251 L
.70816 .13251 L
.70727 .13383 L
.70727 .13383 L
.70637 .13515 L
.70637 .13515 L
.70546 .13645 L
.70546 .13645 L
.70453 .13776 L
.70453 .13776 L
.7036 .13905 L
.7036 .13905 L
.70514 .14175 L
.70514 .14175 L
.70324 .1425 L
.70324 .1425 L
.70174 .14347 L
.70174 .14347 L
.70043 .14456 L
.70043 .14456 L
.69924 .14571 L
.69924 .14571 L
.69812 .1469 L
.69812 .1469 L
.69703 .14812 L
.69703 .14812 L
.69598 .14935 L
.69598 .14935 L
.69494 .15059 L
.69494 .15059 L
.69391 .15183 L
.69391 .15183 L
.69289 .15308 L
.69289 .15308 L
.69187 .15433 L
.69187 .15433 L
.69086 .15559 L
.69086 .15559 L
.68985 .15684 L
.68985 .15684 L
.68884 .1581 L
.68884 .1581 L
.68783 .15936 L
.68783 .15936 L
.68745 .15983 L
.68745 .15983 L
.68688 .16065 L
.68688 .16065 L
.68593 .16194 L
.68593 .16194 L
.68494 .16321 L
.68494 .16321 L
.68393 .16447 L
.68393 .16447 L
.68291 .16572 L
.68291 .16572 L
.68188 .16697 L
.68188 .16697 L
.68085 .16821 L
.68085 .16821 L
.67982 .16946 L
.67982 .16946 L
.67879 .17071 L
.67879 .17071 L
.67776 .17196 L
.67776 .17196 L
.67674 .17321 L
.67674 .17321 L
.67571 .17446 L
.67571 .17446 L
.67469 .17572 L
.67469 .17572 L
.67368 .17697 L
.67368 .17697 L
.67266 .17823 L
.67266 .17823 L
.67165 .1795 L
.67165 .1795 L
.67065 .18076 L
.67065 .18076 L
.66965 .18203 L
.66965 .18203 L
.66866 .1833 L
.66866 .1833 L
.66767 .18457 L
.66767 .18457 L
.66668 .18585 L
.66668 .18585 L
.6657 .18712 L
.6657 .18712 L
.66473 .18841 L
.66473 .18841 L
.66376 .18969 L
.66376 .18969 L
.6628 .19098 L
.6628 .19098 L
.66185 .19227 L
.66185 .19227 L
.66089 .19357 L
.66089 .19357 L
.65995 .19487 L
.65995 .19487 L
.65995 .19487 L
.65995 .19487 L
.65902 .19617 L
.65902 .19617 L
.65808 .19748 L
.65808 .19748 L
.65716 .19878 L
.65716 .19878 L
.65624 .2001 L
.65624 .2001 L
.65533 .20141 L
.65533 .20141 L
.65442 .20273 L
.65442 .20273 L
.65352 .20405 L
.65352 .20405 L
.65262 .20538 L
.65262 .20538 L
.65173 .2067 L
.65173 .2067 L
.65084 .20803 L
.65084 .20803 L
.64996 .20937 L
.64996 .20937 L
.64909 .2107 L
.64909 .2107 L
.64822 .21204 L
.64822 .21204 L
.64736 .21338 L
.64736 .21338 L
.6465 .21473 L
.6465 .21473 L
.64564 .21607 L
.64564 .21607 L
.64479 .21742 L
.64479 .21742 L
.64394 .21877 L
.64394 .21877 L
.6431 .22013 L
.6431 .22013 L
.64226 .22148 L
.64226 .22148 L
.64142 .22284 L
.64142 .22284 L
.64059 .22419 L
.64059 .22419 L
.63975 .22555 L
.63975 .22555 L
.63892 .22691 L
.63892 .22691 L
.63809 .22827 L
.63809 .22827 L
.63726 .22963 L
.63726 .22963 L
.63643 .23099 L
.63643 .23099 L
.6356 .23235 L
.6356 .23235 L
.63476 .23371 L
.63476 .23371 L
.63393 .23506 L
.63393 .23506 L
.63309 .23642 L
.63309 .23642 L
.63225 .23777 L
.63225 .23777 L
.6314 .23913 L
.6314 .23913 L
.63055 .24048 L
.63055 .24048 L
.6297 .24183 L
.6297 .24183 L
.62884 .24317 L
.62884 .24317 L
.62797 .24451 L
.62797 .24451 L
.62709 .24585 L
.62709 .24585 L
.62621 .24719 L
.62621 .24719 L
.62532 .24852 L
.62532 .24852 L
.6251 .24884 L
.6251 .24884 L
.62442 .24984 L
.62442 .24984 L
.6235 .25116 L
.6235 .25116 L
.62258 .25248 L
.62258 .25248 L
.62165 .25379 L
.62165 .25379 L
.6207 .25509 L
.6207 .25509 L
.61974 .25639 L
.61974 .25639 L
.61876 .25768 L
.61876 .25768 L
.61777 .25896 L
.61777 .25896 L
.61676 .26024 L
.61676 .26024 L
.61574 .26151 L
.61574 .26151 L
.6147 .26277 L
.6147 .26277 L
.61364 .26402 L
.61364 .26402 L
.61256 .26527 L
.61256 .26527 L
.61146 .2665 L
.61146 .2665 L
.61034 .26773 L
.61034 .26773 L
.6092 .26895 L
.6092 .26895 L
.60908 .26907 L
.60908 .26907 L
.60804 .27015 L
.60804 .27015 L
.60685 .27135 L
.60685 .27135 L
.60563 .27254 L
.60563 .27254 L
.6044 .27372 L
.6044 .27372 L
.60313 .27489 L
.60313 .27489 L
.60184 .27604 L
.60184 .27604 L
.60051 .27719 L
.60051 .27719 L
.59916 .27832 L
.59916 .27832 L
.59907 .2784 L
.59907 .2784 L
.59778 .27945 L
.59778 .27945 L
.59636 .28056 L
.59636 .28056 L
.59491 .28166 L
.59491 .28166 L
.59342 .28275 L
.59342 .28275 L
.5919 .28383 L
.5919 .28383 L
.59101 .28444 L
.59101 .28444 L
.59034 .28489 L
.59034 .28489 L
.58874 .28595 L
.58874 .28595 L
.5871 .28699 L
.5871 .28699 L
.58541 .28802 L
.58541 .28802 L
.58399 .28886 L
.58399 .28886 L
.58368 .28904 L
.58368 .28904 L
.5819 .29005 L
.5819 .29005 L
.58007 .29105 L
.58007 .29105 L
.57819 .29204 L
.57819 .29204 L
.57762 .29233 L
.57762 .29233 L
.57625 .29301 L
.57625 .29301 L
.57426 .29398 L
.57426 .29398 L
.5722 .29494 L
.5722 .29494 L
.57171 .29516 L
.57171 .29516 L
.57009 .29588 L
.57009 .29588 L
.5679 .29682 L
.5679 .29682 L
.56615 .29755 L
.56615 .29755 L
.56565 .29776 L
.56565 .29776 L
.56332 .29868 L
.56332 .29868 L
.56092 .29961 L
.56092 .29961 L
.56086 .29963 L
.56086 .29963 L
.55843 .30053 L
.55843 .30053 L
.55586 .30144 L
.55586 .30144 L
.55579 .30147 L
.55579 .30147 L
.55319 .30236 L
.55319 .30236 L
.5509 .30313 L
.5509 .30313 L
.55043 .30328 L
.55043 .30328 L
.54757 .30421 L
.54757 .30421 L
.54616 .30466 L
.54616 .30466 L
.54461 .30515 L
.54461 .30515 L
.54156 .30609 L
.54156 .30609 L
.54153 .3061 L
.54153 .3061 L
.53833 .30706 L
.53833 .30706 L
.53707 .30744 L
.53707 .30744 L
.53501 .30805 L
.53501 .30805 L
.53268 .30874 L
.53268 .30874 L
.53156 .30907 L
.53156 .30907 L
.52838 .31 L
.52838 .31 L
.52797 .31012 L
.52797 .31012 L
.52424 .31122 L
.52424 .31122 L
.52416 .31124 L
.52416 .31124 L
.52036 .31236 L
.52036 .31236 L
.52002 .31246 L
.52002 .31246 L
.51631 .31357 L
.51631 .31357 L
.51595 .31368 L
.51595 .31368 L
.5121 .31485 L
.5121 .31485 L
.51194 .31489 L
.51194 .31489 L
.508 .31611 L
.508 .31611 L
.5077 .31621 L
.5077 .31621 L
.50411 .31734 L
.50411 .31734 L
.5031 .31767 L
.5031 .31767 L
.50028 .31859 L
.50028 .31859 L
.49828 .31924 L
.49828 .31924 L
.4965 .31984 L
.4965 .31984 L
.49322 .32096 L
.49322 .32096 L
.49277 .32112 L
.49277 .32112 L
.48909 .32241 L
.48909 .32241 L
.48787 .32284 L
.48787 .32284 L
.48545 .32372 L
.48545 .32372 L
.48219 .32493 L
.48219 .32493 L
.48186 .32505 L
.48186 .32505 L
.47831 .3264 L
.47831 .3264 L
.47606 .32727 L
.47606 .32727 L
.4748 .32777 L
.4748 .32777 L
.47133 .32916 L
.47133 .32916 L
.46937 .32996 L
.46937 .32996 L
.4679 .33056 L
.4679 .33056 L
.4645 .33199 L
.4645 .33199 L
.46183 .33313 L
.46183 .33313 L
.46114 .33343 L
.46114 .33343 L
.45781 .33488 L
.45781 .33488 L
.45451 .33636 L
.45451 .33636 L
.45288 .33709 L
.45288 .33709 L
.45123 .33785 L
.45123 .33785 L
.44799 .33935 L
.44799 .33935 L
.44476 .34087 L
.44476 .34087 L
.44156 .34241 L
.44156 .34241 L
.44063 .34286 L
.44063 .34286 L
.43838 .34396 L
.43838 .34396 L
.43522 .34552 L
.43522 .34552 L
.43207 .3471 L
.43207 .3471 L
.42894 .34869 L
.42894 .34869 L
.42582 .3503 L
.42582 .3503 L
.42271 .35192 L
.42271 .35192 L
.41961 .35355 L
.41961 .35355 L
.41651 .3552 L
.41651 .3552 L
.41341 .35686 L
.41341 .35686 L
.41032 .35854 L
.41032 .35854 L
.40722 .36023 L
.40722 .36023 L
.40525 .36133 L
.40525 .36133 L
.40412 .36194 L
.40412 .36194 L
.40101 .36367 L
.40101 .36367 L
.3979 .36541 L
.3979 .36541 L
.39477 .36717 L
.39477 .36717 L
.39432 .36743 L
.39432 .36743 L
.39162 .36895 L
.39162 .36895 L
.38846 .37075 L
.38846 .37075 L
.38665 .37179 L
.38665 .37179 L
.38528 .37257 L
.38528 .37257 L
.38207 .37442 L
.38207 .37442 L
.38042 .37538 L
.38042 .37538 L
.37884 .37628 L
.37884 .37628 L
.37557 .37817 L
.37557 .37817 L
.37503 .37849 L
.37503 .37849 L
.37227 .38009 L
.37227 .38009 L
.37019 .38131 L
.37019 .38131 L
.36894 .38203 L
.36894 .38203 L
.36579 .38387 L
.36579 .38387 L
.36555 .384 L
.36555 .384 L
.36213 .386 L
.36213 .386 L
.36169 .38626 L
.36169 .38626 L
.35865 .38804 L
.35865 .38804 L
.35784 .38851 L
.35784 .38851 L
.35511 .3901 L
.35511 .3901 L
.35421 .39064 L
.35421 .39064 L
.35151 .3922 L
.35151 .3922 L
.35076 .39265 L
.35076 .39265 L
.34784 .39434 L
.34784 .39434 L
.34746 .39457 L
.34746 .39457 L
.34428 .39642 L
.34428 .39642 L
.3441 .39652 L
.3441 .39652 L
.34121 .39823 L
.34121 .39823 L
.34027 .39875 L
.34027 .39875 L
.33824 .39995 L
.33824 .39995 L
.33636 .40102 L
.33636 .40102 L
.33538 .4016 L
.33538 .4016 L
.3326 .4032 L
.3326 .4032 L
.33234 .40333 L
.33234 .40333 L
.32986 .4048 L
.32986 .4048 L
.32822 .4057 L
.32822 .4057 L
.32721 .4063 L
.32721 .4063 L
.32462 .40779 L
.32462 .40779 L
.32398 .40813 L
.32398 .40813 L
.32207 .40925 L
.32207 .40925 L
.31961 .41061 L
.31961 .41061 L
.31961 .41061 L
.31961 .41061 L
.31713 .41206 L
.31713 .41206 L
.3151 .41315 L
.3151 .41315 L
.31476 .41335 L
.31476 .41335 L
.31236 .41474 L
.31236 .41474 L
.31043 .41577 L
.31043 .41577 L
.31007 .41598 L
.31007 .41598 L
.30775 .41732 L
.30775 .41732 L
.30558 .41845 L
.30558 .41845 L
.30553 .41848 L
.30553 .41848 L
.30327 .4198 L
.30327 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42216 L
.2989 .42216 L
.29674 .42337 L
.29674 .42337 L
.29529 .42406 L
.29529 .42406 L
.29465 .42443 L
.29465 .42443 L
.29252 .42565 L
.29252 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28403 .43003 L
.28403 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .34829 L
.19096 .34829 L
.1912 .34686 L
.1912 .34686 L
.19157 .34352 L
.19157 .34352 L
.19208 .33917 L
.19208 .33917 L
.19209 .33905 L
.19209 .33905 L
.19234 .33518 L
.19234 .33518 L
.19262 .33134 L
.19262 .33134 L
.19263 .33116 L
.19263 .33116 L
.19271 .32791 L
.19271 .32791 L
.19278 .32456 L
.19278 .32456 L
.19282 .32278 L
.19282 .32278 L
.19279 .32135 L
.19279 .32135 L
.19272 .31834 L
.19272 .31834 L
.19263 .31538 L
.19263 .31538 L
.19259 .31395 L
.19259 .31395 L
.19249 .31254 L
.19249 .31254 L
.19229 .30984 L
.19229 .30984 L
.19183 .30758 L
.19183 .30758 L
.19184 .30457 L
.19184 .30457 L
.19184 .30455 L
.19184 .30455 L
.19154 .30209 L
.19154 .30209 L
.19078 .30034 L
.19078 .30034 L
.19066 .29761 L
.19066 .29761 L
.19049 .29498 L
.19049 .29498 L
.19044 .29444 L
.19044 .29444 L
.19012 .29267 L
.19012 .29267 L
.18927 .29108 L
.18927 .29108 L
.18895 .28873 L
.18895 .28873 L
.18863 .28637 L
.18863 .28637 L
.18828 .28409 L
.18828 .28409 L
.18815 .28336 L
.18815 .28336 L
.18757 .28232 L
.18757 .28232 L
.18694 .28046 L
.18694 .28046 L
.18642 .27844 L
.18642 .27844 L
.18593 .27638 L
.18593 .27638 L
.18543 .27435 L
.18543 .27435 L
.18491 .27236 L
.18491 .27236 L
.18447 .27084 L
.18447 .27084 L
.18428 .27052 L
.18428 .27052 L
.1835 .2689 L
.1835 .2689 L
.18279 .26717 L
.18279 .26717 L
.18212 .26541 L
.18212 .26541 L
.18145 .26364 L
.18145 .26364 L
.18077 .26189 L
.18077 .26189 L
.18008 .26017 L
.18008 .26017 L
.17936 .25849 L
.17936 .25849 L
.17861 .25684 L
.17861 .25684 L
.17809 .25574 L
.17809 .25574 L
.17781 .25527 L
.17781 .25527 L
.17693 .25379 L
.17693 .25379 L
.17607 .25231 L
.17607 .25231 L
.17521 .25082 L
.17521 .25082 L
.17434 .24935 L
.17434 .24935 L
.17345 .2479 L
.17345 .2479 L
.17255 .24647 L
.17255 .24647 L
.17163 .24506 L
.17163 .24506 L
.17069 .24369 L
.17069 .24369 L
.16972 .24234 L
.16972 .24234 L
.16874 .24101 L
.16874 .24101 L
.16774 .23971 L
.16774 .23971 L
.16672 .23844 L
.16672 .23844 L
.16569 .23719 L
.16569 .23719 L
.16464 .23596 L
.16464 .23596 L
.16357 .23474 L
.16357 .23474 L
.1625 .23354 L
.1625 .23354 L
.16142 .23235 L
.16142 .23235 L
.16033 .23116 L
.16033 .23116 L
.15933 .23006 L
.15933 .23006 L
.15925 .22997 L
.15925 .22997 L
.15817 .22877 L
.15817 .22877 L
.1571 .22756 L
.1571 .22756 L
.15606 .22632 L
.15606 .22632 L
.15505 .22504 L
.15505 .22504 L
.15407 .22372 L
.15407 .22372 L
.15315 .22233 L
.15315 .22233 L
.15229 .22086 L
.15229 .22086 L
.15152 .21928 L
.15152 .21928 L
.15086 .21757 L
.15086 .21757 L
.15037 .21566 L
.15037 .21566 L
.15013 .21344 L
.15013 .21344 L
.14839 .21306 L
.14839 .21306 L
.14781 .21126 L
.14781 .21126 L
.14731 .20937 L
.14731 .20937 L
.14703 .20806 L
.14703 .20806 L
.14682 .20747 L
.14682 .20747 L
.14616 .20577 L
.14616 .20577 L
.14551 .20407 L
.14551 .20407 L
.14489 .20234 L
.14489 .20234 L
.14434 .20053 L
.14434 .20053 L
.14392 .19857 L
.14392 .19857 L
.14369 .19638 L
.14369 .19638 L
.14364 .194 L
.14364 .194 L
.14338 .19223 L
.14338 .19223 L
.1444 .19068 L
.1444 .19068 L
.14822 .18397 L
.14822 .18397 L
.1477 .18283 L
.1477 .18283 L
.14791 .18194 L
.14791 .18194 L
.15009 .1772 L
.15009 .1772 L
.18235 .1454 L
.21749 .11682 L
.25518 .0917 L
.29509 .07027 L
.33685 .05273 L
.38009 .03923 L
.42441 .0299 L
.46942 .02482 L
.51471 .02404 L
.55987 .02757 L
F
.55987 .97302 m
.55949 .97147 L
.55949 .97147 L
.5586 .96998 L
.5586 .96998 L
.55945 .96866 L
.55945 .96866 L
.56933 .96791 L
.56933 .96791 L
.57588 .9659 L
.57588 .9659 L
.57688 .96412 L
.57688 .96412 L
.57703 .96249 L
.57703 .96249 L
.57739 .96082 L
.57739 .96082 L
.57794 .95946 L
.57794 .95946 L
.57814 .95908 L
.57814 .95908 L
.57869 .95738 L
.57869 .95738 L
.58691 .95446 L
.58691 .95446 L
.58774 .95573 L
.58774 .95573 L
.58919 .95707 L
.58919 .95707 L
.59705 .95559 L
.59705 .95559 L
.59723 .95543 L
.59723 .95543 L
.6009 .95301 L
.6009 .95301 L
.60399 .95068 L
.60399 .95068 L
.60555 .94911 L
.60555 .94911 L
.60608 .94856 L
.60608 .94856 L
.60739 .94662 L
.60739 .94662 L
.60797 .94484 L
.60797 .94484 L
.60833 .94312 L
.60833 .94312 L
.60865 .94141 L
.60865 .94141 L
.60901 .93968 L
.60901 .93968 L
.60945 .93794 L
.60945 .93794 L
.61 .93616 L
.61 .93616 L
.61068 .93435 L
.61068 .93435 L
.61135 .93287 L
.61135 .93287 L
.61166 .93246 L
.61166 .93246 L
.61338 .93037 L
.61338 .93037 L
.6148 .92835 L
.6148 .92835 L
.61698 .92611 L
.61698 .92611 L
.61864 .92423 L
.61864 .92423 L
.61893 .92393 L
.61893 .92393 L
.62083 .92174 L
.62083 .92174 L
.62244 .91962 L
.62244 .91962 L
.62387 .91755 L
.62387 .91755 L
.62519 .91549 L
.62519 .91549 L
.62549 .91502 L
.62549 .91502 L
.62641 .91347 L
.62641 .91347 L
.6276 .91144 L
.6276 .91144 L
.62882 .90939 L
.62882 .90939 L
.63011 .90732 L
.63011 .90732 L
.63152 .9052 L
.63152 .9052 L
.63174 .90488 L
.63174 .90488 L
.63299 .90304 L
.63299 .90304 L
.63463 .90083 L
.63463 .90083 L
.63651 .89851 L
.63651 .89851 L
.63827 .89655 L
.63827 .89655 L
.63876 .89605 L
.63876 .89605 L
.64168 .89333 L
.64168 .89333 L
.64535 .89038 L
.64535 .89038 L
.64559 .89021 L
.64559 .89021 L
.65296 .88591 L
.65296 .88591 L
.66108 .88281 L
.66108 .88281 L
.66803 .8811 L
.66803 .8811 L
.66976 .88095 L
.66976 .88095 L
.67379 .88025 L
.67379 .88025 L
.67764 .88022 L
.67764 .88022 L
.67912 .88034 L
.67912 .88034 L
.68107 .88036 L
.68107 .88036 L
.68452 .88047 L
.68452 .88047 L
.68748 .88079 L
.68748 .88079 L
.68935 .88118 L
.68935 .88118 L
.68981 .88141 L
.68981 .88141 L
.6917 .88224 L
.6917 .88224 L
.69393 .88289 L
.69393 .88289 L
.69664 .8833 L
.69664 .8833 L
.69941 .88366 L
.69941 .88366 L
.70089 .88402 L
.70089 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.70989 .87074 L
.70989 .87074 L
.70904 .8694 L
.70904 .8694 L
.70816 .86807 L
.70816 .86807 L
.70727 .86675 L
.70727 .86675 L
.70637 .86544 L
.70637 .86544 L
.70546 .86413 L
.70546 .86413 L
.70453 .86283 L
.70453 .86283 L
.7036 .86153 L
.7036 .86153 L
.70514 .85883 L
.70514 .85883 L
.70324 .85808 L
.70324 .85808 L
.70174 .85711 L
.70174 .85711 L
.70043 .85602 L
.70043 .85602 L
.69924 .85487 L
.69924 .85487 L
.69812 .85368 L
.69812 .85368 L
.69703 .85247 L
.69703 .85247 L
.69598 .85124 L
.69598 .85124 L
.69494 .85 L
.69494 .85 L
.69391 .84875 L
.69391 .84875 L
.69289 .8475 L
.69289 .8475 L
.69187 .84625 L
.69187 .84625 L
.69086 .84499 L
.69086 .84499 L
.68985 .84374 L
.68985 .84374 L
.68884 .84248 L
.68884 .84248 L
.68783 .84123 L
.68783 .84123 L
.68745 .84076 L
.68745 .84076 L
.68688 .83993 L
.68688 .83993 L
.68593 .83864 L
.68593 .83864 L
.68494 .83738 L
.68494 .83738 L
.68393 .83612 L
.68393 .83612 L
.68291 .83486 L
.68291 .83486 L
.68188 .83362 L
.68188 .83362 L
.68085 .83237 L
.68085 .83237 L
.67982 .83112 L
.67982 .83112 L
.67879 .82987 L
.67879 .82987 L
.67776 .82862 L
.67776 .82862 L
.67674 .82737 L
.67674 .82737 L
.67571 .82612 L
.67571 .82612 L
.67469 .82487 L
.67469 .82487 L
.67368 .82361 L
.67368 .82361 L
.67266 .82235 L
.67266 .82235 L
.67165 .82109 L
.67165 .82109 L
.67065 .81982 L
.67065 .81982 L
.66965 .81856 L
.66965 .81856 L
.66866 .81729 L
.66866 .81729 L
.66767 .81601 L
.66767 .81601 L
.66668 .81474 L
.66668 .81474 L
.6657 .81346 L
.6657 .81346 L
.66473 .81218 L
.66473 .81218 L
.66376 .81089 L
.66376 .81089 L
.6628 .8096 L
.6628 .8096 L
.66185 .80831 L
.66185 .80831 L
.66089 .80702 L
.66089 .80702 L
.65995 .80572 L
.65995 .80572 L
.65995 .80572 L
.65995 .80572 L
.65902 .80441 L
.65902 .80441 L
.65808 .80311 L
.65808 .80311 L
.65716 .8018 L
.65716 .8018 L
.65624 .80049 L
.65624 .80049 L
.65533 .79917 L
.65533 .79917 L
.65442 .79785 L
.65442 .79785 L
.65352 .79653 L
.65352 .79653 L
.65262 .79521 L
.65262 .79521 L
.65173 .79388 L
.65173 .79388 L
.65084 .79255 L
.65084 .79255 L
.64996 .79122 L
.64996 .79122 L
.64909 .78988 L
.64909 .78988 L
.64822 .78854 L
.64822 .78854 L
.64736 .7872 L
.64736 .7872 L
.6465 .78585 L
.6465 .78585 L
.64564 .78451 L
.64564 .78451 L
.64479 .78316 L
.64479 .78316 L
.64394 .78181 L
.64394 .78181 L
.6431 .78046 L
.6431 .78046 L
.64226 .7791 L
.64226 .7791 L
.64142 .77775 L
.64142 .77775 L
.64059 .77639 L
.64059 .77639 L
.63975 .77503 L
.63975 .77503 L
.63892 .77367 L
.63892 .77367 L
.63809 .77231 L
.63809 .77231 L
.63726 .77095 L
.63726 .77095 L
.63643 .76959 L
.63643 .76959 L
.6356 .76823 L
.6356 .76823 L
.63476 .76688 L
.63476 .76688 L
.63393 .76552 L
.63393 .76552 L
.63309 .76416 L
.63309 .76416 L
.63225 .76281 L
.63225 .76281 L
.6314 .76146 L
.6314 .76146 L
.63055 .76011 L
.63055 .76011 L
.6297 .75876 L
.6297 .75876 L
.62884 .75741 L
.62884 .75741 L
.62797 .75607 L
.62797 .75607 L
.62709 .75473 L
.62709 .75473 L
.62621 .7534 L
.62621 .7534 L
.62532 .75207 L
.62532 .75207 L
.6251 .75175 L
.6251 .75175 L
.62442 .75074 L
.62442 .75074 L
.6235 .74942 L
.6235 .74942 L
.62258 .74811 L
.62258 .74811 L
.62165 .7468 L
.62165 .7468 L
.6207 .74549 L
.6207 .74549 L
.61974 .7442 L
.61974 .7442 L
.61876 .7429 L
.61876 .7429 L
.61777 .74162 L
.61777 .74162 L
.61676 .74034 L
.61676 .74034 L
.61574 .73908 L
.61574 .73908 L
.6147 .73781 L
.6147 .73781 L
.61364 .73656 L
.61364 .73656 L
.61256 .73532 L
.61256 .73532 L
.61146 .73408 L
.61146 .73408 L
.61034 .73285 L
.61034 .73285 L
.6092 .73164 L
.6092 .73164 L
.60908 .73151 L
.60908 .73151 L
.60804 .73043 L
.60804 .73043 L
.60685 .72923 L
.60685 .72923 L
.60563 .72804 L
.60563 .72804 L
.6044 .72687 L
.6044 .72687 L
.60313 .7257 L
.60313 .7257 L
.60184 .72454 L
.60184 .72454 L
.60051 .7234 L
.60051 .7234 L
.59916 .72226 L
.59916 .72226 L
.59907 .72219 L
.59907 .72219 L
.59778 .72114 L
.59778 .72114 L
.59636 .72002 L
.59636 .72002 L
.59491 .71892 L
.59491 .71892 L
.59342 .71783 L
.59342 .71783 L
.5919 .71676 L
.5919 .71676 L
.59101 .71615 L
.59101 .71615 L
.59034 .71569 L
.59034 .71569 L
.58874 .71464 L
.58874 .71464 L
.5871 .71359 L
.5871 .71359 L
.58541 .71256 L
.58541 .71256 L
.58399 .71172 L
.58399 .71172 L
.58368 .71154 L
.58368 .71154 L
.5819 .71053 L
.5819 .71053 L
.58007 .70953 L
.58007 .70953 L
.57819 .70855 L
.57819 .70855 L
.57762 .70826 L
.57762 .70826 L
.57625 .70757 L
.57625 .70757 L
.57426 .7066 L
.57426 .7066 L
.5722 .70565 L
.5722 .70565 L
.57171 .70542 L
.57171 .70542 L
.57009 .7047 L
.57009 .7047 L
.5679 .70376 L
.5679 .70376 L
.56615 .70303 L
.56615 .70303 L
.56565 .70282 L
.56565 .70282 L
.56332 .7019 L
.56332 .7019 L
.56092 .70098 L
.56092 .70098 L
.56086 .70095 L
.56086 .70095 L
.55843 .70006 L
.55843 .70006 L
.55586 .69914 L
.55586 .69914 L
.55579 .69912 L
.55579 .69912 L
.55319 .69822 L
.55319 .69822 L
.5509 .69745 L
.5509 .69745 L
.55043 .6973 L
.55043 .6973 L
.54757 .69637 L
.54757 .69637 L
.54616 .69592 L
.54616 .69592 L
.54461 .69544 L
.54461 .69544 L
.54156 .6945 L
.54156 .6945 L
.54153 .69449 L
.54153 .69449 L
.53833 .69352 L
.53833 .69352 L
.53707 .69314 L
.53707 .69314 L
.53501 .69253 L
.53501 .69253 L
.53268 .69184 L
.53268 .69184 L
.53156 .69151 L
.53156 .69151 L
.52838 .69058 L
.52838 .69058 L
.52797 .69046 L
.52797 .69046 L
.52424 .68937 L
.52424 .68937 L
.52416 .68934 L
.52416 .68934 L
.52036 .68822 L
.52036 .68822 L
.52002 .68812 L
.52002 .68812 L
.51631 .68702 L
.51631 .68702 L
.51595 .68691 L
.51595 .68691 L
.5121 .68574 L
.5121 .68574 L
.51194 .68569 L
.51194 .68569 L
.508 .68447 L
.508 .68447 L
.5077 .68438 L
.5077 .68438 L
.50411 .68324 L
.50411 .68324 L
.5031 .68292 L
.5031 .68292 L
.50028 .682 L
.50028 .682 L
.49828 .68134 L
.49828 .68134 L
.4965 .68074 L
.4965 .68074 L
.49322 .67962 L
.49322 .67962 L
.49277 .67947 L
.49277 .67947 L
.48909 .67817 L
.48909 .67817 L
.48787 .67774 L
.48787 .67774 L
.48545 .67686 L
.48545 .67686 L
.48219 .67565 L
.48219 .67565 L
.48186 .67553 L
.48186 .67553 L
.47831 .67418 L
.47831 .67418 L
.47606 .67331 L
.47606 .67331 L
.4748 .67281 L
.4748 .67281 L
.47133 .67143 L
.47133 .67143 L
.46937 .67063 L
.46937 .67063 L
.4679 .67002 L
.4679 .67002 L
.4645 .6686 L
.4645 .6686 L
.46183 .66746 L
.46183 .66746 L
.46114 .66716 L
.46114 .66716 L
.45781 .6657 L
.45781 .6657 L
.45451 .66422 L
.45451 .66422 L
.45288 .66349 L
.45288 .66349 L
.45123 .66273 L
.45123 .66273 L
.44799 .66123 L
.44799 .66123 L
.44476 .65971 L
.44476 .65971 L
.44156 .65817 L
.44156 .65817 L
.44063 .65772 L
.44063 .65772 L
.43838 .65662 L
.43838 .65662 L
.43522 .65506 L
.43522 .65506 L
.43207 .65348 L
.43207 .65348 L
.42894 .65189 L
.42894 .65189 L
.42582 .65029 L
.42582 .65029 L
.42271 .64867 L
.42271 .64867 L
.41961 .64703 L
.41961 .64703 L
.41651 .64539 L
.41651 .64539 L
.41341 .64372 L
.41341 .64372 L
.41032 .64204 L
.41032 .64204 L
.40722 .64035 L
.40722 .64035 L
.40525 .63926 L
.40525 .63926 L
.40412 .63864 L
.40412 .63864 L
.40101 .63692 L
.40101 .63692 L
.3979 .63517 L
.3979 .63517 L
.39477 .63341 L
.39477 .63341 L
.39432 .63316 L
.39432 .63316 L
.39162 .63163 L
.39162 .63163 L
.38846 .62983 L
.38846 .62983 L
.38665 .62879 L
.38665 .62879 L
.38528 .62801 L
.38528 .62801 L
.38207 .62617 L
.38207 .62617 L
.38042 .6252 L
.38042 .6252 L
.37884 .6243 L
.37884 .6243 L
.37557 .62241 L
.37557 .62241 L
.37503 .62209 L
.37503 .62209 L
.37227 .6205 L
.37227 .6205 L
.37019 .61927 L
.37019 .61927 L
.36894 .61855 L
.36894 .61855 L
.36579 .61671 L
.36579 .61671 L
.36555 .61658 L
.36555 .61658 L
.36213 .61458 L
.36213 .61458 L
.36169 .61432 L
.36169 .61432 L
.35865 .61255 L
.35865 .61255 L
.35784 .61207 L
.35784 .61207 L
.35511 .61048 L
.35511 .61048 L
.35421 .60995 L
.35421 .60995 L
.35151 .60838 L
.35151 .60838 L
.35076 .60793 L
.35076 .60793 L
.34784 .60624 L
.34784 .60624 L
.34746 .60601 L
.34746 .60601 L
.34428 .60416 L
.34428 .60416 L
.3441 .60406 L
.3441 .60406 L
.34121 .60236 L
.34121 .60236 L
.34027 .60183 L
.34027 .60183 L
.33824 .60063 L
.33824 .60063 L
.33636 .59957 L
.33636 .59957 L
.33538 .59899 L
.33538 .59899 L
.3326 .59739 L
.3326 .59739 L
.33234 .59725 L
.33234 .59725 L
.32986 .59578 L
.32986 .59578 L
.32822 .59488 L
.32822 .59488 L
.32721 .59428 L
.32721 .59428 L
.32462 .59279 L
.32462 .59279 L
.32398 .59246 L
.32398 .59246 L
.32207 .59133 L
.32207 .59133 L
.31961 .58997 L
.31961 .58997 L
.31961 .58997 L
.31961 .58997 L
.31713 .58852 L
.31713 .58852 L
.3151 .58743 L
.3151 .58743 L
.31476 .58723 L
.31476 .58723 L
.31236 .58584 L
.31236 .58584 L
.31043 .58482 L
.31043 .58482 L
.31007 .58461 L
.31007 .58461 L
.30775 .58326 L
.30775 .58326 L
.30558 .58213 L
.30558 .58213 L
.30553 .5821 L
.30553 .5821 L
.30327 .58079 L
.30327 .58079 L
.30108 .57962 L
.30108 .57962 L
.30055 .57937 L
.30055 .57937 L
.2989 .57842 L
.2989 .57842 L
.29674 .57721 L
.29674 .57721 L
.29529 .57652 L
.29529 .57652 L
.29465 .57615 L
.29465 .57615 L
.29252 .57493 L
.29252 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.2884 .57278 L
.2884 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64692 L
.19013 .64692 L
.19096 .65229 L
.19096 .65229 L
.1912 .65372 L
.1912 .65372 L
.19157 .65706 L
.19157 .65706 L
.19208 .66141 L
.19208 .66141 L
.19209 .66153 L
.19209 .66153 L
.19234 .66541 L
.19234 .66541 L
.19262 .66924 L
.19262 .66924 L
.19263 .66942 L
.19263 .66942 L
.19271 .67268 L
.19271 .67268 L
.19278 .67603 L
.19278 .67603 L
.19282 .6778 L
.19282 .6778 L
.19279 .67924 L
.19279 .67924 L
.19272 .68224 L
.19272 .68224 L
.19263 .6852 L
.19263 .6852 L
.19259 .68663 L
.19259 .68663 L
.19249 .68804 L
.19249 .68804 L
.19229 .69074 L
.19229 .69074 L
.19183 .693 L
.19183 .693 L
.19184 .69601 L
.19184 .69601 L
.19184 .69603 L
.19184 .69603 L
.19154 .69849 L
.19154 .69849 L
.19078 .70024 L
.19078 .70024 L
.19066 .70298 L
.19066 .70298 L
.19049 .7056 L
.19049 .7056 L
.19044 .70614 L
.19044 .70614 L
.19012 .70791 L
.19012 .70791 L
.18927 .7095 L
.18927 .7095 L
.18895 .71185 L
.18895 .71185 L
.18863 .71421 L
.18863 .71421 L
.18828 .71649 L
.18828 .71649 L
.18815 .71723 L
.18815 .71723 L
.18757 .71826 L
.18757 .71826 L
.18694 .72012 L
.18694 .72012 L
.18642 .72215 L
.18642 .72215 L
.18593 .7242 L
.18593 .7242 L
.18543 .72623 L
.18543 .72623 L
.18491 .72822 L
.18491 .72822 L
.18447 .72974 L
.18447 .72974 L
.18428 .73007 L
.18428 .73007 L
.1835 .73169 L
.1835 .73169 L
.18279 .73341 L
.18279 .73341 L
.18212 .73518 L
.18212 .73518 L
.18145 .73694 L
.18145 .73694 L
.18077 .73869 L
.18077 .73869 L
.18008 .74041 L
.18008 .74041 L
.17936 .7421 L
.17936 .7421 L
.17861 .74375 L
.17861 .74375 L
.17809 .74485 L
.17809 .74485 L
.17781 .74531 L
.17781 .74531 L
.17693 .74679 L
.17693 .74679 L
.17607 .74828 L
.17607 .74828 L
.17521 .74976 L
.17521 .74976 L
.17434 .75123 L
.17434 .75123 L
.17345 .75269 L
.17345 .75269 L
.17255 .75411 L
.17255 .75411 L
.17163 .75552 L
.17163 .75552 L
.17069 .7569 L
.17069 .7569 L
.16972 .75825 L
.16972 .75825 L
.16874 .75957 L
.16874 .75957 L
.16774 .76087 L
.16774 .76087 L
.16672 .76214 L
.16672 .76214 L
.16569 .76339 L
.16569 .76339 L
.16464 .76463 L
.16464 .76463 L
.16357 .76584 L
.16357 .76584 L
.1625 .76704 L
.1625 .76704 L
.16142 .76824 L
.16142 .76824 L
.16033 .76942 L
.16033 .76942 L
.15933 .77052 L
.15933 .77052 L
.15925 .77061 L
.15925 .77061 L
.15817 .77181 L
.15817 .77181 L
.1571 .77302 L
.1571 .77302 L
.15606 .77426 L
.15606 .77426 L
.15505 .77554 L
.15505 .77554 L
.15407 .77687 L
.15407 .77687 L
.15315 .77826 L
.15315 .77826 L
.15229 .77973 L
.15229 .77973 L
.15152 .7813 L
.15152 .7813 L
.15086 .78301 L
.15086 .78301 L
.15037 .78492 L
.15037 .78492 L
.15013 .78714 L
.15013 .78714 L
.14839 .78753 L
.14839 .78753 L
.14781 .78932 L
.14781 .78932 L
.14731 .79122 L
.14731 .79122 L
.14703 .79252 L
.14703 .79252 L
.14682 .79311 L
.14682 .79311 L
.14616 .79481 L
.14616 .79481 L
.14551 .79651 L
.14551 .79651 L
.14489 .79824 L
.14489 .79824 L
.14434 .80005 L
.14434 .80005 L
.14392 .80202 L
.14392 .80202 L
.14369 .8042 L
.14369 .8042 L
.14364 .80659 L
.14364 .80659 L
.14338 .80836 L
.14338 .80836 L
.1444 .8099 L
.1444 .8099 L
.14822 .81661 L
.14822 .81661 L
.1477 .81775 L
.1477 .81775 L
.14791 .81865 L
.14791 .81865 L
.15009 .82339 L
.15009 .82339 L
.18235 .85518 L
.21749 .88377 L
.25518 .90889 L
.29509 .93031 L
.33685 .94785 L
.38009 .96135 L
.42441 .97068 L
.46942 .97576 L
.51471 .97654 L
.55987 .97302 L
F
.273 0 .996 0 k
.55985 .02756 m
.55944 .02911 L
.55944 .02911 L
.55834 .03058 L
.55834 .03058 L
.55942 .03216 L
.55942 .03216 L
.56933 .03269 L
.56933 .03269 L
.57529 .03459 L
.57529 .03459 L
.57645 .03639 L
.57645 .03639 L
.57655 .03801 L
.57655 .03801 L
.57679 .03966 L
.57679 .03966 L
.57738 .04137 L
.57738 .04137 L
.57777 .04212 L
.57777 .04212 L
.57812 .04311 L
.57812 .04311 L
.57891 .04486 L
.57891 .04486 L
.58685 .04648 L
.58685 .04648 L
.58695 .04632 L
.58695 .04632 L
.58788 .04488 L
.58788 .04488 L
.58941 .04356 L
.58941 .04356 L
.59705 .04502 L
.59705 .04502 L
.59719 .04514 L
.59719 .04514 L
.60083 .04756 L
.60083 .04756 L
.60388 .04988 L
.60388 .04988 L
.60552 .05159 L
.60552 .05159 L
.60588 .05197 L
.60588 .05197 L
.60716 .05391 L
.60716 .05391 L
.60771 .05568 L
.60771 .05568 L
.60802 .05739 L
.60802 .05739 L
.60828 .05908 L
.60828 .05908 L
.60855 .06079 L
.60855 .06079 L
.60888 .06251 L
.60888 .06251 L
.60929 .06424 L
.60929 .06424 L
.6098 .06601 L
.6098 .06601 L
.6095 .06757 L
.6095 .06757 L
.61097 .06916 L
.61097 .06916 L
.6113 .06967 L
.6113 .06967 L
.61216 .07153 L
.61216 .07153 L
.61376 .0736 L
.61376 .0736 L
.61534 .07566 L
.61534 .07566 L
.61682 .07772 L
.61682 .07772 L
.61785 .0792 L
.61785 .0792 L
.61828 .07977 L
.61828 .07977 L
.61978 .08185 L
.61978 .08185 L
.62118 .0839 L
.62118 .0839 L
.62255 .08596 L
.62255 .08596 L
.62391 .08802 L
.62391 .08802 L
.62449 .08889 L
.62449 .08889 L
.62526 .09009 L
.62526 .09009 L
.62664 .09217 L
.62664 .09217 L
.62814 .0943 L
.62814 .0943 L
.62979 .0965 L
.62979 .0965 L
.63099 .09799 L
.63099 .09799 L
.63162 .09876 L
.63162 .09876 L
.63363 .1011 L
.63363 .1011 L
.63599 .10357 L
.63599 .10357 L
.63782 .10532 L
.63782 .10532 L
.63893 .10627 L
.63893 .10627 L
.64288 .10938 L
.64288 .10938 L
.64509 .11089 L
.64509 .11089 L
.64982 .11368 L
.64982 .11368 L
.65281 .11503 L
.65281 .11503 L
.65963 .11762 L
.65963 .11762 L
.661 .11795 L
.661 .11795 L
.6683 .11961 L
.6683 .11961 L
.66972 .11971 L
.66972 .11971 L
.67392 .12039 L
.67392 .12039 L
.6777 .12039 L
.6777 .12039 L
.6791 .12027 L
.6791 .12027 L
.68111 .12024 L
.68111 .12024 L
.68454 .12013 L
.68454 .12013 L
.68749 .1198 L
.68749 .1198 L
.68935 .11941 L
.68935 .11941 L
.68982 .11918 L
.68982 .11918 L
.6917 .11834 L
.6917 .11834 L
.69394 .11769 L
.69394 .11769 L
.69664 .11729 L
.69664 .11729 L
.69941 .11693 L
.69941 .11693 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.70989 .12984 L
.70989 .12984 L
.70904 .13118 L
.70904 .13118 L
.70816 .13251 L
.70816 .13251 L
.70727 .13383 L
.70727 .13383 L
.70637 .13514 L
.70637 .13514 L
.70545 .13645 L
.70545 .13645 L
.70453 .13775 L
.70453 .13775 L
.70359 .13905 L
.70359 .13905 L
.70514 .14175 L
.70514 .14175 L
.70324 .1425 L
.70324 .1425 L
.70173 .14347 L
.70173 .14347 L
.70042 .14456 L
.70042 .14456 L
.69923 .14571 L
.69923 .14571 L
.6981 .14689 L
.6981 .14689 L
.69701 .14811 L
.69701 .14811 L
.69595 .14933 L
.69595 .14933 L
.69491 .15057 L
.69491 .15057 L
.69388 .15181 L
.69388 .15181 L
.69285 .15306 L
.69285 .15306 L
.69183 .15431 L
.69183 .15431 L
.69081 .15556 L
.69081 .15556 L
.68979 .15681 L
.68979 .15681 L
.68877 .15806 L
.68877 .15806 L
.68775 .15931 L
.68775 .15931 L
.6877 .15937 L
.6877 .15937 L
.68683 .16062 L
.68683 .16062 L
.68585 .1619 L
.68585 .1619 L
.68484 .16316 L
.68484 .16316 L
.68382 .1644 L
.68382 .1644 L
.68277 .16564 L
.68277 .16564 L
.68172 .16688 L
.68172 .16688 L
.68067 .16811 L
.68067 .16811 L
.67961 .16935 L
.67961 .16935 L
.67855 .17058 L
.67855 .17058 L
.6775 .17182 L
.6775 .17182 L
.67644 .17305 L
.67644 .17305 L
.67538 .17428 L
.67538 .17428 L
.67433 .17552 L
.67433 .17552 L
.67327 .17676 L
.67327 .17676 L
.67222 .178 L
.67222 .178 L
.67117 .17924 L
.67117 .17924 L
.67012 .18048 L
.67012 .18048 L
.66907 .18172 L
.66907 .18172 L
.66803 .18296 L
.66803 .18296 L
.66699 .18421 L
.66699 .18421 L
.66595 .18546 L
.66595 .18546 L
.66491 .1867 L
.66491 .1867 L
.66387 .18795 L
.66387 .18795 L
.66303 .18897 L
.66303 .18897 L
.66284 .18921 L
.66284 .18921 L
.66182 .19047 L
.66182 .19047 L
.6608 .19172 L
.6608 .19172 L
.65977 .19298 L
.65977 .19298 L
.65875 .19424 L
.65875 .19424 L
.65773 .1955 L
.65773 .1955 L
.65671 .19676 L
.65671 .19676 L
.6557 .19803 L
.6557 .19803 L
.65468 .19929 L
.65468 .19929 L
.65367 .20056 L
.65367 .20056 L
.65266 .20183 L
.65266 .20183 L
.65166 .2031 L
.65166 .2031 L
.65065 .20437 L
.65065 .20437 L
.64965 .20564 L
.64965 .20564 L
.64865 .20691 L
.64865 .20691 L
.64765 .20819 L
.64765 .20819 L
.64666 .20947 L
.64666 .20947 L
.64566 .21074 L
.64566 .21074 L
.64467 .21202 L
.64467 .21202 L
.64368 .2133 L
.64368 .2133 L
.64269 .21459 L
.64269 .21459 L
.64171 .21587 L
.64171 .21587 L
.64103 .21674 L
.64103 .21674 L
.64072 .21715 L
.64072 .21715 L
.63973 .21844 L
.63973 .21844 L
.63875 .21972 L
.63875 .21972 L
.63776 .22101 L
.63776 .22101 L
.63678 .22229 L
.63678 .22229 L
.63579 .22358 L
.63579 .22358 L
.6348 .22486 L
.6348 .22486 L
.63381 .22614 L
.63381 .22614 L
.63282 .22743 L
.63282 .22743 L
.63183 .22871 L
.63183 .22871 L
.63083 .22999 L
.63083 .22999 L
.62983 .23127 L
.62983 .23127 L
.62882 .23255 L
.62882 .23255 L
.62782 .23383 L
.62782 .23383 L
.6268 .23511 L
.6268 .23511 L
.62578 .23638 L
.62578 .23638 L
.62476 .23765 L
.62476 .23765 L
.62373 .23892 L
.62373 .23892 L
.62269 .24019 L
.62269 .24019 L
.62265 .24023 L
.62265 .24023 L
.62164 .24145 L
.62164 .24145 L
.62059 .24271 L
.62059 .24271 L
.61953 .24397 L
.61953 .24397 L
.61845 .24522 L
.61845 .24522 L
.61737 .24647 L
.61737 .24647 L
.61628 .24772 L
.61628 .24772 L
.61517 .24896 L
.61517 .24896 L
.61406 .25019 L
.61406 .25019 L
.61293 .25142 L
.61293 .25142 L
.61178 .25265 L
.61178 .25265 L
.61063 .25387 L
.61063 .25387 L
.60946 .25509 L
.60946 .25509 L
.60944 .2551 L
.60944 .2551 L
.60827 .2563 L
.60827 .2563 L
.60706 .2575 L
.60706 .2575 L
.60584 .2587 L
.60584 .2587 L
.60461 .2599 L
.60461 .2599 L
.60335 .26108 L
.60335 .26108 L
.60207 .26226 L
.60207 .26226 L
.60078 .26344 L
.60078 .26344 L
.59946 .26461 L
.59946 .26461 L
.59929 .26475 L
.59929 .26475 L
.59812 .26577 L
.59812 .26577 L
.59676 .26692 L
.59676 .26692 L
.59537 .26807 L
.59537 .26807 L
.59396 .26921 L
.59396 .26921 L
.59253 .27034 L
.59253 .27034 L
.59106 .27147 L
.59106 .27147 L
.59079 .27167 L
.59079 .27167 L
.58957 .27259 L
.58957 .27259 L
.58806 .2737 L
.58806 .2737 L
.58651 .27481 L
.58651 .27481 L
.58493 .27591 L
.58493 .27591 L
.58332 .277 L
.58332 .277 L
.58332 .277 L
.58332 .277 L
.58168 .27809 L
.58168 .27809 L
.58 .27917 L
.58 .27917 L
.57829 .28024 L
.57829 .28024 L
.57654 .28131 L
.57654 .28131 L
.57654 .28131 L
.57654 .28131 L
.57475 .28237 L
.57475 .28237 L
.57292 .28343 L
.57292 .28343 L
.57105 .28448 L
.57105 .28448 L
.57026 .28492 L
.57026 .28492 L
.56914 .28553 L
.56914 .28553 L
.56718 .28658 L
.56718 .28658 L
.56517 .28762 L
.56517 .28762 L
.56436 .28804 L
.56436 .28804 L
.56312 .28866 L
.56312 .28866 L
.56102 .2897 L
.56102 .2897 L
.55887 .29074 L
.55887 .29074 L
.55877 .29079 L
.55877 .29079 L
.55666 .29178 L
.55666 .29178 L
.5544 .29282 L
.5544 .29282 L
.55343 .29326 L
.55343 .29326 L
.55208 .29387 L
.55208 .29387 L
.54969 .29492 L
.54969 .29492 L
.54831 .29552 L
.54831 .29552 L
.54725 .29598 L
.54725 .29598 L
.54474 .29704 L
.54474 .29704 L
.54336 .29762 L
.54336 .29762 L
.54216 .29812 L
.54216 .29812 L
.53952 .2992 L
.53952 .2992 L
.53856 .29959 L
.53856 .29959 L
.53679 .3003 L
.53679 .3003 L
.534 .30142 L
.534 .30142 L
.53391 .30146 L
.53391 .30146 L
.53112 .30257 L
.53112 .30257 L
.52937 .30325 L
.52937 .30325 L
.52816 .30373 L
.52816 .30373 L
.52511 .30492 L
.52511 .30492 L
.52495 .30499 L
.52495 .30499 L
.52197 .30615 L
.52197 .30615 L
.52063 .30667 L
.52063 .30667 L
.51874 .30741 L
.51874 .30741 L
.5164 .30832 L
.5164 .30832 L
.5154 .30871 L
.5154 .30871 L
.51225 .30995 L
.51225 .30995 L
.51196 .31006 L
.51196 .31006 L
.50839 .31147 L
.50839 .31147 L
.50819 .31155 L
.50819 .31155 L
.50471 .31293 L
.50471 .31293 L
.5042 .31314 L
.5042 .31314 L
.50088 .31447 L
.50088 .31447 L
.50028 .31472 L
.50028 .31472 L
.49691 .31609 L
.49691 .31609 L
.49642 .31629 L
.49642 .31629 L
.49276 .3178 L
.49276 .3178 L
.49263 .31785 L
.49263 .31785 L
.4889 .31942 L
.4889 .31942 L
.48842 .31962 L
.48842 .31962 L
.48522 .32099 L
.48522 .32099 L
.48385 .32158 L
.48385 .32158 L
.4816 .32255 L
.4816 .32255 L
.47901 .32369 L
.47901 .32369 L
.47802 .32412 L
.47802 .32412 L
.47449 .32569 L
.47449 .32569 L
.47382 .32599 L
.47382 .32599 L
.47101 .32727 L
.47101 .32727 L
.4682 .32856 L
.4682 .32856 L
.46757 .32885 L
.46757 .32885 L
.46417 .33043 L
.46417 .33043 L
.46197 .33147 L
.46197 .33147 L
.46081 .33202 L
.46081 .33202 L
.45748 .33361 L
.45748 .33361 L
.45483 .33489 L
.45483 .33489 L
.45419 .33521 L
.45419 .33521 L
.45092 .33681 L
.45092 .33681 L
.44768 .33842 L
.44768 .33842 L
.44608 .33923 L
.44608 .33923 L
.44447 .34004 L
.44447 .34004 L
.44128 .34166 L
.44128 .34166 L
.43811 .34329 L
.43811 .34329 L
.43497 .34492 L
.43497 .34492 L
.4328 .34605 L
.4328 .34605 L
.43183 .34656 L
.43183 .34656 L
.42871 .34821 L
.42871 .34821 L
.42561 .34987 L
.42561 .34987 L
.42251 .35154 L
.42251 .35154 L
.41942 .35322 L
.41942 .35322 L
.41634 .3549 L
.41634 .3549 L
.41325 .3566 L
.41325 .3566 L
.41017 .35831 L
.41017 .35831 L
.40754 .35979 L
.40754 .35979 L
.40709 .36003 L
.40709 .36003 L
.404 .36177 L
.404 .36177 L
.4009 .36351 L
.4009 .36351 L
.3978 .36528 L
.3978 .36528 L
.39506 .36684 L
.39506 .36684 L
.39468 .36706 L
.39468 .36706 L
.39154 .36885 L
.39154 .36885 L
.38839 .37067 L
.38839 .37067 L
.38705 .37145 L
.38705 .37145 L
.38521 .3725 L
.38521 .3725 L
.38201 .37435 L
.38201 .37435 L
.38066 .37515 L
.38066 .37515 L
.37879 .37623 L
.37879 .37623 L
.37553 .37813 L
.37553 .37813 L
.3752 .37832 L
.3752 .37832 L
.37223 .38005 L
.37223 .38005 L
.3703 .38119 L
.3703 .38119 L
.3689 .382 L
.3689 .382 L
.36586 .38378 L
.36586 .38378 L
.36552 .38397 L
.36552 .38397 L
.3621 .38598 L
.3621 .38598 L
.36175 .38619 L
.36175 .38619 L
.35862 .38802 L
.35862 .38802 L
.35789 .38845 L
.35789 .38845 L
.35509 .39009 L
.35509 .39009 L
.35425 .39059 L
.35425 .39059 L
.35149 .39219 L
.35149 .39219 L
.35079 .39261 L
.35079 .39261 L
.34783 .39433 L
.34783 .39433 L
.34748 .39454 L
.34748 .39454 L
.3443 .3964 L
.3443 .3964 L
.34408 .39652 L
.34408 .39652 L
.34122 .39821 L
.34122 .39821 L
.34026 .39874 L
.34026 .39874 L
.33825 .39994 L
.33825 .39994 L
.33635 .40101 L
.33635 .40101 L
.33539 .40158 L
.33539 .40158 L
.3326 .40319 L
.3326 .40319 L
.33234 .40333 L
.33234 .40333 L
.32986 .40479 L
.32986 .40479 L
.32822 .4057 L
.32822 .4057 L
.32722 .40629 L
.32722 .40629 L
.32462 .40778 L
.32462 .40778 L
.32398 .40812 L
.32398 .40812 L
.32207 .40925 L
.32207 .40925 L
.31961 .41061 L
.31961 .41061 L
.31961 .41061 L
.31961 .41061 L
.31713 .41206 L
.31713 .41206 L
.3151 .41315 L
.3151 .41315 L
.31476 .41335 L
.31476 .41335 L
.31237 .41474 L
.31237 .41474 L
.31043 .41576 L
.31043 .41576 L
.31007 .41597 L
.31007 .41597 L
.30775 .41732 L
.30775 .41732 L
.30558 .41845 L
.30558 .41845 L
.30553 .41848 L
.30553 .41848 L
.30327 .41979 L
.30327 .41979 L
.30108 .42096 L
.30108 .42096 L
.30055 .42121 L
.30055 .42121 L
.2989 .42216 L
.2989 .42216 L
.29674 .42337 L
.29674 .42337 L
.29529 .42406 L
.29529 .42406 L
.29465 .42443 L
.29465 .42443 L
.29252 .42565 L
.29252 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .42699 L
.2898 .42699 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28403 .43003 L
.28403 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35366 L
.19013 .35366 L
.19096 .34829 L
.19096 .34829 L
.1912 .34686 L
.1912 .34686 L
.19157 .34352 L
.19157 .34352 L
.19208 .33917 L
.19208 .33917 L
.19209 .33905 L
.19209 .33905 L
.19234 .33517 L
.19234 .33517 L
.19262 .33134 L
.19262 .33134 L
.19263 .33116 L
.19263 .33116 L
.19271 .3279 L
.19271 .3279 L
.19278 .32455 L
.19278 .32455 L
.19283 .32278 L
.19283 .32278 L
.1928 .32134 L
.1928 .32134 L
.19272 .31833 L
.19272 .31833 L
.19264 .31537 L
.19264 .31537 L
.1926 .31395 L
.1926 .31395 L
.1925 .31253 L
.1925 .31253 L
.1923 .30982 L
.1923 .30982 L
.19184 .30756 L
.19184 .30756 L
.19186 .30456 L
.19186 .30456 L
.19186 .30455 L
.19186 .30455 L
.19156 .30207 L
.19156 .30207 L
.1908 .30031 L
.1908 .30031 L
.19069 .29757 L
.19069 .29757 L
.19052 .29493 L
.19052 .29493 L
.19048 .29446 L
.19048 .29446 L
.19015 .29263 L
.19015 .29263 L
.18931 .29103 L
.18931 .29103 L
.18899 .28866 L
.18899 .28866 L
.18869 .2863 L
.18869 .2863 L
.18834 .28401 L
.18834 .28401 L
.18824 .28342 L
.18824 .28342 L
.18761 .28227 L
.18761 .28227 L
.187 .28037 L
.187 .28037 L
.1865 .27833 L
.1865 .27833 L
.18602 .27625 L
.18602 .27625 L
.18554 .2742 L
.18554 .2742 L
.18503 .2722 L
.18503 .2722 L
.1847 .27101 L
.1847 .27101 L
.18436 .27041 L
.18436 .27041 L
.18361 .26875 L
.18361 .26875 L
.18293 .26698 L
.18293 .26698 L
.18229 .26518 L
.18229 .26518 L
.18164 .26338 L
.18164 .26338 L
.18099 .2616 L
.18099 .2616 L
.18032 .25985 L
.18032 .25985 L
.17962 .25813 L
.17962 .25813 L
.1789 .25645 L
.1789 .25645 L
.17884 .25631 L
.17884 .25631 L
.17806 .25494 L
.17806 .25494 L
.17723 .2534 L
.17723 .2534 L
.17641 .25186 L
.17641 .25186 L
.17559 .25032 L
.17559 .25032 L
.17476 .2488 L
.17476 .2488 L
.17392 .24729 L
.17392 .24729 L
.17307 .2458 L
.17307 .2458 L
.17219 .24434 L
.17219 .24434 L
.1713 .2429 L
.1713 .2429 L
.17039 .24149 L
.17039 .24149 L
.16946 .2401 L
.16946 .2401 L
.16851 .23874 L
.16851 .23874 L
.16755 .2374 L
.16755 .2374 L
.16657 .23608 L
.16657 .23608 L
.16603 .23537 L
.16603 .23537 L
.16557 .23478 L
.16557 .23478 L
.16455 .2335 L
.16455 .2335 L
.16353 .23224 L
.16353 .23224 L
.1625 .23097 L
.1625 .23097 L
.16148 .22972 L
.16148 .22972 L
.16045 .22846 L
.16045 .22846 L
.15943 .22719 L
.15943 .22719 L
.15841 .22592 L
.15841 .22592 L
.15741 .22463 L
.15741 .22463 L
.15643 .22331 L
.15643 .22331 L
.15548 .22197 L
.15548 .22197 L
.15456 .22058 L
.15456 .22058 L
.15368 .21914 L
.15368 .21914 L
.15286 .21763 L
.15286 .21763 L
.15211 .21603 L
.15211 .21603 L
.15146 .21432 L
.15146 .21432 L
.15093 .21247 L
.15093 .21247 L
.14941 .21182 L
.14941 .21182 L
.14871 .21017 L
.14871 .21017 L
.14831 .20912 L
.14831 .20912 L
.14802 .20851 L
.14802 .20851 L
.14725 .20695 L
.14725 .20695 L
.14649 .20538 L
.14649 .20538 L
.14575 .20379 L
.14575 .20379 L
.14506 .20214 L
.14506 .20214 L
.14445 .20039 L
.14445 .20039 L
.14399 .19847 L
.14399 .19847 L
.14374 .19632 L
.14374 .19632 L
.14367 .19396 L
.14367 .19396 L
.1434 .19225 L
.1434 .19225 L
.1445 .19057 L
.1445 .19057 L
.14833 .18385 L
.14833 .18385 L
.14793 .18304 L
.14793 .18304 L
.1482 .18162 L
.1482 .18162 L
.15033 .17693 L
.15033 .17693 L
.18259 .14519 L
.21772 .11665 L
.25539 .09157 L
.29527 .07018 L
.33701 .05267 L
.38022 .0392 L
.42451 .02989 L
.46948 .02482 L
.51473 .02404 L
.55985 .02756 L
F
.55985 .97302 m
.55944 .97147 L
.55944 .97147 L
.55834 .97001 L
.55834 .97001 L
.55942 .96842 L
.55942 .96842 L
.56933 .96789 L
.56933 .96789 L
.57529 .96599 L
.57529 .96599 L
.57645 .96419 L
.57645 .96419 L
.57655 .96257 L
.57655 .96257 L
.57679 .96092 L
.57679 .96092 L
.57738 .95921 L
.57738 .95921 L
.57777 .95847 L
.57777 .95847 L
.57812 .95747 L
.57812 .95747 L
.57891 .95573 L
.57891 .95573 L
.58685 .9541 L
.58685 .9541 L
.58695 .95427 L
.58695 .95427 L
.58788 .95571 L
.58788 .95571 L
.58941 .95703 L
.58941 .95703 L
.59705 .95556 L
.59705 .95556 L
.59719 .95544 L
.59719 .95544 L
.60083 .95302 L
.60083 .95302 L
.60388 .9507 L
.60388 .9507 L
.60552 .94899 L
.60552 .94899 L
.60588 .94861 L
.60588 .94861 L
.60716 .94667 L
.60716 .94667 L
.60771 .94491 L
.60771 .94491 L
.60802 .9432 L
.60802 .9432 L
.60828 .9415 L
.60828 .9415 L
.60855 .9398 L
.60855 .9398 L
.60888 .93808 L
.60888 .93808 L
.60929 .93634 L
.60929 .93634 L
.6098 .93457 L
.6098 .93457 L
.6095 .93301 L
.6095 .93301 L
.61097 .93142 L
.61097 .93142 L
.6113 .93091 L
.6113 .93091 L
.61216 .92905 L
.61216 .92905 L
.61376 .92698 L
.61376 .92698 L
.61534 .92492 L
.61534 .92492 L
.61682 .92287 L
.61682 .92287 L
.61785 .92138 L
.61785 .92138 L
.61828 .92081 L
.61828 .92081 L
.61978 .91874 L
.61978 .91874 L
.62118 .91668 L
.62118 .91668 L
.62255 .91462 L
.62255 .91462 L
.62391 .91256 L
.62391 .91256 L
.62449 .91169 L
.62449 .91169 L
.62526 .9105 L
.62526 .9105 L
.62664 .90841 L
.62664 .90841 L
.62814 .90628 L
.62814 .90628 L
.62979 .90409 L
.62979 .90409 L
.63099 .90259 L
.63099 .90259 L
.63162 .90183 L
.63162 .90183 L
.63363 .89949 L
.63363 .89949 L
.63599 .89701 L
.63599 .89701 L
.63782 .89527 L
.63782 .89527 L
.63893 .89431 L
.63893 .89431 L
.64288 .89121 L
.64288 .89121 L
.64509 .88969 L
.64509 .88969 L
.64982 .88691 L
.64982 .88691 L
.65281 .88555 L
.65281 .88555 L
.65963 .88297 L
.65963 .88297 L
.661 .88264 L
.661 .88264 L
.6683 .88098 L
.6683 .88098 L
.66972 .88087 L
.66972 .88087 L
.67392 .88019 L
.67392 .88019 L
.6777 .88019 L
.6777 .88019 L
.6791 .88031 L
.6791 .88031 L
.68111 .88034 L
.68111 .88034 L
.68454 .88046 L
.68454 .88046 L
.68749 .88079 L
.68749 .88079 L
.68935 .88117 L
.68935 .88117 L
.68982 .8814 L
.68982 .8814 L
.6917 .88224 L
.6917 .88224 L
.69394 .88289 L
.69394 .88289 L
.69664 .8833 L
.69664 .8833 L
.69941 .88365 L
.69941 .88365 L
.70089 .88402 L
.70089 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.70989 .87074 L
.70989 .87074 L
.70904 .8694 L
.70904 .8694 L
.70816 .86807 L
.70816 .86807 L
.70727 .86675 L
.70727 .86675 L
.70637 .86544 L
.70637 .86544 L
.70545 .86413 L
.70545 .86413 L
.70453 .86283 L
.70453 .86283 L
.70359 .86153 L
.70359 .86153 L
.70514 .85883 L
.70514 .85883 L
.70324 .85809 L
.70324 .85809 L
.70173 .85711 L
.70173 .85711 L
.70042 .85603 L
.70042 .85603 L
.69923 .85488 L
.69923 .85488 L
.6981 .85369 L
.6981 .85369 L
.69701 .85248 L
.69701 .85248 L
.69595 .85125 L
.69595 .85125 L
.69491 .85001 L
.69491 .85001 L
.69388 .84877 L
.69388 .84877 L
.69285 .84752 L
.69285 .84752 L
.69183 .84627 L
.69183 .84627 L
.69081 .84502 L
.69081 .84502 L
.68979 .84377 L
.68979 .84377 L
.68877 .84252 L
.68877 .84252 L
.68775 .84127 L
.68775 .84127 L
.6877 .84121 L
.6877 .84121 L
.68683 .83996 L
.68683 .83996 L
.68585 .83869 L
.68585 .83869 L
.68484 .83743 L
.68484 .83743 L
.68382 .83618 L
.68382 .83618 L
.68277 .83494 L
.68277 .83494 L
.68172 .8337 L
.68172 .8337 L
.68067 .83247 L
.68067 .83247 L
.67961 .83123 L
.67961 .83123 L
.67855 .83 L
.67855 .83 L
.6775 .82877 L
.6775 .82877 L
.67644 .82753 L
.67644 .82753 L
.67538 .8263 L
.67538 .8263 L
.67433 .82506 L
.67433 .82506 L
.67327 .82382 L
.67327 .82382 L
.67222 .82259 L
.67222 .82259 L
.67117 .82135 L
.67117 .82135 L
.67012 .82011 L
.67012 .82011 L
.66907 .81886 L
.66907 .81886 L
.66803 .81762 L
.66803 .81762 L
.66699 .81637 L
.66699 .81637 L
.66595 .81513 L
.66595 .81513 L
.66491 .81388 L
.66491 .81388 L
.66387 .81263 L
.66387 .81263 L
.66303 .81161 L
.66303 .81161 L
.66284 .81138 L
.66284 .81138 L
.66182 .81012 L
.66182 .81012 L
.6608 .80886 L
.6608 .80886 L
.65977 .8076 L
.65977 .8076 L
.65875 .80634 L
.65875 .80634 L
.65773 .80508 L
.65773 .80508 L
.65671 .80382 L
.65671 .80382 L
.6557 .80256 L
.6557 .80256 L
.65468 .80129 L
.65468 .80129 L
.65367 .80002 L
.65367 .80002 L
.65266 .79876 L
.65266 .79876 L
.65166 .79749 L
.65166 .79749 L
.65065 .79622 L
.65065 .79622 L
.64965 .79494 L
.64965 .79494 L
.64865 .79367 L
.64865 .79367 L
.64765 .79239 L
.64765 .79239 L
.64666 .79112 L
.64666 .79112 L
.64566 .78984 L
.64566 .78984 L
.64467 .78856 L
.64467 .78856 L
.64368 .78728 L
.64368 .78728 L
.64269 .786 L
.64269 .786 L
.64171 .78471 L
.64171 .78471 L
.64103 .78384 L
.64103 .78384 L
.64072 .78343 L
.64072 .78343 L
.63973 .78215 L
.63973 .78215 L
.63875 .78086 L
.63875 .78086 L
.63776 .77958 L
.63776 .77958 L
.63678 .77829 L
.63678 .77829 L
.63579 .77701 L
.63579 .77701 L
.6348 .77572 L
.6348 .77572 L
.63381 .77444 L
.63381 .77444 L
.63282 .77315 L
.63282 .77315 L
.63183 .77187 L
.63183 .77187 L
.63083 .77059 L
.63083 .77059 L
.62983 .76931 L
.62983 .76931 L
.62882 .76803 L
.62882 .76803 L
.62782 .76675 L
.62782 .76675 L
.6268 .76548 L
.6268 .76548 L
.62578 .7642 L
.62578 .7642 L
.62476 .76293 L
.62476 .76293 L
.62373 .76166 L
.62373 .76166 L
.62269 .7604 L
.62269 .7604 L
.62265 .76035 L
.62265 .76035 L
.62164 .75913 L
.62164 .75913 L
.62059 .75787 L
.62059 .75787 L
.61953 .75661 L
.61953 .75661 L
.61845 .75536 L
.61845 .75536 L
.61737 .75411 L
.61737 .75411 L
.61628 .75287 L
.61628 .75287 L
.61517 .75163 L
.61517 .75163 L
.61406 .75039 L
.61406 .75039 L
.61293 .74916 L
.61293 .74916 L
.61178 .74793 L
.61178 .74793 L
.61063 .74671 L
.61063 .74671 L
.60946 .74549 L
.60946 .74549 L
.60944 .74548 L
.60944 .74548 L
.60827 .74428 L
.60827 .74428 L
.60706 .74308 L
.60706 .74308 L
.60584 .74188 L
.60584 .74188 L
.60461 .74069 L
.60461 .74069 L
.60335 .7395 L
.60335 .7395 L
.60207 .73832 L
.60207 .73832 L
.60078 .73714 L
.60078 .73714 L
.59946 .73598 L
.59946 .73598 L
.59929 .73583 L
.59929 .73583 L
.59812 .73482 L
.59812 .73482 L
.59676 .73366 L
.59676 .73366 L
.59537 .73252 L
.59537 .73252 L
.59396 .73137 L
.59396 .73137 L
.59253 .73024 L
.59253 .73024 L
.59106 .72911 L
.59106 .72911 L
.59079 .72891 L
.59079 .72891 L
.58957 .72799 L
.58957 .72799 L
.58806 .72688 L
.58806 .72688 L
.58651 .72578 L
.58651 .72578 L
.58493 .72468 L
.58493 .72468 L
.58332 .72358 L
.58332 .72358 L
.58332 .72358 L
.58332 .72358 L
.58168 .7225 L
.58168 .7225 L
.58 .72142 L
.58 .72142 L
.57829 .72034 L
.57829 .72034 L
.57654 .71927 L
.57654 .71927 L
.57654 .71927 L
.57654 .71927 L
.57475 .71821 L
.57475 .71821 L
.57292 .71715 L
.57292 .71715 L
.57105 .7161 L
.57105 .7161 L
.57026 .71566 L
.57026 .71566 L
.56914 .71505 L
.56914 .71505 L
.56718 .714 L
.56718 .714 L
.56517 .71296 L
.56517 .71296 L
.56436 .71255 L
.56436 .71255 L
.56312 .71192 L
.56312 .71192 L
.56102 .71088 L
.56102 .71088 L
.55887 .70984 L
.55887 .70984 L
.55877 .7098 L
.55877 .7098 L
.55666 .7088 L
.55666 .7088 L
.5544 .70776 L
.5544 .70776 L
.55343 .70732 L
.55343 .70732 L
.55208 .70671 L
.55208 .70671 L
.54969 .70566 L
.54969 .70566 L
.54831 .70506 L
.54831 .70506 L
.54725 .70461 L
.54725 .70461 L
.54474 .70354 L
.54474 .70354 L
.54336 .70296 L
.54336 .70296 L
.54216 .70247 L
.54216 .70247 L
.53952 .70138 L
.53952 .70138 L
.53856 .70099 L
.53856 .70099 L
.53679 .70028 L
.53679 .70028 L
.534 .69916 L
.534 .69916 L
.53391 .69912 L
.53391 .69912 L
.53112 .69802 L
.53112 .69802 L
.52937 .69733 L
.52937 .69733 L
.52816 .69685 L
.52816 .69685 L
.52511 .69566 L
.52511 .69566 L
.52495 .6956 L
.52495 .6956 L
.52197 .69443 L
.52197 .69443 L
.52063 .69391 L
.52063 .69391 L
.51874 .69317 L
.51874 .69317 L
.5164 .69226 L
.5164 .69226 L
.5154 .69187 L
.5154 .69187 L
.51225 .69064 L
.51225 .69064 L
.51196 .69052 L
.51196 .69052 L
.50839 .68912 L
.50839 .68912 L
.50819 .68903 L
.50819 .68903 L
.50471 .68765 L
.50471 .68765 L
.5042 .68745 L
.5042 .68745 L
.50088 .68611 L
.50088 .68611 L
.50028 .68587 L
.50028 .68587 L
.49691 .68449 L
.49691 .68449 L
.49642 .6843 L
.49642 .6843 L
.49276 .68278 L
.49276 .68278 L
.49263 .68273 L
.49263 .68273 L
.4889 .68116 L
.4889 .68116 L
.48842 .68096 L
.48842 .68096 L
.48522 .6796 L
.48522 .6796 L
.48385 .67901 L
.48385 .67901 L
.4816 .67803 L
.4816 .67803 L
.47901 .6769 L
.47901 .6769 L
.47802 .67646 L
.47802 .67646 L
.47449 .67489 L
.47449 .67489 L
.47382 .67459 L
.47382 .67459 L
.47101 .67332 L
.47101 .67332 L
.4682 .67203 L
.4682 .67203 L
.46757 .67174 L
.46757 .67174 L
.46417 .67015 L
.46417 .67015 L
.46197 .66912 L
.46197 .66912 L
.46081 .66857 L
.46081 .66857 L
.45748 .66697 L
.45748 .66697 L
.45483 .66569 L
.45483 .66569 L
.45419 .66537 L
.45419 .66537 L
.45092 .66377 L
.45092 .66377 L
.44768 .66216 L
.44768 .66216 L
.44608 .66136 L
.44608 .66136 L
.44447 .66055 L
.44447 .66055 L
.44128 .65893 L
.44128 .65893 L
.43811 .6573 L
.43811 .6573 L
.43497 .65566 L
.43497 .65566 L
.4328 .65453 L
.4328 .65453 L
.43183 .65402 L
.43183 .65402 L
.42871 .65237 L
.42871 .65237 L
.42561 .65071 L
.42561 .65071 L
.42251 .64904 L
.42251 .64904 L
.41942 .64737 L
.41942 .64737 L
.41634 .64568 L
.41634 .64568 L
.41325 .64398 L
.41325 .64398 L
.41017 .64227 L
.41017 .64227 L
.40754 .6408 L
.40754 .6408 L
.40709 .64055 L
.40709 .64055 L
.404 .63882 L
.404 .63882 L
.4009 .63707 L
.4009 .63707 L
.3978 .63531 L
.3978 .63531 L
.39506 .63374 L
.39506 .63374 L
.39468 .63353 L
.39468 .63353 L
.39154 .63173 L
.39154 .63173 L
.38839 .62992 L
.38839 .62992 L
.38705 .62913 L
.38705 .62913 L
.38521 .62808 L
.38521 .62808 L
.38201 .62623 L
.38201 .62623 L
.38066 .62543 L
.38066 .62543 L
.37879 .62435 L
.37879 .62435 L
.37553 .62246 L
.37553 .62246 L
.3752 .62226 L
.3752 .62226 L
.37223 .62053 L
.37223 .62053 L
.3703 .61939 L
.3703 .61939 L
.3689 .61858 L
.3689 .61858 L
.36586 .6168 L
.36586 .6168 L
.36552 .61661 L
.36552 .61661 L
.3621 .6146 L
.3621 .6146 L
.36175 .61439 L
.36175 .61439 L
.35862 .61257 L
.35862 .61257 L
.35789 .61213 L
.35789 .61213 L
.35509 .6105 L
.35509 .6105 L
.35425 .60999 L
.35425 .60999 L
.35149 .60839 L
.35149 .60839 L
.35079 .60797 L
.35079 .60797 L
.34783 .60625 L
.34783 .60625 L
.34748 .60604 L
.34748 .60604 L
.3443 .60418 L
.3443 .60418 L
.34408 .60407 L
.34408 .60407 L
.34122 .60238 L
.34122 .60238 L
.34026 .60184 L
.34026 .60184 L
.33825 .60065 L
.33825 .60065 L
.33635 .59957 L
.33635 .59957 L
.33539 .599 L
.33539 .599 L
.3326 .5974 L
.3326 .5974 L
.33234 .59725 L
.33234 .59725 L
.32986 .59579 L
.32986 .59579 L
.32822 .59488 L
.32822 .59488 L
.32722 .59429 L
.32722 .59429 L
.32462 .5928 L
.32462 .5928 L
.32398 .59246 L
.32398 .59246 L
.32207 .59133 L
.32207 .59133 L
.31961 .58998 L
.31961 .58998 L
.31961 .58998 L
.31961 .58998 L
.31713 .58853 L
.31713 .58853 L
.3151 .58743 L
.3151 .58743 L
.31476 .58723 L
.31476 .58723 L
.31237 .58584 L
.31237 .58584 L
.31043 .58482 L
.31043 .58482 L
.31007 .58461 L
.31007 .58461 L
.30775 .58326 L
.30775 .58326 L
.30558 .58213 L
.30558 .58213 L
.30553 .5821 L
.30553 .5821 L
.30327 .58079 L
.30327 .58079 L
.30108 .57962 L
.30108 .57962 L
.30055 .57937 L
.30055 .57937 L
.2989 .57842 L
.2989 .57842 L
.29674 .57722 L
.29674 .57722 L
.29529 .57652 L
.29529 .57652 L
.29465 .57615 L
.29465 .57615 L
.29252 .57493 L
.29252 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.2884 .57278 L
.2884 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64692 L
.19013 .64692 L
.19096 .65229 L
.19096 .65229 L
.1912 .65372 L
.1912 .65372 L
.19157 .65706 L
.19157 .65706 L
.19208 .66141 L
.19208 .66141 L
.19209 .66153 L
.19209 .66153 L
.19234 .66541 L
.19234 .66541 L
.19262 .66925 L
.19262 .66925 L
.19263 .66942 L
.19263 .66942 L
.19271 .67268 L
.19271 .67268 L
.19278 .67603 L
.19278 .67603 L
.19283 .6778 L
.19283 .6778 L
.1928 .67924 L
.1928 .67924 L
.19272 .68225 L
.19272 .68225 L
.19264 .68521 L
.19264 .68521 L
.1926 .68663 L
.1926 .68663 L
.1925 .68805 L
.1925 .68805 L
.1923 .69076 L
.1923 .69076 L
.19184 .69303 L
.19184 .69303 L
.19186 .69602 L
.19186 .69602 L
.19186 .69604 L
.19186 .69604 L
.19156 .69852 L
.19156 .69852 L
.1908 .70027 L
.1908 .70027 L
.19069 .70302 L
.19069 .70302 L
.19052 .70565 L
.19052 .70565 L
.19048 .70612 L
.19048 .70612 L
.19015 .70796 L
.19015 .70796 L
.18931 .70955 L
.18931 .70955 L
.18899 .71192 L
.18899 .71192 L
.18869 .71428 L
.18869 .71428 L
.18834 .71657 L
.18834 .71657 L
.18824 .71717 L
.18824 .71717 L
.18761 .71832 L
.18761 .71832 L
.187 .72021 L
.187 .72021 L
.1865 .72225 L
.1865 .72225 L
.18602 .72433 L
.18602 .72433 L
.18554 .72638 L
.18554 .72638 L
.18503 .72839 L
.18503 .72839 L
.1847 .72957 L
.1847 .72957 L
.18436 .73018 L
.18436 .73018 L
.18361 .73184 L
.18361 .73184 L
.18293 .7336 L
.18293 .7336 L
.18229 .7354 L
.18229 .7354 L
.18164 .7372 L
.18164 .7372 L
.18099 .73898 L
.18099 .73898 L
.18032 .74073 L
.18032 .74073 L
.17962 .74245 L
.17962 .74245 L
.1789 .74413 L
.1789 .74413 L
.17884 .74428 L
.17884 .74428 L
.17806 .74565 L
.17806 .74565 L
.17723 .74718 L
.17723 .74718 L
.17641 .74872 L
.17641 .74872 L
.17559 .75026 L
.17559 .75026 L
.17476 .75179 L
.17476 .75179 L
.17392 .75329 L
.17392 .75329 L
.17307 .75478 L
.17307 .75478 L
.17219 .75624 L
.17219 .75624 L
.1713 .75768 L
.1713 .75768 L
.17039 .75909 L
.17039 .75909 L
.16946 .76048 L
.16946 .76048 L
.16851 .76184 L
.16851 .76184 L
.16755 .76319 L
.16755 .76319 L
.16657 .76451 L
.16657 .76451 L
.16603 .76521 L
.16603 .76521 L
.16557 .7658 L
.16557 .7658 L
.16455 .76708 L
.16455 .76708 L
.16353 .76835 L
.16353 .76835 L
.1625 .76961 L
.1625 .76961 L
.16148 .77087 L
.16148 .77087 L
.16045 .77213 L
.16045 .77213 L
.15943 .77339 L
.15943 .77339 L
.15841 .77466 L
.15841 .77466 L
.15741 .77596 L
.15741 .77596 L
.15643 .77727 L
.15643 .77727 L
.15548 .77862 L
.15548 .77862 L
.15456 .78001 L
.15456 .78001 L
.15368 .78145 L
.15368 .78145 L
.15286 .78296 L
.15286 .78296 L
.15211 .78455 L
.15211 .78455 L
.15146 .78626 L
.15146 .78626 L
.15093 .78812 L
.15093 .78812 L
.14941 .78877 L
.14941 .78877 L
.14871 .79042 L
.14871 .79042 L
.14831 .79146 L
.14831 .79146 L
.14802 .79207 L
.14802 .79207 L
.14725 .79364 L
.14725 .79364 L
.14649 .7952 L
.14649 .7952 L
.14575 .7968 L
.14575 .7968 L
.14506 .79844 L
.14506 .79844 L
.14445 .80019 L
.14445 .80019 L
.14399 .80211 L
.14399 .80211 L
.14374 .80426 L
.14374 .80426 L
.14367 .80662 L
.14367 .80662 L
.1434 .80834 L
.1434 .80834 L
.1445 .81001 L
.1445 .81001 L
.14833 .81673 L
.14833 .81673 L
.14793 .81755 L
.14793 .81755 L
.1482 .81896 L
.1482 .81896 L
.15033 .82365 L
.15033 .82365 L
.18259 .85539 L
.21772 .88393 L
.25539 .90901 L
.29527 .9304 L
.33701 .94791 L
.38022 .96138 L
.42451 .9707 L
.46948 .97576 L
.51473 .97654 L
.55985 .97302 L
F
.809 .996 0 0 k
.55983 .02756 m
.5594 .02911 L
.5594 .02911 L
.55807 .03054 L
.55807 .03054 L
.55894 .03225 L
.55894 .03225 L
.55938 .03243 L
.55938 .03243 L
.56018 .03241 L
.56018 .03241 L
.56932 .03271 L
.56932 .03271 L
.57468 .03449 L
.57468 .03449 L
.57602 .03632 L
.57602 .03632 L
.57605 .03793 L
.57605 .03793 L
.57619 .03956 L
.57619 .03956 L
.57661 .04124 L
.57661 .04124 L
.57749 .043 L
.57749 .043 L
.5776 .04315 L
.5776 .04315 L
.57822 .04474 L
.57822 .04474 L
.58677 .04686 L
.58677 .04686 L
.5871 .04635 L
.5871 .04635 L
.58802 .04491 L
.58802 .04491 L
.58964 .0436 L
.58964 .0436 L
.59704 .04505 L
.59704 .04505 L
.59714 .04513 L
.59714 .04513 L
.60076 .04755 L
.60076 .04755 L
.60378 .04986 L
.60378 .04986 L
.60549 .05172 L
.60549 .05172 L
.60567 .05193 L
.60567 .05193 L
.60693 .05386 L
.60693 .05386 L
.60744 .05561 L
.60744 .05561 L
.60771 .05731 L
.60771 .05731 L
.6079 .05899 L
.6079 .05899 L
.60809 .06067 L
.60809 .06067 L
.60832 .06237 L
.60832 .06237 L
.6086 .06407 L
.6086 .06407 L
.60895 .0658 L
.60895 .0658 L
.60759 .06709 L
.60759 .06709 L
.6093 .06916 L
.6093 .06916 L
.61049 .07102 L
.61049 .07102 L
.61052 .07111 L
.61052 .07111 L
.61134 .07296 L
.61134 .07296 L
.61245 .07489 L
.61245 .07489 L
.6136 .07684 L
.6136 .07684 L
.61476 .0788 L
.61476 .0788 L
.61592 .08076 L
.61592 .08076 L
.61694 .08246 L
.61694 .08246 L
.61712 .08275 L
.61712 .08275 L
.61845 .08477 L
.61845 .08477 L
.6198 .08681 L
.6198 .08681 L
.6212 .08887 L
.6212 .08887 L
.62269 .09097 L
.62269 .09097 L
.62352 .09209 L
.62352 .09209 L
.62426 .0931 L
.62426 .0931 L
.62595 .09528 L
.62595 .09528 L
.62786 .09755 L
.62786 .09755 L
.63007 .09992 L
.63007 .09992 L
.63029 .10015 L
.63029 .10015 L
.63256 .10241 L
.63256 .10241 L
.63556 .1051 L
.63556 .1051 L
.63738 .10658 L
.63738 .10658 L
.63952 .10817 L
.63952 .10817 L
.64483 .11159 L
.64483 .11159 L
.64566 .1121 L
.64566 .1121 L
.65266 .11541 L
.65266 .11541 L
.66078 .1181 L
.66078 .1181 L
.66092 .11813 L
.66092 .11813 L
.66855 .11972 L
.66855 .11972 L
.66969 .11979 L
.66969 .11979 L
.67405 .12045 L
.67405 .12045 L
.67776 .12042 L
.67776 .12042 L
.67909 .1203 L
.67909 .1203 L
.68115 .12026 L
.68115 .12026 L
.68457 .12014 L
.68457 .12014 L
.6875 .1198 L
.6875 .1198 L
.68935 .11942 L
.68935 .11942 L
.68982 .11918 L
.68982 .11918 L
.69171 .11835 L
.69171 .11835 L
.69394 .11769 L
.69394 .11769 L
.69665 .11729 L
.69665 .11729 L
.69941 .11693 L
.69941 .11693 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.70989 .12984 L
.70989 .12984 L
.70903 .13118 L
.70903 .13118 L
.70816 .13251 L
.70816 .13251 L
.70727 .13383 L
.70727 .13383 L
.70637 .13514 L
.70637 .13514 L
.70545 .13645 L
.70545 .13645 L
.70452 .13775 L
.70452 .13775 L
.70359 .13905 L
.70359 .13905 L
.70514 .14175 L
.70514 .14175 L
.70323 .14249 L
.70323 .14249 L
.70172 .14346 L
.70172 .14346 L
.70041 .14455 L
.70041 .14455 L
.69921 .1457 L
.69921 .1457 L
.69808 .14689 L
.69808 .14689 L
.69699 .1481 L
.69699 .1481 L
.69593 .14932 L
.69593 .14932 L
.69488 .15055 L
.69488 .15055 L
.69384 .15179 L
.69384 .15179 L
.69281 .15304 L
.69281 .15304 L
.69178 .15428 L
.69178 .15428 L
.69075 .15553 L
.69075 .15553 L
.68973 .15678 L
.68973 .15678 L
.6887 .15802 L
.6887 .15802 L
.68794 .15893 L
.68794 .15893 L
.68771 .15929 L
.68771 .15929 L
.68677 .16059 L
.68677 .16059 L
.68578 .16185 L
.68578 .16185 L
.68475 .1631 L
.68475 .1631 L
.6837 .16434 L
.6837 .16434 L
.68263 .16557 L
.68263 .16557 L
.68156 .16679 L
.68156 .16679 L
.68048 .16801 L
.68048 .16801 L
.6794 .16923 L
.6794 .16923 L
.67831 .17045 L
.67831 .17045 L
.67722 .17167 L
.67722 .17167 L
.67613 .17288 L
.67613 .17288 L
.67504 .1741 L
.67504 .1741 L
.67395 .17532 L
.67395 .17532 L
.67285 .17653 L
.67285 .17653 L
.67176 .17775 L
.67176 .17775 L
.67066 .17897 L
.67066 .17897 L
.66957 .18018 L
.66957 .18018 L
.66847 .1814 L
.66847 .1814 L
.66737 .18262 L
.66737 .18262 L
.66627 .18383 L
.66627 .18383 L
.66517 .18505 L
.66517 .18505 L
.66496 .18529 L
.66496 .18529 L
.66409 .18627 L
.66409 .18627 L
.663 .1875 L
.663 .1875 L
.6619 .18872 L
.6619 .18872 L
.6608 .18994 L
.6608 .18994 L
.6597 .19116 L
.6597 .19116 L
.65859 .19237 L
.65859 .19237 L
.65748 .19359 L
.65748 .19359 L
.65637 .1948 L
.65637 .1948 L
.65526 .19602 L
.65526 .19602 L
.65414 .19723 L
.65414 .19723 L
.65303 .19845 L
.65303 .19845 L
.65191 .19966 L
.65191 .19966 L
.65079 .20088 L
.65079 .20088 L
.64967 .20209 L
.64967 .20209 L
.64855 .20331 L
.64855 .20331 L
.64743 .20452 L
.64743 .20452 L
.64672 .20529 L
.64672 .20529 L
.6463 .20574 L
.6463 .20574 L
.64518 .20696 L
.64518 .20696 L
.64406 .20817 L
.64406 .20817 L
.64293 .20939 L
.64293 .20939 L
.6418 .2106 L
.6418 .2106 L
.64067 .21182 L
.64067 .21182 L
.63954 .21303 L
.63954 .21303 L
.6384 .21425 L
.6384 .21425 L
.63726 .21546 L
.63726 .21546 L
.63612 .21667 L
.63612 .21667 L
.63497 .21789 L
.63497 .21789 L
.63382 .2191 L
.63382 .2191 L
.63267 .22031 L
.63267 .22031 L
.63151 .22152 L
.63151 .22152 L
.6314 .22163 L
.6314 .22163 L
.63035 .22273 L
.63035 .22273 L
.62919 .22394 L
.62919 .22394 L
.62802 .22515 L
.62802 .22515 L
.62685 .22636 L
.62685 .22636 L
.62567 .22756 L
.62567 .22756 L
.62449 .22877 L
.62449 .22877 L
.6233 .22997 L
.6233 .22997 L
.62211 .23117 L
.62211 .23117 L
.62091 .23237 L
.62091 .23237 L
.6197 .23357 L
.6197 .23357 L
.61851 .23474 L
.61851 .23474 L
.61848 .23477 L
.61848 .23477 L
.61726 .23596 L
.61726 .23596 L
.61603 .23716 L
.61603 .23716 L
.61479 .23835 L
.61479 .23835 L
.61354 .23954 L
.61354 .23954 L
.61229 .24072 L
.61229 .24072 L
.61102 .24191 L
.61102 .24191 L
.60975 .24309 L
.60975 .24309 L
.60846 .24427 L
.60846 .24427 L
.60755 .24509 L
.60755 .24509 L
.60716 .24545 L
.60716 .24545 L
.60585 .24662 L
.60585 .24662 L
.60453 .24779 L
.60453 .24779 L
.6032 .24896 L
.6032 .24896 L
.60185 .25013 L
.60185 .25013 L
.60049 .25129 L
.60049 .25129 L
.59912 .25245 L
.59912 .25245 L
.59805 .25334 L
.59805 .25334 L
.59773 .25361 L
.59773 .25361 L
.59633 .25476 L
.59633 .25476 L
.59491 .25592 L
.59491 .25592 L
.59347 .25706 L
.59347 .25706 L
.59202 .25821 L
.59202 .25821 L
.59055 .25935 L
.59055 .25935 L
.58961 .26007 L
.58961 .26007 L
.58906 .26049 L
.58906 .26049 L
.58755 .26163 L
.58755 .26163 L
.58603 .26277 L
.58603 .26277 L
.58448 .2639 L
.58448 .2639 L
.58291 .26503 L
.58291 .26503 L
.58197 .2657 L
.58197 .2657 L
.58132 .26616 L
.58132 .26616 L
.57971 .26728 L
.57971 .26728 L
.57808 .26841 L
.57808 .26841 L
.57642 .26953 L
.57642 .26953 L
.57493 .27053 L
.57493 .27053 L
.57474 .27065 L
.57474 .27065 L
.57304 .27177 L
.57304 .27177 L
.57131 .27289 L
.57131 .27289 L
.56955 .27401 L
.56955 .27401 L
.56837 .27475 L
.56837 .27475 L
.56776 .27513 L
.56776 .27513 L
.56595 .27625 L
.56595 .27625 L
.56411 .27737 L
.56411 .27737 L
.56224 .27849 L
.56224 .27849 L
.5622 .27851 L
.5622 .27851 L
.56033 .27961 L
.56033 .27961 L
.5584 .28074 L
.5584 .28074 L
.55643 .28187 L
.55643 .28187 L
.55635 .28191 L
.55635 .28191 L
.55443 .283 L
.55443 .283 L
.55239 .28413 L
.55239 .28413 L
.55077 .28503 L
.55077 .28503 L
.55032 .28528 L
.55032 .28528 L
.54821 .28642 L
.54821 .28642 L
.54607 .28758 L
.54607 .28758 L
.54542 .28792 L
.54542 .28792 L
.54388 .28874 L
.54388 .28874 L
.54165 .28991 L
.54165 .28991 L
.54027 .29063 L
.54027 .29063 L
.53938 .29109 L
.53938 .29109 L
.53707 .29229 L
.53707 .29229 L
.53531 .29319 L
.53531 .29319 L
.53471 .29349 L
.53471 .29349 L
.5323 .29471 L
.5323 .29471 L
.5305 .29562 L
.5305 .29562 L
.52985 .29595 L
.52985 .29595 L
.52734 .29721 L
.52734 .29721 L
.52584 .29795 L
.52584 .29795 L
.52478 .29848 L
.52478 .29848 L
.52216 .29978 L
.52216 .29978 L
.52131 .3002 L
.52131 .3002 L
.51948 .3011 L
.51948 .3011 L
.5169 .30236 L
.5169 .30236 L
.51673 .30245 L
.51673 .30245 L
.51392 .30382 L
.51392 .30382 L
.5126 .30447 L
.5126 .30447 L
.51104 .30524 L
.51104 .30524 L
.5084 .30653 L
.5084 .30653 L
.50807 .30668 L
.50807 .30668 L
.50503 .30817 L
.50503 .30817 L
.50429 .30853 L
.50429 .30853 L
.50189 .30971 L
.50189 .30971 L
.50028 .3105 L
.50028 .3105 L
.49865 .3113 L
.49865 .3113 L
.49634 .31243 L
.49634 .31243 L
.4953 .31295 L
.4953 .31295 L
.49248 .31434 L
.49248 .31434 L
.49183 .31466 L
.49183 .31466 L
.4887 .31621 L
.4887 .31621 L
.48821 .31645 L
.48821 .31645 L
.48498 .31806 L
.48498 .31806 L
.48443 .31833 L
.48443 .31833 L
.48132 .31989 L
.48132 .31989 L
.48047 .32032 L
.48047 .32032 L
.47772 .32171 L
.47772 .32171 L
.47628 .32243 L
.47628 .32243 L
.47417 .3235 L
.47417 .3235 L
.47181 .3247 L
.47181 .3247 L
.47068 .32528 L
.47068 .32528 L
.46723 .32705 L
.46723 .32705 L
.467 .32717 L
.467 .32717 L
.46383 .3288 L
.46383 .3288 L
.46173 .32989 L
.46173 .32989 L
.46046 .33055 L
.46046 .33055 L
.45714 .33229 L
.45714 .33229 L
.45582 .33298 L
.45582 .33298 L
.45385 .33402 L
.45385 .33402 L
.4506 .33574 L
.4506 .33574 L
.44891 .33663 L
.44891 .33663 L
.44737 .33746 L
.44737 .33746 L
.44417 .33917 L
.44417 .33917 L
.44099 .34088 L
.44099 .34088 L
.44012 .34135 L
.44012 .34135 L
.43784 .34259 L
.43784 .34259 L
.43471 .3443 L
.43471 .3443 L
.43159 .34601 L
.43159 .34601 L
.42848 .34772 L
.42848 .34772 L
.42539 .34943 L
.42539 .34943 L
.42404 .35019 L
.42404 .35019 L
.42231 .35115 L
.42231 .35115 L
.41923 .35287 L
.41923 .35287 L
.41616 .3546 L
.41616 .3546 L
.41309 .35633 L
.41309 .35633 L
.41137 .35733 L
.41137 .35733 L
.41002 .35808 L
.41002 .35808 L
.40695 .35983 L
.40695 .35983 L
.40387 .36159 L
.40387 .36159 L
.40079 .36336 L
.40079 .36336 L
.39769 .36514 L
.39769 .36514 L
.3959 .36619 L
.3959 .36619 L
.39458 .36694 L
.39458 .36694 L
.39146 .36875 L
.39146 .36875 L
.38831 .37058 L
.38831 .37058 L
.38748 .37107 L
.38748 .37107 L
.38515 .37242 L
.38515 .37242 L
.38195 .37429 L
.38195 .37429 L
.38092 .3749 L
.38092 .3749 L
.37873 .37617 L
.37873 .37617 L
.37548 .37808 L
.37548 .37808 L
.37537 .37815 L
.37537 .37815 L
.37219 .38001 L
.37219 .38001 L
.37041 .38107 L
.37041 .38107 L
.36886 .38197 L
.36886 .38197 L
.36594 .38369 L
.36594 .38369 L
.36549 .38395 L
.36549 .38395 L
.36207 .38596 L
.36207 .38596 L
.36181 .38611 L
.36181 .38611 L
.3586 .388 L
.3586 .388 L
.35794 .3884 L
.35794 .3884 L
.35507 .39007 L
.35507 .39007 L
.35428 .39054 L
.35428 .39054 L
.35147 .39218 L
.35147 .39218 L
.35081 .39258 L
.35081 .39258 L
.34781 .39432 L
.34781 .39432 L
.3475 .39451 L
.3475 .39451 L
.34432 .39638 L
.34432 .39638 L
.34407 .39651 L
.34407 .39651 L
.34123 .39819 L
.34123 .39819 L
.34025 .39874 L
.34025 .39874 L
.33826 .39992 L
.33826 .39992 L
.33634 .40101 L
.33634 .40101 L
.3354 .40157 L
.3354 .40157 L
.33261 .40318 L
.33261 .40318 L
.33233 .40333 L
.33233 .40333 L
.32987 .40478 L
.32987 .40478 L
.32821 .4057 L
.32821 .4057 L
.32722 .40628 L
.32722 .40628 L
.32462 .40778 L
.32462 .40778 L
.32397 .40812 L
.32397 .40812 L
.32207 .40924 L
.32207 .40924 L
.31961 .4106 L
.31961 .4106 L
.31961 .4106 L
.31961 .4106 L
.31713 .41205 L
.31713 .41205 L
.31509 .41315 L
.31509 .41315 L
.31476 .41335 L
.31476 .41335 L
.31237 .41474 L
.31237 .41474 L
.31043 .41576 L
.31043 .41576 L
.31007 .41597 L
.31007 .41597 L
.30775 .41732 L
.30775 .41732 L
.30558 .41845 L
.30558 .41845 L
.30553 .41848 L
.30553 .41848 L
.30327 .41979 L
.30327 .41979 L
.30108 .42096 L
.30108 .42096 L
.30054 .42121 L
.30054 .42121 L
.2989 .42216 L
.2989 .42216 L
.29674 .42337 L
.29674 .42337 L
.29529 .42406 L
.29529 .42406 L
.29465 .42443 L
.29465 .42443 L
.29252 .42565 L
.29252 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .42699 L
.2898 .42699 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28403 .43003 L
.28403 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35366 L
.19013 .35366 L
.19096 .34829 L
.19096 .34829 L
.1912 .34687 L
.1912 .34687 L
.19157 .34352 L
.19157 .34352 L
.19208 .33917 L
.19208 .33917 L
.19209 .33905 L
.19209 .33905 L
.19235 .33517 L
.19235 .33517 L
.19262 .33133 L
.19262 .33133 L
.19264 .33116 L
.19264 .33116 L
.19271 .3279 L
.19271 .3279 L
.19278 .32454 L
.19278 .32454 L
.19283 .32279 L
.19283 .32279 L
.1928 .32133 L
.1928 .32133 L
.19273 .31832 L
.19273 .31832 L
.19265 .31536 L
.19265 .31536 L
.19261 .31396 L
.19261 .31396 L
.19251 .31252 L
.19251 .31252 L
.19231 .30981 L
.19231 .30981 L
.19186 .30753 L
.19186 .30753 L
.19188 .30458 L
.19188 .30458 L
.19187 .30452 L
.19187 .30452 L
.19157 .30204 L
.19157 .30204 L
.19082 .30028 L
.19082 .30028 L
.19072 .29753 L
.19072 .29753 L
.19055 .29489 L
.19055 .29489 L
.19052 .29449 L
.19052 .29449 L
.19018 .29258 L
.19018 .29258 L
.18934 .29098 L
.18934 .29098 L
.18904 .2886 L
.18904 .2886 L
.18874 .28622 L
.18874 .28622 L
.1884 .28392 L
.1884 .28392 L
.18832 .28348 L
.18832 .28348 L
.18765 .28221 L
.18765 .28221 L
.18706 .28029 L
.18706 .28029 L
.18658 .27822 L
.18658 .27822 L
.18612 .27612 L
.18612 .27612 L
.18565 .27405 L
.18565 .27405 L
.18515 .27203 L
.18515 .27203 L
.18492 .27117 L
.18492 .27117 L
.18445 .27029 L
.18445 .27029 L
.18373 .26858 L
.18373 .26858 L
.18308 .26678 L
.18308 .26678 L
.18246 .26494 L
.18246 .26494 L
.18185 .26311 L
.18185 .26311 L
.18122 .2613 L
.18122 .2613 L
.18057 .25951 L
.18057 .25951 L
.1799 .25776 L
.1799 .25776 L
.17953 .25683 L
.17953 .25683 L
.17915 .25613 L
.17915 .25613 L
.17834 .25457 L
.17834 .25457 L
.17755 .25298 L
.17755 .25298 L
.17678 .25138 L
.17678 .25138 L
.17601 .24978 L
.17601 .24978 L
.17523 .2482 L
.17523 .2482 L
.17443 .24663 L
.17443 .24663 L
.17362 .24509 L
.17362 .24509 L
.1728 .24356 L
.1728 .24356 L
.17196 .24206 L
.17196 .24206 L
.1711 .24059 L
.1711 .24059 L
.17022 .23913 L
.17022 .23913 L
.1697 .23828 L
.1697 .23828 L
.16932 .23771 L
.16932 .23771 L
.16839 .23633 L
.16839 .23633 L
.16746 .23495 L
.16746 .23495 L
.16652 .23358 L
.16652 .23358 L
.16557 .23222 L
.16557 .23222 L
.16462 .23087 L
.16462 .23087 L
.16366 .22953 L
.16366 .22953 L
.16269 .2282 L
.16269 .2282 L
.16172 .22688 L
.16172 .22688 L
.16075 .22556 L
.16075 .22556 L
.15977 .22423 L
.15977 .22423 L
.1588 .22291 L
.1588 .22291 L
.15783 .22158 L
.15783 .22158 L
.15688 .22024 L
.15688 .22024 L
.15593 .21889 L
.15593 .21889 L
.155 .21751 L
.155 .21751 L
.1541 .21612 L
.1541 .21612 L
.15321 .2147 L
.15321 .2147 L
.15233 .21326 L
.15233 .21326 L
.15142 .21188 L
.15142 .21188 L
.15058 .211 L
.15058 .211 L
.15036 .21066 L
.15036 .21066 L
.14946 .20926 L
.14946 .20926 L
.14857 .20785 L
.14857 .20785 L
.14768 .20643 L
.14768 .20643 L
.14682 .20498 L
.14682 .20498 L
.14599 .2035 L
.14599 .2035 L
.14523 .20193 L
.14523 .20193 L
.14457 .20025 L
.14457 .20025 L
.14407 .19838 L
.14407 .19838 L
.14379 .19626 L
.14379 .19626 L
.1437 .19392 L
.1437 .19392 L
.14343 .19227 L
.14343 .19227 L
.14461 .19045 L
.14461 .19045 L
.14844 .18372 L
.14844 .18372 L
.14821 .18329 L
.14821 .18329 L
.14852 .18127 L
.14852 .18127 L
.15058 .17667 L
.15058 .17667 L
.18283 .14497 L
.21795 .11648 L
.2556 .09144 L
.29546 .07009 L
.33717 .05261 L
.38034 .03917 L
.4246 .02987 L
.46953 .02482 L
.51475 .02404 L
.55983 .02756 L
F
.55983 .97302 m
.5594 .97148 L
.5594 .97148 L
.55807 .97004 L
.55807 .97004 L
.55894 .96833 L
.55894 .96833 L
.55938 .96816 L
.55938 .96816 L
.56018 .96818 L
.56018 .96818 L
.56932 .96787 L
.56932 .96787 L
.57468 .96609 L
.57468 .96609 L
.57602 .96427 L
.57602 .96427 L
.57605 .96265 L
.57605 .96265 L
.57619 .96102 L
.57619 .96102 L
.57661 .95934 L
.57661 .95934 L
.57749 .95758 L
.57749 .95758 L
.5776 .95743 L
.5776 .95743 L
.57822 .95585 L
.57822 .95585 L
.58677 .95373 L
.58677 .95373 L
.5871 .95424 L
.5871 .95424 L
.58802 .95568 L
.58802 .95568 L
.58964 .95698 L
.58964 .95698 L
.59704 .95554 L
.59704 .95554 L
.59714 .95545 L
.59714 .95545 L
.60076 .95304 L
.60076 .95304 L
.60378 .95073 L
.60378 .95073 L
.60549 .94886 L
.60549 .94886 L
.60567 .94866 L
.60567 .94866 L
.60693 .94673 L
.60693 .94673 L
.60744 .94497 L
.60744 .94497 L
.60771 .94327 L
.60771 .94327 L
.6079 .94159 L
.6079 .94159 L
.60809 .93991 L
.60809 .93991 L
.60832 .93822 L
.60832 .93822 L
.6086 .93651 L
.6086 .93651 L
.60895 .93479 L
.60895 .93479 L
.60759 .93349 L
.60759 .93349 L
.6093 .93142 L
.6093 .93142 L
.61049 .92956 L
.61049 .92956 L
.61052 .92947 L
.61052 .92947 L
.61134 .92762 L
.61134 .92762 L
.61245 .92569 L
.61245 .92569 L
.6136 .92374 L
.6136 .92374 L
.61476 .92178 L
.61476 .92178 L
.61592 .91982 L
.61592 .91982 L
.61694 .91812 L
.61694 .91812 L
.61712 .91784 L
.61712 .91784 L
.61845 .91581 L
.61845 .91581 L
.6198 .91377 L
.6198 .91377 L
.6212 .91171 L
.6212 .91171 L
.62269 .90961 L
.62269 .90961 L
.62352 .90849 L
.62352 .90849 L
.62426 .90748 L
.62426 .90748 L
.62595 .9053 L
.62595 .9053 L
.62786 .90303 L
.62786 .90303 L
.63007 .90066 L
.63007 .90066 L
.63029 .90043 L
.63029 .90043 L
.63256 .89817 L
.63256 .89817 L
.63556 .89548 L
.63556 .89548 L
.63738 .894 L
.63738 .894 L
.63952 .89242 L
.63952 .89242 L
.64483 .88899 L
.64483 .88899 L
.64566 .88849 L
.64566 .88849 L
.65266 .88518 L
.65266 .88518 L
.66078 .88248 L
.66078 .88248 L
.66092 .88245 L
.66092 .88245 L
.66855 .88086 L
.66855 .88086 L
.66969 .8808 L
.66969 .8808 L
.67405 .88013 L
.67405 .88013 L
.67776 .88017 L
.67776 .88017 L
.67909 .88029 L
.67909 .88029 L
.68115 .88033 L
.68115 .88033 L
.68457 .88045 L
.68457 .88045 L
.6875 .88078 L
.6875 .88078 L
.68935 .88117 L
.68935 .88117 L
.68982 .8814 L
.68982 .8814 L
.69171 .88224 L
.69171 .88224 L
.69394 .88289 L
.69394 .88289 L
.69665 .88329 L
.69665 .88329 L
.69941 .88365 L
.69941 .88365 L
.70089 .88402 L
.70089 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .8721 L
.71073 .8721 L
.70989 .87074 L
.70989 .87074 L
.70903 .8694 L
.70903 .8694 L
.70816 .86807 L
.70816 .86807 L
.70727 .86675 L
.70727 .86675 L
.70637 .86544 L
.70637 .86544 L
.70545 .86413 L
.70545 .86413 L
.70452 .86283 L
.70452 .86283 L
.70359 .86154 L
.70359 .86154 L
.70514 .85883 L
.70514 .85883 L
.70323 .85809 L
.70323 .85809 L
.70172 .85712 L
.70172 .85712 L
.70041 .85603 L
.70041 .85603 L
.69921 .85488 L
.69921 .85488 L
.69808 .8537 L
.69808 .8537 L
.69699 .85249 L
.69699 .85249 L
.69593 .85126 L
.69593 .85126 L
.69488 .85003 L
.69488 .85003 L
.69384 .84879 L
.69384 .84879 L
.69281 .84754 L
.69281 .84754 L
.69178 .8463 L
.69178 .8463 L
.69075 .84505 L
.69075 .84505 L
.68973 .84381 L
.68973 .84381 L
.6887 .84256 L
.6887 .84256 L
.68794 .84165 L
.68794 .84165 L
.68771 .84129 L
.68771 .84129 L
.68677 .83999 L
.68677 .83999 L
.68578 .83873 L
.68578 .83873 L
.68475 .83748 L
.68475 .83748 L
.6837 .83625 L
.6837 .83625 L
.68263 .83502 L
.68263 .83502 L
.68156 .83379 L
.68156 .83379 L
.68048 .83257 L
.68048 .83257 L
.6794 .83135 L
.6794 .83135 L
.67831 .83013 L
.67831 .83013 L
.67722 .82892 L
.67722 .82892 L
.67613 .8277 L
.67613 .8277 L
.67504 .82648 L
.67504 .82648 L
.67395 .82527 L
.67395 .82527 L
.67285 .82405 L
.67285 .82405 L
.67176 .82283 L
.67176 .82283 L
.67066 .82162 L
.67066 .82162 L
.66957 .8204 L
.66957 .8204 L
.66847 .81918 L
.66847 .81918 L
.66737 .81797 L
.66737 .81797 L
.66627 .81675 L
.66627 .81675 L
.66517 .81553 L
.66517 .81553 L
.66496 .81529 L
.66496 .81529 L
.66409 .81431 L
.66409 .81431 L
.663 .81309 L
.663 .81309 L
.6619 .81186 L
.6619 .81186 L
.6608 .81065 L
.6608 .81065 L
.6597 .80943 L
.6597 .80943 L
.65859 .80821 L
.65859 .80821 L
.65748 .80699 L
.65748 .80699 L
.65637 .80578 L
.65637 .80578 L
.65526 .80456 L
.65526 .80456 L
.65414 .80335 L
.65414 .80335 L
.65303 .80213 L
.65303 .80213 L
.65191 .80092 L
.65191 .80092 L
.65079 .7997 L
.65079 .7997 L
.64967 .79849 L
.64967 .79849 L
.64855 .79728 L
.64855 .79728 L
.64743 .79606 L
.64743 .79606 L
.64672 .7953 L
.64672 .7953 L
.6463 .79484 L
.6463 .79484 L
.64518 .79363 L
.64518 .79363 L
.64406 .79241 L
.64406 .79241 L
.64293 .79119 L
.64293 .79119 L
.6418 .78998 L
.6418 .78998 L
.64067 .78876 L
.64067 .78876 L
.63954 .78755 L
.63954 .78755 L
.6384 .78634 L
.6384 .78634 L
.63726 .78512 L
.63726 .78512 L
.63612 .78391 L
.63612 .78391 L
.63497 .7827 L
.63497 .7827 L
.63382 .78148 L
.63382 .78148 L
.63267 .78027 L
.63267 .78027 L
.63151 .77906 L
.63151 .77906 L
.6314 .77895 L
.6314 .77895 L
.63035 .77785 L
.63035 .77785 L
.62919 .77664 L
.62919 .77664 L
.62802 .77543 L
.62802 .77543 L
.62685 .77423 L
.62685 .77423 L
.62567 .77302 L
.62567 .77302 L
.62449 .77182 L
.62449 .77182 L
.6233 .77061 L
.6233 .77061 L
.62211 .76941 L
.62211 .76941 L
.62091 .76821 L
.62091 .76821 L
.6197 .76701 L
.6197 .76701 L
.61851 .76584 L
.61851 .76584 L
.61848 .76581 L
.61848 .76581 L
.61726 .76462 L
.61726 .76462 L
.61603 .76343 L
.61603 .76343 L
.61479 .76223 L
.61479 .76223 L
.61354 .76105 L
.61354 .76105 L
.61229 .75986 L
.61229 .75986 L
.61102 .75867 L
.61102 .75867 L
.60975 .75749 L
.60975 .75749 L
.60846 .75631 L
.60846 .75631 L
.60755 .75549 L
.60755 .75549 L
.60716 .75514 L
.60716 .75514 L
.60585 .75396 L
.60585 .75396 L
.60453 .75279 L
.60453 .75279 L
.6032 .75162 L
.6032 .75162 L
.60185 .75045 L
.60185 .75045 L
.60049 .74929 L
.60049 .74929 L
.59912 .74813 L
.59912 .74813 L
.59805 .74724 L
.59805 .74724 L
.59773 .74697 L
.59773 .74697 L
.59633 .74582 L
.59633 .74582 L
.59491 .74467 L
.59491 .74467 L
.59347 .74352 L
.59347 .74352 L
.59202 .74237 L
.59202 .74237 L
.59055 .74123 L
.59055 .74123 L
.58961 .74051 L
.58961 .74051 L
.58906 .74009 L
.58906 .74009 L
.58755 .73895 L
.58755 .73895 L
.58603 .73782 L
.58603 .73782 L
.58448 .73668 L
.58448 .73668 L
.58291 .73555 L
.58291 .73555 L
.58197 .73488 L
.58197 .73488 L
.58132 .73442 L
.58132 .73442 L
.57971 .7333 L
.57971 .7333 L
.57808 .73217 L
.57808 .73217 L
.57642 .73105 L
.57642 .73105 L
.57493 .73006 L
.57493 .73006 L
.57474 .72993 L
.57474 .72993 L
.57304 .72881 L
.57304 .72881 L
.57131 .72769 L
.57131 .72769 L
.56955 .72657 L
.56955 .72657 L
.56837 .72583 L
.56837 .72583 L
.56776 .72545 L
.56776 .72545 L
.56595 .72433 L
.56595 .72433 L
.56411 .72321 L
.56411 .72321 L
.56224 .72209 L
.56224 .72209 L
.5622 .72207 L
.5622 .72207 L
.56033 .72097 L
.56033 .72097 L
.5584 .71985 L
.5584 .71985 L
.55643 .71872 L
.55643 .71872 L
.55635 .71867 L
.55635 .71867 L
.55443 .71759 L
.55443 .71759 L
.55239 .71645 L
.55239 .71645 L
.55077 .71555 L
.55077 .71555 L
.55032 .71531 L
.55032 .71531 L
.54821 .71416 L
.54821 .71416 L
.54607 .71301 L
.54607 .71301 L
.54542 .71266 L
.54542 .71266 L
.54388 .71184 L
.54388 .71184 L
.54165 .71067 L
.54165 .71067 L
.54027 .70995 L
.54027 .70995 L
.53938 .70949 L
.53938 .70949 L
.53707 .7083 L
.53707 .7083 L
.53531 .70739 L
.53531 .70739 L
.53471 .70709 L
.53471 .70709 L
.5323 .70587 L
.5323 .70587 L
.5305 .70496 L
.5305 .70496 L
.52985 .70463 L
.52985 .70463 L
.52734 .70338 L
.52734 .70338 L
.52584 .70263 L
.52584 .70263 L
.52478 .7021 L
.52478 .7021 L
.52216 .70081 L
.52216 .70081 L
.52131 .70039 L
.52131 .70039 L
.51948 .69948 L
.51948 .69948 L
.5169 .69822 L
.5169 .69822 L
.51673 .69814 L
.51673 .69814 L
.51392 .69676 L
.51392 .69676 L
.5126 .69611 L
.5126 .69611 L
.51104 .69535 L
.51104 .69535 L
.5084 .69406 L
.5084 .69406 L
.50807 .6939 L
.50807 .6939 L
.50503 .69241 L
.50503 .69241 L
.50429 .69205 L
.50429 .69205 L
.50189 .69087 L
.50189 .69087 L
.50028 .69008 L
.50028 .69008 L
.49865 .68928 L
.49865 .68928 L
.49634 .68815 L
.49634 .68815 L
.4953 .68764 L
.4953 .68764 L
.49248 .68625 L
.49248 .68625 L
.49183 .68592 L
.49183 .68592 L
.4887 .68437 L
.4887 .68437 L
.48821 .68413 L
.48821 .68413 L
.48498 .68252 L
.48498 .68252 L
.48443 .68225 L
.48443 .68225 L
.48132 .68069 L
.48132 .68069 L
.48047 .68026 L
.48047 .68026 L
.47772 .67888 L
.47772 .67888 L
.47628 .67815 L
.47628 .67815 L
.47417 .67708 L
.47417 .67708 L
.47181 .67588 L
.47181 .67588 L
.47068 .6753 L
.47068 .6753 L
.46723 .67353 L
.46723 .67353 L
.467 .67341 L
.467 .67341 L
.46383 .67178 L
.46383 .67178 L
.46173 .67069 L
.46173 .67069 L
.46046 .67003 L
.46046 .67003 L
.45714 .6683 L
.45714 .6683 L
.45582 .6676 L
.45582 .6676 L
.45385 .66657 L
.45385 .66657 L
.4506 .66484 L
.4506 .66484 L
.44891 .66395 L
.44891 .66395 L
.44737 .66313 L
.44737 .66313 L
.44417 .66141 L
.44417 .66141 L
.44099 .6597 L
.44099 .6597 L
.44012 .65923 L
.44012 .65923 L
.43784 .65799 L
.43784 .65799 L
.43471 .65628 L
.43471 .65628 L
.43159 .65457 L
.43159 .65457 L
.42848 .65286 L
.42848 .65286 L
.42539 .65115 L
.42539 .65115 L
.42404 .65039 L
.42404 .65039 L
.42231 .64943 L
.42231 .64943 L
.41923 .64771 L
.41923 .64771 L
.41616 .64598 L
.41616 .64598 L
.41309 .64425 L
.41309 .64425 L
.41137 .64325 L
.41137 .64325 L
.41002 .64251 L
.41002 .64251 L
.40695 .64076 L
.40695 .64076 L
.40387 .639 L
.40387 .639 L
.40079 .63723 L
.40079 .63723 L
.39769 .63544 L
.39769 .63544 L
.3959 .6344 L
.3959 .6344 L
.39458 .63364 L
.39458 .63364 L
.39146 .63183 L
.39146 .63183 L
.38831 .63 L
.38831 .63 L
.38748 .62951 L
.38748 .62951 L
.38515 .62816 L
.38515 .62816 L
.38195 .62629 L
.38195 .62629 L
.38092 .62568 L
.38092 .62568 L
.37873 .62441 L
.37873 .62441 L
.37548 .6225 L
.37548 .6225 L
.37537 .62243 L
.37537 .62243 L
.37219 .62057 L
.37219 .62057 L
.37041 .61952 L
.37041 .61952 L
.36886 .61862 L
.36886 .61862 L
.36594 .61689 L
.36594 .61689 L
.36549 .61664 L
.36549 .61664 L
.36207 .61463 L
.36207 .61463 L
.36181 .61447 L
.36181 .61447 L
.3586 .61258 L
.3586 .61258 L
.35794 .61219 L
.35794 .61219 L
.35507 .61051 L
.35507 .61051 L
.35428 .61004 L
.35428 .61004 L
.35147 .6084 L
.35147 .6084 L
.35081 .60801 L
.35081 .60801 L
.34781 .60626 L
.34781 .60626 L
.3475 .60607 L
.3475 .60607 L
.34432 .60421 L
.34432 .60421 L
.34407 .60407 L
.34407 .60407 L
.34123 .6024 L
.34123 .6024 L
.34025 .60185 L
.34025 .60185 L
.33826 .60066 L
.33826 .60066 L
.33634 .59958 L
.33634 .59958 L
.3354 .59901 L
.3354 .59901 L
.33261 .59741 L
.33261 .59741 L
.33233 .59726 L
.33233 .59726 L
.32987 .5958 L
.32987 .5958 L
.32821 .59489 L
.32821 .59489 L
.32722 .5943 L
.32722 .5943 L
.32462 .5928 L
.32462 .5928 L
.32397 .59246 L
.32397 .59246 L
.32207 .59134 L
.32207 .59134 L
.31961 .58998 L
.31961 .58998 L
.31961 .58998 L
.31961 .58998 L
.31713 .58853 L
.31713 .58853 L
.31509 .58743 L
.31509 .58743 L
.31476 .58723 L
.31476 .58723 L
.31237 .58584 L
.31237 .58584 L
.31043 .58482 L
.31043 .58482 L
.31007 .58461 L
.31007 .58461 L
.30775 .58327 L
.30775 .58327 L
.30558 .58213 L
.30558 .58213 L
.30553 .5821 L
.30553 .5821 L
.30327 .58079 L
.30327 .58079 L
.30108 .57962 L
.30108 .57962 L
.30054 .57937 L
.30054 .57937 L
.2989 .57842 L
.2989 .57842 L
.29674 .57722 L
.29674 .57722 L
.29529 .57652 L
.29529 .57652 L
.29465 .57615 L
.29465 .57615 L
.29252 .57493 L
.29252 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.2884 .57278 L
.2884 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64692 L
.19013 .64692 L
.19096 .65229 L
.19096 .65229 L
.1912 .65372 L
.1912 .65372 L
.19157 .65707 L
.19157 .65707 L
.19208 .66141 L
.19208 .66141 L
.19209 .66153 L
.19209 .66153 L
.19235 .66541 L
.19235 .66541 L
.19262 .66925 L
.19262 .66925 L
.19264 .66942 L
.19264 .66942 L
.19271 .67269 L
.19271 .67269 L
.19278 .67604 L
.19278 .67604 L
.19283 .6778 L
.19283 .6778 L
.1928 .67925 L
.1928 .67925 L
.19273 .68226 L
.19273 .68226 L
.19265 .68522 L
.19265 .68522 L
.19261 .68662 L
.19261 .68662 L
.19251 .68807 L
.19251 .68807 L
.19231 .69078 L
.19231 .69078 L
.19186 .69305 L
.19186 .69305 L
.19188 .69601 L
.19188 .69601 L
.19187 .69606 L
.19187 .69606 L
.19157 .69854 L
.19157 .69854 L
.19082 .70031 L
.19082 .70031 L
.19072 .70306 L
.19072 .70306 L
.19055 .7057 L
.19055 .7057 L
.19052 .70609 L
.19052 .70609 L
.19018 .708 L
.19018 .708 L
.18934 .7096 L
.18934 .7096 L
.18904 .71198 L
.18904 .71198 L
.18874 .71436 L
.18874 .71436 L
.1884 .71666 L
.1884 .71666 L
.18832 .7171 L
.18832 .7171 L
.18765 .71837 L
.18765 .71837 L
.18706 .7203 L
.18706 .7203 L
.18658 .72237 L
.18658 .72237 L
.18612 .72446 L
.18612 .72446 L
.18565 .72654 L
.18565 .72654 L
.18515 .72856 L
.18515 .72856 L
.18492 .72941 L
.18492 .72941 L
.18445 .7303 L
.18445 .7303 L
.18373 .732 L
.18373 .732 L
.18308 .7338 L
.18308 .7338 L
.18246 .73564 L
.18246 .73564 L
.18185 .73747 L
.18185 .73747 L
.18122 .73929 L
.18122 .73929 L
.18057 .74107 L
.18057 .74107 L
.1799 .74282 L
.1799 .74282 L
.17953 .74375 L
.17953 .74375 L
.17915 .74445 L
.17915 .74445 L
.17834 .74601 L
.17834 .74601 L
.17755 .7476 L
.17755 .7476 L
.17678 .7492 L
.17678 .7492 L
.17601 .7508 L
.17601 .7508 L
.17523 .75238 L
.17523 .75238 L
.17443 .75395 L
.17443 .75395 L
.17362 .7555 L
.17362 .7555 L
.1728 .75702 L
.1728 .75702 L
.17196 .75852 L
.17196 .75852 L
.1711 .76 L
.1711 .76 L
.17022 .76145 L
.17022 .76145 L
.1697 .7623 L
.1697 .7623 L
.16932 .76287 L
.16932 .76287 L
.16839 .76425 L
.16839 .76425 L
.16746 .76563 L
.16746 .76563 L
.16652 .767 L
.16652 .767 L
.16557 .76836 L
.16557 .76836 L
.16462 .76971 L
.16462 .76971 L
.16366 .77105 L
.16366 .77105 L
.16269 .77238 L
.16269 .77238 L
.16172 .77371 L
.16172 .77371 L
.16075 .77503 L
.16075 .77503 L
.15977 .77635 L
.15977 .77635 L
.1588 .77767 L
.1588 .77767 L
.15783 .779 L
.15783 .779 L
.15688 .78034 L
.15688 .78034 L
.15593 .78169 L
.15593 .78169 L
.155 .78307 L
.155 .78307 L
.1541 .78447 L
.1541 .78447 L
.15321 .78589 L
.15321 .78589 L
.15233 .78732 L
.15233 .78732 L
.15142 .78871 L
.15142 .78871 L
.15058 .78958 L
.15058 .78958 L
.15036 .78992 L
.15036 .78992 L
.14946 .79132 L
.14946 .79132 L
.14857 .79273 L
.14857 .79273 L
.14768 .79415 L
.14768 .79415 L
.14682 .7956 L
.14682 .7956 L
.14599 .79709 L
.14599 .79709 L
.14523 .79865 L
.14523 .79865 L
.14457 .80033 L
.14457 .80033 L
.14407 .8022 L
.14407 .8022 L
.14379 .80432 L
.14379 .80432 L
.1437 .80666 L
.1437 .80666 L
.14343 .80832 L
.14343 .80832 L
.14461 .81013 L
.14461 .81013 L
.14844 .81686 L
.14844 .81686 L
.14821 .81729 L
.14821 .81729 L
.14852 .81931 L
.14852 .81931 L
.15058 .82392 L
.15058 .82392 L
.18283 .85561 L
.21795 .8841 L
.2556 .90914 L
.29546 .93049 L
.33717 .94797 L
.38034 .96142 L
.4246 .97071 L
.46953 .97577 L
.51475 .97654 L
.55983 .97302 L
F
0 .002 .996 .004 k
.55981 .02756 m
.55935 .0291 L
.55935 .0291 L
.55776 .0305 L
.55776 .0305 L
.55794 .03213 L
.55794 .03213 L
.55934 .03274 L
.55934 .03274 L
.56163 .03259 L
.56163 .03259 L
.56932 .03274 L
.56932 .03274 L
.57401 .03439 L
.57401 .03439 L
.57555 .03624 L
.57555 .03624 L
.57552 .03785 L
.57552 .03785 L
.57554 .03946 L
.57554 .03946 L
.57579 .04111 L
.57579 .04111 L
.5764 .04282 L
.5764 .04282 L
.5774 .04432 L
.5774 .04432 L
.57751 .04462 L
.57751 .04462 L
.58669 .04728 L
.58669 .04728 L
.58726 .04638 L
.58726 .04638 L
.58817 .04493 L
.58817 .04493 L
.58989 .04365 L
.58989 .04365 L
.59704 .04507 L
.59704 .04507 L
.59709 .04512 L
.59709 .04512 L
.60068 .04753 L
.60068 .04753 L
.60366 .04983 L
.60366 .04983 L
.60545 .05187 L
.60545 .05187 L
.60545 .05188 L
.60545 .05188 L
.60669 .0538 L
.60669 .0538 L
.60717 .05555 L
.60717 .05555 L
.60738 .05723 L
.60738 .05723 L
.6075 .0589 L
.6075 .0589 L
.60761 .06056 L
.60761 .06056 L
.60773 .06222 L
.60773 .06222 L
.60789 .06389 L
.60789 .06389 L
.60808 .06558 L
.60808 .06558 L
.60601 .06671 L
.60601 .06671 L
.6075 .06871 L
.6075 .06871 L
.6085 .0706 L
.6085 .0706 L
.60931 .07244 L
.60931 .07244 L
.60981 .07369 L
.60981 .07369 L
.61 .07426 L
.61 .07426 L
.61073 .07609 L
.61073 .07609 L
.61155 .07794 L
.61155 .07794 L
.61242 .07982 L
.61242 .07982 L
.61335 .08171 L
.61335 .08171 L
.61435 .08363 L
.61435 .08363 L
.61543 .08557 L
.61543 .08557 L
.61586 .08631 L
.61586 .08631 L
.61667 .08757 L
.61667 .08757 L
.61805 .08961 L
.61805 .08961 L
.61957 .09171 L
.61957 .09171 L
.62128 .09387 L
.62128 .09387 L
.62254 .09534 L
.62254 .09534 L
.6232 .0961 L
.6232 .0961 L
.62536 .09843 L
.62536 .09843 L
.62796 .10091 L
.62796 .10091 L
.62958 .10233 L
.62958 .10233 L
.63109 .1036 L
.63109 .1036 L
.63501 .10659 L
.63501 .10659 L
.63692 .1079 L
.63692 .1079 L
.64076 .11029 L
.64076 .11029 L
.64455 .11235 L
.64455 .11235 L
.6525 .11581 L
.6525 .11581 L
.66084 .11833 L
.66084 .11833 L
.66276 .11893 L
.66276 .11893 L
.66881 .11983 L
.66881 .11983 L
.66965 .11987 L
.66965 .11987 L
.67418 .12051 L
.67418 .12051 L
.67782 .12045 L
.67782 .12045 L
.67908 .12033 L
.67908 .12033 L
.68119 .12028 L
.68119 .12028 L
.68459 .12015 L
.68459 .12015 L
.68751 .11981 L
.68751 .11981 L
.68934 .11942 L
.68934 .11942 L
.68983 .11918 L
.68983 .11918 L
.69171 .11835 L
.69171 .11835 L
.69394 .11769 L
.69394 .11769 L
.69665 .11729 L
.69665 .11729 L
.69941 .11693 L
.69941 .11693 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.70989 .12984 L
.70989 .12984 L
.70903 .13118 L
.70903 .13118 L
.70816 .13251 L
.70816 .13251 L
.70727 .13383 L
.70727 .13383 L
.70636 .13514 L
.70636 .13514 L
.70545 .13645 L
.70545 .13645 L
.70452 .13775 L
.70452 .13775 L
.70358 .13904 L
.70358 .13904 L
.70513 .14175 L
.70513 .14175 L
.70322 .14249 L
.70322 .14249 L
.70171 .14346 L
.70171 .14346 L
.7004 .14454 L
.7004 .14454 L
.6992 .14569 L
.6992 .14569 L
.69807 .14688 L
.69807 .14688 L
.69697 .14808 L
.69697 .14808 L
.6959 .14931 L
.6959 .14931 L
.69485 .15054 L
.69485 .15054 L
.69381 .15177 L
.69381 .15177 L
.69277 .15301 L
.69277 .15301 L
.69173 .15426 L
.69173 .15426 L
.6907 .1555 L
.6907 .1555 L
.68966 .15674 L
.68966 .15674 L
.68862 .15798 L
.68862 .15798 L
.68818 .1585 L
.68818 .1585 L
.68767 .15927 L
.68767 .15927 L
.68671 .16055 L
.68671 .16055 L
.68569 .16181 L
.68569 .16181 L
.68464 .16304 L
.68464 .16304 L
.68356 .16427 L
.68356 .16427 L
.68248 .16548 L
.68248 .16548 L
.68138 .16669 L
.68138 .16669 L
.68027 .1679 L
.68027 .1679 L
.67916 .1691 L
.67916 .1691 L
.67804 .1703 L
.67804 .1703 L
.67692 .1715 L
.67692 .1715 L
.67579 .1727 L
.67579 .1727 L
.67466 .1739 L
.67466 .1739 L
.67353 .17509 L
.67353 .17509 L
.67239 .17629 L
.67239 .17629 L
.67125 .17748 L
.67125 .17748 L
.67011 .17867 L
.67011 .17867 L
.66896 .17986 L
.66896 .17986 L
.6678 .18105 L
.6678 .18105 L
.66665 .18224 L
.66665 .18224 L
.66644 .18245 L
.66644 .18245 L
.66551 .18343 L
.66551 .18343 L
.66436 .18463 L
.66436 .18463 L
.6632 .18582 L
.6632 .18582 L
.66203 .187 L
.66203 .187 L
.66085 .18818 L
.66085 .18818 L
.65966 .18935 L
.65966 .18935 L
.65847 .19052 L
.65847 .19052 L
.65727 .19169 L
.65727 .19169 L
.65606 .19286 L
.65606 .19286 L
.65484 .19403 L
.65484 .19403 L
.65362 .19519 L
.65362 .19519 L
.65239 .19635 L
.65239 .19635 L
.65116 .19751 L
.65116 .19751 L
.65008 .19851 L
.65008 .19851 L
.64992 .19867 L
.64992 .19867 L
.64868 .19983 L
.64868 .19983 L
.64744 .20099 L
.64744 .20099 L
.64619 .20214 L
.64619 .20214 L
.64493 .20329 L
.64493 .20329 L
.64366 .20444 L
.64366 .20444 L
.64238 .20559 L
.64238 .20559 L
.64109 .20673 L
.64109 .20673 L
.6398 .20787 L
.6398 .20787 L
.6385 .20901 L
.6385 .20901 L
.63719 .21015 L
.63719 .21015 L
.63654 .21072 L
.63654 .21072 L
.63588 .21129 L
.63588 .21129 L
.63457 .21243 L
.63457 .21243 L
.63325 .21357 L
.63325 .21357 L
.63192 .2147 L
.63192 .2147 L
.63058 .21583 L
.63058 .21583 L
.62923 .21696 L
.62923 .21696 L
.62788 .21809 L
.62788 .21809 L
.62651 .21922 L
.62651 .21922 L
.62514 .22035 L
.62514 .22035 L
.62479 .22064 L
.62479 .22064 L
.62377 .22148 L
.62377 .22148 L
.62239 .2226 L
.62239 .2226 L
.621 .22373 L
.621 .22373 L
.6196 .22485 L
.6196 .22485 L
.61819 .22597 L
.61819 .22597 L
.61678 .2271 L
.61678 .2271 L
.61535 .22822 L
.61535 .22822 L
.6143 .22905 L
.6143 .22905 L
.61393 .22934 L
.61393 .22934 L
.61249 .23046 L
.61249 .23046 L
.61104 .23158 L
.61104 .23158 L
.60959 .2327 L
.60959 .2327 L
.60813 .23382 L
.60813 .23382 L
.60666 .23494 L
.60666 .23494 L
.60518 .23606 L
.60518 .23606 L
.60477 .23638 L
.60477 .23638 L
.6037 .23718 L
.6037 .23718 L
.60221 .23831 L
.60221 .23831 L
.60071 .23943 L
.60071 .23943 L
.5992 .24055 L
.5992 .24055 L
.59768 .24167 L
.59768 .24167 L
.59615 .2428 L
.59615 .2428 L
.596 .24291 L
.596 .24291 L
.59461 .24392 L
.59461 .24392 L
.59307 .24505 L
.59307 .24505 L
.59152 .24618 L
.59152 .24618 L
.58995 .24731 L
.58995 .24731 L
.58838 .24844 L
.58838 .24844 L
.58785 .24882 L
.58785 .24882 L
.5868 .24957 L
.5868 .24957 L
.58521 .2507 L
.58521 .2507 L
.58361 .25184 L
.58361 .25184 L
.582 .25298 L
.582 .25298 L
.58038 .25412 L
.58038 .25412 L
.58023 .25422 L
.58023 .25422 L
.57875 .25526 L
.57875 .25526 L
.57711 .2564 L
.57711 .2564 L
.57546 .25755 L
.57546 .25755 L
.5738 .2587 L
.5738 .2587 L
.57306 .25921 L
.57306 .25921 L
.57213 .25986 L
.57213 .25986 L
.57044 .26102 L
.57044 .26102 L
.56875 .26218 L
.56875 .26218 L
.56704 .26334 L
.56704 .26334 L
.56629 .26385 L
.56629 .26385 L
.56532 .26451 L
.56532 .26451 L
.56358 .26568 L
.56358 .26568 L
.56183 .26686 L
.56183 .26686 L
.56007 .26804 L
.56007 .26804 L
.55988 .26817 L
.55988 .26817 L
.55829 .26923 L
.55829 .26923 L
.5565 .27042 L
.5565 .27042 L
.55469 .27162 L
.55469 .27162 L
.55377 .27223 L
.55377 .27223 L
.55287 .27282 L
.55287 .27282 L
.55103 .27403 L
.55103 .27403 L
.54917 .27525 L
.54917 .27525 L
.54794 .27605 L
.54794 .27605 L
.5473 .27647 L
.5473 .27647 L
.5454 .2777 L
.5454 .2777 L
.54349 .27894 L
.54349 .27894 L
.54236 .27966 L
.54236 .27966 L
.54155 .28019 L
.54155 .28019 L
.53959 .28144 L
.53959 .28144 L
.53761 .28271 L
.53761 .28271 L
.53701 .28309 L
.53701 .28309 L
.53561 .28398 L
.53561 .28398 L
.53357 .28527 L
.53357 .28527 L
.53187 .28634 L
.53187 .28634 L
.53152 .28656 L
.53152 .28656 L
.52943 .28787 L
.52943 .28787 L
.52732 .28919 L
.52732 .28919 L
.52691 .28944 L
.52691 .28944 L
.52517 .29053 L
.52517 .29053 L
.52299 .29188 L
.52299 .29188 L
.52213 .29241 L
.52213 .29241 L
.52077 .29325 L
.52077 .29325 L
.51852 .29463 L
.51852 .29463 L
.51749 .29525 L
.51749 .29525 L
.51622 .29603 L
.51622 .29603 L
.51388 .29745 L
.51388 .29745 L
.51301 .29799 L
.51301 .29799 L
.5115 .2989 L
.5115 .2989 L
.50906 .30037 L
.50906 .30037 L
.50865 .30062 L
.50865 .30062 L
.50657 .30186 L
.50657 .30186 L
.50441 .30316 L
.50441 .30316 L
.50402 .30339 L
.50402 .30339 L
.50141 .30494 L
.50141 .30494 L
.50028 .30561 L
.50028 .30561 L
.49873 .30653 L
.49873 .30653 L
.49625 .308 L
.49625 .308 L
.49597 .30816 L
.49597 .30816 L
.49312 .30984 L
.49312 .30984 L
.49231 .31031 L
.49231 .31031 L
.49018 .31156 L
.49018 .31156 L
.48847 .31256 L
.48847 .31256 L
.48713 .31334 L
.48713 .31334 L
.4847 .31476 L
.4847 .31476 L
.48396 .31519 L
.48396 .31519 L
.481 .3169 L
.481 .3169 L
.48066 .3171 L
.48066 .3171 L
.47738 .319 L
.47738 .319 L
.47719 .31911 L
.47719 .31911 L
.47381 .32106 L
.47381 .32106 L
.47353 .32122 L
.47353 .32122 L
.4703 .32308 L
.4703 .32308 L
.46965 .32346 L
.46965 .32346 L
.46685 .32506 L
.46685 .32506 L
.46548 .32585 L
.46548 .32585 L
.46345 .32701 L
.46345 .32701 L
.46096 .32844 L
.46096 .32844 L
.46009 .32894 L
.46009 .32894 L
.45677 .33084 L
.45677 .33084 L
.45595 .3313 L
.45595 .3313 L
.45349 .33271 L
.45349 .33271 L
.45027 .33456 L
.45027 .33456 L
.45024 .33457 L
.45024 .33457 L
.44703 .33641 L
.44703 .33641 L
.44384 .33823 L
.44384 .33823 L
.44349 .33844 L
.44349 .33844 L
.44068 .34004 L
.44068 .34004 L
.43754 .34184 L
.43754 .34184 L
.43445 .34362 L
.43445 .34362 L
.43442 .34363 L
.43442 .34363 L
.43132 .34542 L
.43132 .34542 L
.42823 .34719 L
.42823 .34719 L
.42516 .34897 L
.42516 .34897 L
.42209 .35074 L
.42209 .35074 L
.41903 .3525 L
.41903 .3525 L
.41597 .35427 L
.41597 .35427 L
.41292 .35605 L
.41292 .35605 L
.40986 .35782 L
.40986 .35782 L
.40681 .3596 L
.40681 .3596 L
.40374 .36139 L
.40374 .36139 L
.40067 .36319 L
.40067 .36319 L
.39758 .36499 L
.39758 .36499 L
.39697 .36536 L
.39697 .36536 L
.39448 .36681 L
.39448 .36681 L
.39137 .36864 L
.39137 .36864 L
.38823 .37048 L
.38823 .37048 L
.38798 .37064 L
.38798 .37064 L
.38507 .37234 L
.38507 .37234 L
.38189 .37422 L
.38189 .37422 L
.38121 .37463 L
.38121 .37463 L
.37868 .37612 L
.37868 .37612 L
.37555 .37796 L
.37555 .37796 L
.37543 .37803 L
.37543 .37803 L
.37215 .37997 L
.37215 .37997 L
.37054 .38093 L
.37054 .38093 L
.36882 .38193 L
.36882 .38193 L
.36603 .38359 L
.36603 .38359 L
.36546 .38392 L
.36546 .38392 L
.36204 .38593 L
.36204 .38593 L
.36188 .38603 L
.36188 .38603 L
.35857 .38798 L
.35857 .38798 L
.35799 .38833 L
.35799 .38833 L
.35505 .39006 L
.35505 .39006 L
.35432 .39049 L
.35432 .39049 L
.35146 .39217 L
.35146 .39217 L
.35084 .39254 L
.35084 .39254 L
.3478 .39431 L
.3478 .39431 L
.34752 .39448 L
.34752 .39448 L
.34433 .39635 L
.34433 .39635 L
.34406 .3965 L
.34406 .3965 L
.34125 .39817 L
.34125 .39817 L
.34024 .39873 L
.34024 .39873 L
.33827 .3999 L
.33827 .3999 L
.33633 .401 L
.33633 .401 L
.33541 .40155 L
.33541 .40155 L
.33261 .40317 L
.33261 .40317 L
.33232 .40332 L
.33232 .40332 L
.32987 .40477 L
.32987 .40477 L
.3282 .40569 L
.3282 .40569 L
.32723 .40627 L
.32723 .40627 L
.32463 .40777 L
.32463 .40777 L
.32397 .40812 L
.32397 .40812 L
.32208 .40924 L
.32208 .40924 L
.31961 .4106 L
.31961 .4106 L
.3196 .4106 L
.3196 .4106 L
.31713 .41205 L
.31713 .41205 L
.31509 .41315 L
.31509 .41315 L
.31476 .41334 L
.31476 .41334 L
.31237 .41474 L
.31237 .41474 L
.31042 .41576 L
.31042 .41576 L
.31007 .41597 L
.31007 .41597 L
.30775 .41732 L
.30775 .41732 L
.30558 .41845 L
.30558 .41845 L
.30553 .41848 L
.30553 .41848 L
.30327 .41979 L
.30327 .41979 L
.30108 .42096 L
.30108 .42096 L
.30054 .42121 L
.30054 .42121 L
.2989 .42216 L
.2989 .42216 L
.29674 .42337 L
.29674 .42337 L
.29529 .42406 L
.29529 .42406 L
.29465 .42443 L
.29465 .42443 L
.29252 .42565 L
.29252 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .42699 L
.2898 .42699 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19014 .35366 L
.19014 .35366 L
.19096 .34829 L
.19096 .34829 L
.1912 .34687 L
.1912 .34687 L
.19157 .34352 L
.19157 .34352 L
.19208 .33917 L
.19208 .33917 L
.19209 .33905 L
.19209 .33905 L
.19235 .33517 L
.19235 .33517 L
.19262 .33133 L
.19262 .33133 L
.19264 .33116 L
.19264 .33116 L
.19271 .32789 L
.19271 .32789 L
.19279 .32454 L
.19279 .32454 L
.19284 .32279 L
.19284 .32279 L
.19281 .32132 L
.19281 .32132 L
.19273 .31831 L
.19273 .31831 L
.19265 .31535 L
.19265 .31535 L
.19262 .31397 L
.19262 .31397 L
.19252 .3125 L
.19252 .3125 L
.19232 .30979 L
.19232 .30979 L
.19187 .30751 L
.19187 .30751 L
.1919 .30459 L
.1919 .30459 L
.19189 .3045 L
.19189 .3045 L
.19159 .30201 L
.19159 .30201 L
.19085 .30024 L
.19085 .30024 L
.19075 .29748 L
.19075 .29748 L
.19059 .29484 L
.19059 .29484 L
.19056 .29452 L
.19056 .29452 L
.19022 .29253 L
.19022 .29253 L
.18938 .29093 L
.18938 .29093 L
.18909 .28853 L
.18909 .28853 L
.1888 .28614 L
.1888 .28614 L
.18846 .28383 L
.18846 .28383 L
.18842 .28354 L
.18842 .28354 L
.1877 .28214 L
.1877 .28214 L
.18713 .28019 L
.18713 .28019 L
.18667 .27809 L
.18667 .27809 L
.18622 .27597 L
.18622 .27597 L
.18577 .27388 L
.18577 .27388 L
.18528 .27184 L
.18528 .27184 L
.18516 .27134 L
.18516 .27134 L
.18455 .27015 L
.18455 .27015 L
.18386 .2684 L
.18386 .2684 L
.18325 .26656 L
.18325 .26656 L
.18266 .26468 L
.18266 .26468 L
.18207 .26281 L
.18207 .26281 L
.18147 .26096 L
.18147 .26096 L
.18085 .25914 L
.18085 .25914 L
.18021 .25735 L
.18021 .25735 L
.18021 .25735 L
.18021 .25735 L
.17941 .25579 L
.17941 .25579 L
.17865 .25416 L
.17865 .25416 L
.17792 .2525 L
.17792 .2525 L
.1772 .25084 L
.1772 .25084 L
.17648 .24917 L
.17648 .24917 L
.17575 .24752 L
.17575 .24752 L
.17501 .24589 L
.17501 .24589 L
.17426 .24428 L
.17426 .24428 L
.17349 .24268 L
.17349 .24268 L
.17271 .24111 L
.17271 .24111 L
.17232 .24036 L
.17232 .24036 L
.17188 .2396 L
.17188 .2396 L
.17103 .23812 L
.17103 .23812 L
.17018 .23663 L
.17018 .23663 L
.16933 .23515 L
.16933 .23515 L
.16848 .23368 L
.16848 .23368 L
.16762 .23222 L
.16762 .23222 L
.16675 .23077 L
.16675 .23077 L
.16586 .22933 L
.16586 .22933 L
.16497 .22791 L
.16497 .22791 L
.16406 .22651 L
.16406 .22651 L
.16315 .22512 L
.16315 .22512 L
.16222 .22375 L
.16222 .22375 L
.16127 .22239 L
.16127 .22239 L
.16032 .22105 L
.16032 .22105 L
.15935 .21973 L
.15935 .21973 L
.15837 .21842 L
.15837 .21842 L
.15737 .21713 L
.15737 .21713 L
.15636 .21586 L
.15636 .21586 L
.15616 .21561 L
.15616 .21561 L
.15531 .21465 L
.15531 .21465 L
.15421 .21349 L
.15421 .21349 L
.15304 .21241 L
.15304 .21241 L
.1517 .21154 L
.1517 .21154 L
.1512 .20965 L
.1512 .20965 L
.15016 .20842 L
.15016 .20842 L
.14914 .20716 L
.14914 .20716 L
.14814 .20589 L
.14814 .20589 L
.14717 .20457 L
.14717 .20457 L
.14625 .20319 L
.14625 .20319 L
.14542 .20171 L
.14542 .20171 L
.1447 .2001 L
.1447 .2001 L
.14416 .19828 L
.14416 .19828 L
.14385 .1962 L
.14385 .1962 L
.14374 .19388 L
.14374 .19388 L
.14346 .19229 L
.14346 .19229 L
.14473 .19031 L
.14473 .19031 L
.14859 .18363 L
.14859 .18363 L
.14858 .18357 L
.14858 .18357 L
.14888 .18086 L
.14888 .18086 L
.15084 .17638 L
.15084 .17638 L
.18309 .14474 L
.21819 .1163 L
.25583 .09131 L
.29567 .06999 L
.33734 .05255 L
.38048 .03913 L
.4247 .02986 L
.46959 .02481 L
.51477 .02404 L
.55981 .02756 L
F
.55981 .97303 m
.55935 .97148 L
.55935 .97148 L
.55776 .97008 L
.55776 .97008 L
.55794 .96846 L
.55794 .96846 L
.55934 .96785 L
.55934 .96785 L
.56163 .96799 L
.56163 .96799 L
.56932 .96784 L
.56932 .96784 L
.57401 .9662 L
.57401 .9662 L
.57555 .96434 L
.57555 .96434 L
.57552 .96274 L
.57552 .96274 L
.57554 .96112 L
.57554 .96112 L
.57579 .95947 L
.57579 .95947 L
.5764 .95776 L
.5764 .95776 L
.5774 .95627 L
.5774 .95627 L
.57751 .95597 L
.57751 .95597 L
.58669 .95331 L
.58669 .95331 L
.58726 .95421 L
.58726 .95421 L
.58817 .95565 L
.58817 .95565 L
.58989 .95693 L
.58989 .95693 L
.59704 .95551 L
.59704 .95551 L
.59709 .95546 L
.59709 .95546 L
.60068 .95305 L
.60068 .95305 L
.60366 .95075 L
.60366 .95075 L
.60545 .94871 L
.60545 .94871 L
.60545 .94871 L
.60545 .94871 L
.60669 .94678 L
.60669 .94678 L
.60717 .94504 L
.60717 .94504 L
.60738 .94335 L
.60738 .94335 L
.6075 .94169 L
.6075 .94169 L
.60761 .94003 L
.60761 .94003 L
.60773 .93836 L
.60773 .93836 L
.60789 .93669 L
.60789 .93669 L
.60808 .935 L
.60808 .935 L
.60601 .93388 L
.60601 .93388 L
.6075 .93188 L
.6075 .93188 L
.6085 .92999 L
.6085 .92999 L
.60931 .92814 L
.60931 .92814 L
.60981 .92689 L
.60981 .92689 L
.61 .92633 L
.61 .92633 L
.61073 .9245 L
.61073 .9245 L
.61155 .92264 L
.61155 .92264 L
.61242 .92077 L
.61242 .92077 L
.61335 .91887 L
.61335 .91887 L
.61435 .91696 L
.61435 .91696 L
.61543 .91501 L
.61543 .91501 L
.61586 .91427 L
.61586 .91427 L
.61667 .91302 L
.61667 .91302 L
.61805 .91097 L
.61805 .91097 L
.61957 .90888 L
.61957 .90888 L
.62128 .90672 L
.62128 .90672 L
.62254 .90524 L
.62254 .90524 L
.6232 .90448 L
.6232 .90448 L
.62536 .90215 L
.62536 .90215 L
.62796 .89967 L
.62796 .89967 L
.62958 .89825 L
.62958 .89825 L
.63109 .89698 L
.63109 .89698 L
.63501 .89399 L
.63501 .89399 L
.63692 .89268 L
.63692 .89268 L
.64076 .89029 L
.64076 .89029 L
.64455 .88824 L
.64455 .88824 L
.6525 .88477 L
.6525 .88477 L
.66084 .88226 L
.66084 .88226 L
.66276 .88165 L
.66276 .88165 L
.66881 .88075 L
.66881 .88075 L
.66965 .88071 L
.66965 .88071 L
.67418 .88008 L
.67418 .88008 L
.67782 .88014 L
.67782 .88014 L
.67908 .88026 L
.67908 .88026 L
.68119 .8803 L
.68119 .8803 L
.68459 .88043 L
.68459 .88043 L
.68751 .88077 L
.68751 .88077 L
.68934 .88116 L
.68934 .88116 L
.68983 .8814 L
.68983 .8814 L
.69171 .88224 L
.69171 .88224 L
.69394 .88289 L
.69394 .88289 L
.69665 .88329 L
.69665 .88329 L
.69941 .88365 L
.69941 .88365 L
.70089 .88402 L
.70089 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .8721 L
.71073 .8721 L
.70989 .87074 L
.70989 .87074 L
.70903 .86941 L
.70903 .86941 L
.70816 .86808 L
.70816 .86808 L
.70727 .86675 L
.70727 .86675 L
.70636 .86544 L
.70636 .86544 L
.70545 .86413 L
.70545 .86413 L
.70452 .86283 L
.70452 .86283 L
.70358 .86154 L
.70358 .86154 L
.70513 .85883 L
.70513 .85883 L
.70322 .85809 L
.70322 .85809 L
.70171 .85712 L
.70171 .85712 L
.7004 .85604 L
.7004 .85604 L
.6992 .85489 L
.6992 .85489 L
.69807 .85371 L
.69807 .85371 L
.69697 .8525 L
.69697 .8525 L
.6959 .85128 L
.6959 .85128 L
.69485 .85004 L
.69485 .85004 L
.69381 .84881 L
.69381 .84881 L
.69277 .84757 L
.69277 .84757 L
.69173 .84633 L
.69173 .84633 L
.6907 .84508 L
.6907 .84508 L
.68966 .84384 L
.68966 .84384 L
.68862 .8426 L
.68862 .8426 L
.68818 .84208 L
.68818 .84208 L
.68767 .84131 L
.68767 .84131 L
.68671 .84003 L
.68671 .84003 L
.68569 .83877 L
.68569 .83877 L
.68464 .83754 L
.68464 .83754 L
.68356 .83632 L
.68356 .83632 L
.68248 .8351 L
.68248 .8351 L
.68138 .83389 L
.68138 .83389 L
.68027 .83268 L
.68027 .83268 L
.67916 .83148 L
.67916 .83148 L
.67804 .83028 L
.67804 .83028 L
.67692 .82908 L
.67692 .82908 L
.67579 .82788 L
.67579 .82788 L
.67466 .82668 L
.67466 .82668 L
.67353 .82549 L
.67353 .82549 L
.67239 .82429 L
.67239 .82429 L
.67125 .8231 L
.67125 .8231 L
.67011 .82191 L
.67011 .82191 L
.66896 .82072 L
.66896 .82072 L
.6678 .81953 L
.6678 .81953 L
.66665 .81835 L
.66665 .81835 L
.66644 .81814 L
.66644 .81814 L
.66551 .81715 L
.66551 .81715 L
.66436 .81595 L
.66436 .81595 L
.6632 .81477 L
.6632 .81477 L
.66203 .81358 L
.66203 .81358 L
.66085 .81241 L
.66085 .81241 L
.65966 .81123 L
.65966 .81123 L
.65847 .81006 L
.65847 .81006 L
.65727 .80889 L
.65727 .80889 L
.65606 .80772 L
.65606 .80772 L
.65484 .80656 L
.65484 .80656 L
.65362 .80539 L
.65362 .80539 L
.65239 .80423 L
.65239 .80423 L
.65116 .80307 L
.65116 .80307 L
.65008 .80207 L
.65008 .80207 L
.64992 .80192 L
.64992 .80192 L
.64868 .80075 L
.64868 .80075 L
.64744 .7996 L
.64744 .7996 L
.64619 .79844 L
.64619 .79844 L
.64493 .79729 L
.64493 .79729 L
.64366 .79614 L
.64366 .79614 L
.64238 .795 L
.64238 .795 L
.64109 .79385 L
.64109 .79385 L
.6398 .79271 L
.6398 .79271 L
.6385 .79157 L
.6385 .79157 L
.63719 .79043 L
.63719 .79043 L
.63654 .78986 L
.63654 .78986 L
.63588 .78929 L
.63588 .78929 L
.63457 .78815 L
.63457 .78815 L
.63325 .78702 L
.63325 .78702 L
.63192 .78588 L
.63192 .78588 L
.63058 .78475 L
.63058 .78475 L
.62923 .78362 L
.62923 .78362 L
.62788 .78249 L
.62788 .78249 L
.62651 .78136 L
.62651 .78136 L
.62514 .78023 L
.62514 .78023 L
.62479 .77994 L
.62479 .77994 L
.62377 .77911 L
.62377 .77911 L
.62239 .77798 L
.62239 .77798 L
.621 .77686 L
.621 .77686 L
.6196 .77573 L
.6196 .77573 L
.61819 .77461 L
.61819 .77461 L
.61678 .77349 L
.61678 .77349 L
.61535 .77237 L
.61535 .77237 L
.6143 .77154 L
.6143 .77154 L
.61393 .77124 L
.61393 .77124 L
.61249 .77012 L
.61249 .77012 L
.61104 .769 L
.61104 .769 L
.60959 .76788 L
.60959 .76788 L
.60813 .76676 L
.60813 .76676 L
.60666 .76564 L
.60666 .76564 L
.60518 .76452 L
.60518 .76452 L
.60477 .76421 L
.60477 .76421 L
.6037 .7634 L
.6037 .7634 L
.60221 .76228 L
.60221 .76228 L
.60071 .76116 L
.60071 .76116 L
.5992 .76003 L
.5992 .76003 L
.59768 .75891 L
.59768 .75891 L
.59615 .75779 L
.59615 .75779 L
.596 .75767 L
.596 .75767 L
.59461 .75666 L
.59461 .75666 L
.59307 .75553 L
.59307 .75553 L
.59152 .75441 L
.59152 .75441 L
.58995 .75328 L
.58995 .75328 L
.58838 .75215 L
.58838 .75215 L
.58785 .75176 L
.58785 .75176 L
.5868 .75102 L
.5868 .75102 L
.58521 .74988 L
.58521 .74988 L
.58361 .74875 L
.58361 .74875 L
.582 .74761 L
.582 .74761 L
.58038 .74647 L
.58038 .74647 L
.58023 .74636 L
.58023 .74636 L
.57875 .74532 L
.57875 .74532 L
.57711 .74418 L
.57711 .74418 L
.57546 .74303 L
.57546 .74303 L
.5738 .74188 L
.5738 .74188 L
.57306 .74137 L
.57306 .74137 L
.57213 .74073 L
.57213 .74073 L
.57044 .73957 L
.57044 .73957 L
.56875 .73841 L
.56875 .73841 L
.56704 .73724 L
.56704 .73724 L
.56629 .73674 L
.56629 .73674 L
.56532 .73607 L
.56532 .73607 L
.56358 .7349 L
.56358 .7349 L
.56183 .73372 L
.56183 .73372 L
.56007 .73254 L
.56007 .73254 L
.55988 .73241 L
.55988 .73241 L
.55829 .73135 L
.55829 .73135 L
.5565 .73016 L
.5565 .73016 L
.55469 .72896 L
.55469 .72896 L
.55377 .72835 L
.55377 .72835 L
.55287 .72776 L
.55287 .72776 L
.55103 .72655 L
.55103 .72655 L
.54917 .72533 L
.54917 .72533 L
.54794 .72453 L
.54794 .72453 L
.5473 .72411 L
.5473 .72411 L
.5454 .72288 L
.5454 .72288 L
.54349 .72164 L
.54349 .72164 L
.54236 .72092 L
.54236 .72092 L
.54155 .7204 L
.54155 .7204 L
.53959 .71914 L
.53959 .71914 L
.53761 .71788 L
.53761 .71788 L
.53701 .7175 L
.53701 .7175 L
.53561 .7166 L
.53561 .7166 L
.53357 .71532 L
.53357 .71532 L
.53187 .71424 L
.53187 .71424 L
.53152 .71402 L
.53152 .71402 L
.52943 .71271 L
.52943 .71271 L
.52732 .71139 L
.52732 .71139 L
.52691 .71114 L
.52691 .71114 L
.52517 .71005 L
.52517 .71005 L
.52299 .7087 L
.52299 .7087 L
.52213 .70817 L
.52213 .70817 L
.52077 .70734 L
.52077 .70734 L
.51852 .70595 L
.51852 .70595 L
.51749 .70533 L
.51749 .70533 L
.51622 .70455 L
.51622 .70455 L
.51388 .70313 L
.51388 .70313 L
.51301 .7026 L
.51301 .7026 L
.5115 .70168 L
.5115 .70168 L
.50906 .70022 L
.50906 .70022 L
.50865 .69997 L
.50865 .69997 L
.50657 .69872 L
.50657 .69872 L
.50441 .69743 L
.50441 .69743 L
.50402 .6972 L
.50402 .6972 L
.50141 .69564 L
.50141 .69564 L
.50028 .69497 L
.50028 .69497 L
.49873 .69405 L
.49873 .69405 L
.49625 .69259 L
.49625 .69259 L
.49597 .69242 L
.49597 .69242 L
.49312 .69074 L
.49312 .69074 L
.49231 .69027 L
.49231 .69027 L
.49018 .68902 L
.49018 .68902 L
.48847 .68802 L
.48847 .68802 L
.48713 .68724 L
.48713 .68724 L
.4847 .68582 L
.4847 .68582 L
.48396 .6854 L
.48396 .6854 L
.481 .68368 L
.481 .68368 L
.48066 .68348 L
.48066 .68348 L
.47738 .68158 L
.47738 .68158 L
.47719 .68147 L
.47719 .68147 L
.47381 .67952 L
.47381 .67952 L
.47353 .67936 L
.47353 .67936 L
.4703 .67751 L
.4703 .67751 L
.46965 .67713 L
.46965 .67713 L
.46685 .67552 L
.46685 .67552 L
.46548 .67474 L
.46548 .67474 L
.46345 .67357 L
.46345 .67357 L
.46096 .67214 L
.46096 .67214 L
.46009 .67165 L
.46009 .67165 L
.45677 .66975 L
.45677 .66975 L
.45595 .66928 L
.45595 .66928 L
.45349 .66787 L
.45349 .66787 L
.45027 .66603 L
.45027 .66603 L
.45024 .66601 L
.45024 .66601 L
.44703 .66417 L
.44703 .66417 L
.44384 .66235 L
.44384 .66235 L
.44349 .66215 L
.44349 .66215 L
.44068 .66054 L
.44068 .66054 L
.43754 .65874 L
.43754 .65874 L
.43445 .65696 L
.43445 .65696 L
.43442 .65695 L
.43442 .65695 L
.43132 .65517 L
.43132 .65517 L
.42823 .65339 L
.42823 .65339 L
.42516 .65162 L
.42516 .65162 L
.42209 .64985 L
.42209 .64985 L
.41903 .64808 L
.41903 .64808 L
.41597 .64631 L
.41597 .64631 L
.41292 .64454 L
.41292 .64454 L
.40986 .64276 L
.40986 .64276 L
.40681 .64098 L
.40681 .64098 L
.40374 .63919 L
.40374 .63919 L
.40067 .63739 L
.40067 .63739 L
.39758 .63559 L
.39758 .63559 L
.39697 .63523 L
.39697 .63523 L
.39448 .63377 L
.39448 .63377 L
.39137 .63194 L
.39137 .63194 L
.38823 .6301 L
.38823 .6301 L
.38798 .62995 L
.38798 .62995 L
.38507 .62824 L
.38507 .62824 L
.38189 .62636 L
.38189 .62636 L
.38121 .62596 L
.38121 .62596 L
.37868 .62447 L
.37868 .62447 L
.37555 .62262 L
.37555 .62262 L
.37543 .62255 L
.37543 .62255 L
.37215 .62061 L
.37215 .62061 L
.37054 .61965 L
.37054 .61965 L
.36882 .61865 L
.36882 .61865 L
.36603 .61699 L
.36603 .61699 L
.36546 .61666 L
.36546 .61666 L
.36204 .61465 L
.36204 .61465 L
.36188 .61455 L
.36188 .61455 L
.35857 .6126 L
.35857 .6126 L
.35799 .61225 L
.35799 .61225 L
.35505 .61053 L
.35505 .61053 L
.35432 .61009 L
.35432 .61009 L
.35146 .60842 L
.35146 .60842 L
.35084 .60805 L
.35084 .60805 L
.3478 .60627 L
.3478 .60627 L
.34752 .60611 L
.34752 .60611 L
.34433 .60423 L
.34433 .60423 L
.34406 .60408 L
.34406 .60408 L
.34125 .60242 L
.34125 .60242 L
.34024 .60185 L
.34024 .60185 L
.33827 .60068 L
.33827 .60068 L
.33633 .59958 L
.33633 .59958 L
.33541 .59903 L
.33541 .59903 L
.33261 .59742 L
.33261 .59742 L
.33232 .59726 L
.33232 .59726 L
.32987 .59581 L
.32987 .59581 L
.3282 .59489 L
.3282 .59489 L
.32723 .59431 L
.32723 .59431 L
.32463 .59281 L
.32463 .59281 L
.32397 .59246 L
.32397 .59246 L
.32208 .59135 L
.32208 .59135 L
.31961 .58998 L
.31961 .58998 L
.3196 .58998 L
.3196 .58998 L
.31713 .58853 L
.31713 .58853 L
.31509 .58743 L
.31509 .58743 L
.31476 .58724 L
.31476 .58724 L
.31237 .58585 L
.31237 .58585 L
.31042 .58482 L
.31042 .58482 L
.31007 .58461 L
.31007 .58461 L
.30775 .58327 L
.30775 .58327 L
.30558 .58213 L
.30558 .58213 L
.30553 .5821 L
.30553 .5821 L
.30327 .58079 L
.30327 .58079 L
.30108 .57962 L
.30108 .57962 L
.30054 .57937 L
.30054 .57937 L
.2989 .57842 L
.2989 .57842 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57493 L
.29252 .57493 L
.29045 .57387 L
.29045 .57387 L
.2898 .57359 L
.2898 .57359 L
.2884 .57278 L
.2884 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19014 .64692 L
.19014 .64692 L
.19096 .65229 L
.19096 .65229 L
.1912 .65372 L
.1912 .65372 L
.19157 .65707 L
.19157 .65707 L
.19208 .66141 L
.19208 .66141 L
.19209 .66153 L
.19209 .66153 L
.19235 .66542 L
.19235 .66542 L
.19262 .66926 L
.19262 .66926 L
.19264 .66942 L
.19264 .66942 L
.19271 .67269 L
.19271 .67269 L
.19279 .67605 L
.19279 .67605 L
.19284 .67779 L
.19284 .67779 L
.19281 .67926 L
.19281 .67926 L
.19273 .68227 L
.19273 .68227 L
.19265 .68524 L
.19265 .68524 L
.19262 .68662 L
.19262 .68662 L
.19252 .68808 L
.19252 .68808 L
.19232 .69079 L
.19232 .69079 L
.19187 .69308 L
.19187 .69308 L
.1919 .696 L
.1919 .696 L
.19189 .69608 L
.19189 .69608 L
.19159 .69857 L
.19159 .69857 L
.19085 .70034 L
.19085 .70034 L
.19075 .7031 L
.19075 .7031 L
.19059 .70575 L
.19059 .70575 L
.19056 .70607 L
.19056 .70607 L
.19022 .70805 L
.19022 .70805 L
.18938 .70966 L
.18938 .70966 L
.18909 .71206 L
.18909 .71206 L
.1888 .71445 L
.1888 .71445 L
.18846 .71676 L
.18846 .71676 L
.18842 .71704 L
.18842 .71704 L
.1877 .71844 L
.1877 .71844 L
.18713 .7204 L
.18713 .7204 L
.18667 .72249 L
.18667 .72249 L
.18622 .72461 L
.18622 .72461 L
.18577 .7267 L
.18577 .7267 L
.18528 .72874 L
.18528 .72874 L
.18516 .72924 L
.18516 .72924 L
.18455 .73043 L
.18455 .73043 L
.18386 .73218 L
.18386 .73218 L
.18325 .73403 L
.18325 .73403 L
.18266 .7359 L
.18266 .7359 L
.18207 .73777 L
.18207 .73777 L
.18147 .73963 L
.18147 .73963 L
.18085 .74145 L
.18085 .74145 L
.18021 .74323 L
.18021 .74323 L
.18021 .74323 L
.18021 .74323 L
.17941 .7448 L
.17941 .7448 L
.17865 .74642 L
.17865 .74642 L
.17792 .74808 L
.17792 .74808 L
.1772 .74975 L
.1772 .74975 L
.17648 .75141 L
.17648 .75141 L
.17575 .75306 L
.17575 .75306 L
.17501 .75469 L
.17501 .75469 L
.17426 .75631 L
.17426 .75631 L
.17349 .7579 L
.17349 .7579 L
.17271 .75947 L
.17271 .75947 L
.17232 .76022 L
.17232 .76022 L
.17188 .76098 L
.17188 .76098 L
.17103 .76247 L
.17103 .76247 L
.17018 .76395 L
.17018 .76395 L
.16933 .76543 L
.16933 .76543 L
.16848 .7669 L
.16848 .7669 L
.16762 .76837 L
.16762 .76837 L
.16675 .76982 L
.16675 .76982 L
.16586 .77125 L
.16586 .77125 L
.16497 .77267 L
.16497 .77267 L
.16406 .77408 L
.16406 .77408 L
.16315 .77546 L
.16315 .77546 L
.16222 .77683 L
.16222 .77683 L
.16127 .77819 L
.16127 .77819 L
.16032 .77953 L
.16032 .77953 L
.15935 .78085 L
.15935 .78085 L
.15837 .78216 L
.15837 .78216 L
.15737 .78345 L
.15737 .78345 L
.15636 .78472 L
.15636 .78472 L
.15616 .78497 L
.15616 .78497 L
.15531 .78594 L
.15531 .78594 L
.15421 .7871 L
.15421 .7871 L
.15304 .78817 L
.15304 .78817 L
.1517 .78905 L
.1517 .78905 L
.1512 .79093 L
.1512 .79093 L
.15016 .79217 L
.15016 .79217 L
.14914 .79342 L
.14914 .79342 L
.14814 .7947 L
.14814 .7947 L
.14717 .79602 L
.14717 .79602 L
.14625 .7974 L
.14625 .7974 L
.14542 .79887 L
.14542 .79887 L
.1447 .80048 L
.1447 .80048 L
.14416 .8023 L
.14416 .8023 L
.14385 .80439 L
.14385 .80439 L
.14374 .8067 L
.14374 .8067 L
.14346 .80829 L
.14346 .80829 L
.14473 .81027 L
.14473 .81027 L
.14859 .81695 L
.14859 .81695 L
.14858 .81701 L
.14858 .81701 L
.14888 .81972 L
.14888 .81972 L
.15084 .8242 L
.15084 .8242 L
.18309 .85584 L
.21819 .88428 L
.25583 .90927 L
.29567 .93059 L
.33734 .94803 L
.38048 .96145 L
.4247 .97073 L
.46959 .97577 L
.51477 .97654 L
.55981 .97303 L
F
.996 0 .996 0 k
.55978 .02755 m
.55929 .02909 L
.55929 .02909 L
.55745 .03047 L
.55745 .03047 L
.55704 .03202 L
.55704 .03202 L
.5593 .03308 L
.5593 .03308 L
.56285 .03276 L
.56285 .03276 L
.56932 .03276 L
.56932 .03276 L
.57331 .03428 L
.57331 .03428 L
.57508 .03617 L
.57508 .03617 L
.57498 .03776 L
.57498 .03776 L
.57487 .03935 L
.57487 .03935 L
.57494 .04097 L
.57494 .04097 L
.5753 .04264 L
.5753 .04264 L
.57614 .04439 L
.57614 .04439 L
.57719 .04558 L
.57719 .04558 L
.58661 .04773 L
.58661 .04773 L
.58742 .04641 L
.58742 .04641 L
.58832 .04496 L
.58832 .04496 L
.59016 .0437 L
.59016 .0437 L
.59703 .0451 L
.59703 .0451 L
.59704 .04511 L
.59704 .04511 L
.6006 .04751 L
.6006 .04751 L
.60355 .0498 L
.60355 .0498 L
.60529 .05184 L
.60529 .05184 L
.60542 .05202 L
.60542 .05202 L
.60644 .05374 L
.60644 .05374 L
.60688 .05548 L
.60688 .05548 L
.60704 .05715 L
.60704 .05715 L
.6071 .0588 L
.6071 .0588 L
.60712 .06044 L
.60712 .06044 L
.60714 .06208 L
.60714 .06208 L
.60717 .06372 L
.60717 .06372 L
.60722 .06537 L
.60722 .06537 L
.60483 .06642 L
.60483 .06642 L
.60605 .06835 L
.60605 .06835 L
.60681 .07017 L
.60681 .07017 L
.60737 .07195 L
.60737 .07195 L
.60783 .0737 L
.60783 .0737 L
.60827 .07545 L
.60827 .07545 L
.60872 .07721 L
.60872 .07721 L
.60882 .07757 L
.60882 .07757 L
.60925 .07898 L
.60925 .07898 L
.60987 .08078 L
.60987 .08078 L
.61058 .08261 L
.61058 .08261 L
.61138 .08447 L
.61138 .08447 L
.61229 .08636 L
.61229 .08636 L
.61334 .08829 L
.61334 .08829 L
.61455 .09027 L
.61455 .09027 L
.6147 .09049 L
.6147 .09049 L
.61603 .09234 L
.61603 .09234 L
.61776 .09449 L
.61776 .09449 L
.6198 .09674 L
.6198 .09674 L
.62158 .09851 L
.62158 .09851 L
.62224 .09913 L
.62224 .09913 L
.62522 .10171 L
.62522 .10171 L
.62889 .10446 L
.62889 .10446 L
.62913 .10463 L
.62913 .10463 L
.63447 .10809 L
.63447 .10809 L
.63646 .10923 L
.63646 .10923 L
.64427 .11312 L
.64427 .11312 L
.65234 .11622 L
.65234 .11622 L
.66075 .11853 L
.66075 .11853 L
.66369 .11933 L
.66369 .11933 L
.66906 .11994 L
.66906 .11994 L
.66961 .11996 L
.66961 .11996 L
.6743 .12057 L
.6743 .12057 L
.67789 .12047 L
.67789 .12047 L
.67906 .12036 L
.67906 .12036 L
.68124 .1203 L
.68124 .1203 L
.68461 .12016 L
.68461 .12016 L
.68753 .11982 L
.68753 .11982 L
.68934 .11943 L
.68934 .11943 L
.68983 .11919 L
.68983 .11919 L
.69172 .11835 L
.69172 .11835 L
.69395 .1177 L
.69395 .1177 L
.69665 .11729 L
.69665 .11729 L
.69942 .11693 L
.69942 .11693 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.70989 .12984 L
.70989 .12984 L
.70903 .13118 L
.70903 .13118 L
.70816 .13251 L
.70816 .13251 L
.70727 .13383 L
.70727 .13383 L
.70636 .13514 L
.70636 .13514 L
.70544 .13645 L
.70544 .13645 L
.70452 .13775 L
.70452 .13775 L
.70358 .13904 L
.70358 .13904 L
.70513 .14175 L
.70513 .14175 L
.70322 .14249 L
.70322 .14249 L
.7017 .14345 L
.7017 .14345 L
.70039 .14454 L
.70039 .14454 L
.69919 .14568 L
.69919 .14568 L
.69805 .14687 L
.69805 .14687 L
.69695 .14807 L
.69695 .14807 L
.69588 .14929 L
.69588 .14929 L
.69482 .15052 L
.69482 .15052 L
.69377 .15175 L
.69377 .15175 L
.69273 .15299 L
.69273 .15299 L
.69168 .15423 L
.69168 .15423 L
.69064 .15547 L
.69064 .15547 L
.68959 .1567 L
.68959 .1567 L
.68854 .15794 L
.68854 .15794 L
.6884 .1581 L
.6884 .1581 L
.68763 .15925 L
.68763 .15925 L
.68664 .16052 L
.68664 .16052 L
.6856 .16176 L
.6856 .16176 L
.68453 .16298 L
.68453 .16298 L
.68343 .16419 L
.68343 .16419 L
.68231 .16539 L
.68231 .16539 L
.68119 .16659 L
.68119 .16659 L
.68005 .16778 L
.68005 .16778 L
.67891 .16897 L
.67891 .16897 L
.67776 .17015 L
.67776 .17015 L
.6766 .17133 L
.6766 .17133 L
.67544 .17251 L
.67544 .17251 L
.67427 .17369 L
.67427 .17369 L
.67309 .17486 L
.67309 .17486 L
.67191 .17603 L
.67191 .17603 L
.67072 .1772 L
.67072 .1772 L
.66952 .17837 L
.66952 .17837 L
.66832 .17953 L
.66832 .17953 L
.66762 .1802 L
.66762 .1802 L
.66713 .1807 L
.66713 .1807 L
.66594 .18187 L
.66594 .18187 L
.66473 .18303 L
.66473 .18303 L
.6635 .18418 L
.6635 .18418 L
.66226 .18533 L
.66226 .18533 L
.661 .18647 L
.661 .18647 L
.65973 .1876 L
.65973 .1876 L
.65844 .18873 L
.65844 .18873 L
.65715 .18985 L
.65715 .18985 L
.65584 .19097 L
.65584 .19097 L
.65451 .19209 L
.65451 .19209 L
.65318 .19319 L
.65318 .19319 L
.6524 .19384 L
.6524 .19384 L
.65185 .19431 L
.65185 .19431 L
.65051 .19542 L
.65051 .19542 L
.64916 .19652 L
.64916 .19652 L
.64779 .19762 L
.64779 .19762 L
.6464 .19871 L
.6464 .19871 L
.64499 .1998 L
.64499 .1998 L
.64357 .20088 L
.64357 .20088 L
.64214 .20195 L
.64214 .20195 L
.64069 .20302 L
.64069 .20302 L
.63988 .20361 L
.63988 .20361 L
.63924 .20409 L
.63924 .20409 L
.63778 .20516 L
.63778 .20516 L
.6363 .20623 L
.6363 .20623 L
.6348 .20729 L
.6348 .20729 L
.63329 .20834 L
.63329 .20834 L
.63176 .20939 L
.63176 .20939 L
.63022 .21044 L
.63022 .21044 L
.62895 .21129 L
.62895 .21129 L
.62866 .21148 L
.62866 .21148 L
.6271 .21253 L
.6271 .21253 L
.62552 .21357 L
.62552 .21357 L
.62393 .21461 L
.62393 .21461 L
.62232 .21565 L
.62232 .21565 L
.6207 .21668 L
.6207 .21668 L
.61907 .21772 L
.61907 .21772 L
.61906 .21772 L
.61906 .21772 L
.61743 .21875 L
.61743 .21875 L
.61577 .21979 L
.61577 .21979 L
.61411 .22082 L
.61411 .22082 L
.61243 .22186 L
.61243 .22186 L
.61074 .22289 L
.61074 .22289 L
.60991 .2234 L
.60991 .2234 L
.60905 .22393 L
.60905 .22393 L
.60735 .22497 L
.60735 .22497 L
.60563 .22601 L
.60563 .22601 L
.60391 .22705 L
.60391 .22705 L
.60219 .2281 L
.60219 .2281 L
.60131 .22863 L
.60131 .22863 L
.60046 .22915 L
.60046 .22915 L
.59872 .2302 L
.59872 .2302 L
.59698 .23126 L
.59698 .23126 L
.59524 .23233 L
.59524 .23233 L
.59349 .2334 L
.59349 .2334 L
.59315 .23361 L
.59315 .23361 L
.59174 .23447 L
.59174 .23447 L
.59 .23555 L
.59 .23555 L
.58825 .23664 L
.58825 .23664 L
.5865 .23773 L
.5865 .23773 L
.58535 .23845 L
.58535 .23845 L
.58475 .23884 L
.58475 .23884 L
.583 .23994 L
.583 .23994 L
.58126 .24106 L
.58126 .24106 L
.57952 .24218 L
.57952 .24218 L
.57789 .24324 L
.57789 .24324 L
.57778 .24331 L
.57778 .24331 L
.57604 .24445 L
.57604 .24445 L
.57431 .2456 L
.57431 .2456 L
.57258 .24675 L
.57258 .24675 L
.57085 .24792 L
.57085 .24792 L
.57072 .248 L
.57072 .248 L
.56913 .24909 L
.56913 .24909 L
.56741 .25027 L
.56741 .25027 L
.56569 .25145 L
.56569 .25145 L
.56398 .25265 L
.56398 .25265 L
.56384 .25275 L
.56384 .25275 L
.56227 .25385 L
.56227 .25385 L
.56056 .25506 L
.56056 .25506 L
.55886 .25628 L
.55886 .25628 L
.55723 .25745 L
.55723 .25745 L
.55715 .25751 L
.55715 .25751 L
.55545 .25875 L
.55545 .25875 L
.55375 .25999 L
.55375 .25999 L
.55205 .26125 L
.55205 .26125 L
.55091 .26209 L
.55091 .26209 L
.55035 .26251 L
.55035 .26251 L
.54865 .26378 L
.54865 .26378 L
.54694 .26505 L
.54694 .26505 L
.54523 .26634 L
.54523 .26634 L
.54485 .26663 L
.54485 .26663 L
.54352 .26763 L
.54352 .26763 L
.54181 .26893 L
.54181 .26893 L
.54009 .27024 L
.54009 .27024 L
.53905 .27103 L
.53905 .27103 L
.53836 .27156 L
.53836 .27156 L
.53662 .27288 L
.53662 .27288 L
.53488 .27422 L
.53488 .27422 L
.53351 .27527 L
.53351 .27527 L
.53312 .27556 L
.53312 .27556 L
.53135 .27691 L
.53135 .27691 L
.52958 .27828 L
.52958 .27828 L
.52819 .27934 L
.52819 .27934 L
.52778 .27965 L
.52778 .27965 L
.52597 .28103 L
.52597 .28103 L
.52415 .28242 L
.52415 .28242 L
.52309 .28322 L
.52309 .28322 L
.5223 .28382 L
.5223 .28382 L
.52044 .28524 L
.52044 .28524 L
.51855 .28666 L
.51855 .28666 L
.51819 .28693 L
.51819 .28693 L
.51664 .2881 L
.51664 .2881 L
.5147 .28955 L
.5147 .28955 L
.51348 .29046 L
.51348 .29046 L
.51274 .29102 L
.51274 .29102 L
.51074 .2925 L
.51074 .2925 L
.50893 .29383 L
.50893 .29383 L
.50871 .29399 L
.50871 .29399 L
.50664 .29551 L
.50664 .29551 L
.50453 .29704 L
.50453 .29704 L
.50453 .29704 L
.50453 .29704 L
.50238 .2986 L
.50238 .2986 L
.50028 .30011 L
.50028 .30011 L
.50019 .30017 L
.50019 .30017 L
.49794 .30178 L
.49794 .30178 L
.49615 .30304 L
.49615 .30304 L
.49563 .30341 L
.49563 .30341 L
.49326 .30507 L
.49326 .30507 L
.49213 .30586 L
.49213 .30586 L
.49083 .30676 L
.49083 .30676 L
.48832 .30849 L
.48832 .30849 L
.48821 .30856 L
.48821 .30856 L
.48572 .31026 L
.48572 .31026 L
.4844 .31116 L
.4844 .31116 L
.48303 .31208 L
.48303 .31208 L
.48066 .31367 L
.48066 .31367 L
.48023 .31396 L
.48023 .31396 L
.47732 .31589 L
.47732 .31589 L
.47701 .3161 L
.47701 .3161 L
.47426 .3179 L
.47426 .3179 L
.47343 .31845 L
.47343 .31845 L
.47104 .32 L
.47104 .32 L
.46991 .32073 L
.46991 .32073 L
.46763 .3222 L
.46763 .3222 L
.46645 .32296 L
.46645 .32296 L
.46398 .32453 L
.46398 .32453 L
.46304 .32513 L
.46304 .32513 L
.46005 .32702 L
.46005 .32702 L
.45969 .32724 L
.45969 .32724 L
.45638 .32932 L
.45638 .32932 L
.45574 .32972 L
.45574 .32972 L
.45311 .33135 L
.45311 .33135 L
.45094 .3327 L
.45094 .3327 L
.44988 .33335 L
.44988 .33335 L
.44668 .33532 L
.44668 .33532 L
.4454 .3361 L
.4454 .3361 L
.4435 .33726 L
.4435 .33726 L
.44036 .33918 L
.44036 .33918 L
.43864 .34022 L
.43864 .34022 L
.43724 .34107 L
.43724 .34107 L
.43413 .34294 L
.43413 .34294 L
.43105 .3448 L
.43105 .3448 L
.4291 .34598 L
.4291 .34598 L
.42798 .34665 L
.42798 .34665 L
.42492 .34848 L
.42492 .34848 L
.42187 .35031 L
.42187 .35031 L
.41882 .35213 L
.41882 .35213 L
.41578 .35394 L
.41578 .35394 L
.41274 .35575 L
.41274 .35575 L
.4097 .35757 L
.4097 .35757 L
.40666 .35938 L
.40666 .35938 L
.4036 .3612 L
.4036 .3612 L
.40054 .36302 L
.40054 .36302 L
.39824 .3644 L
.39824 .3644 L
.39747 .36485 L
.39747 .36485 L
.39438 .36668 L
.39438 .36668 L
.39127 .36853 L
.39127 .36853 L
.3885 .37018 L
.3885 .37018 L
.38815 .37039 L
.38815 .37039 L
.385 .37226 L
.385 .37226 L
.38182 .37415 L
.38182 .37415 L
.38152 .37433 L
.38152 .37433 L
.37862 .37606 L
.37862 .37606 L
.37573 .37777 L
.37573 .37777 L
.37538 .37798 L
.37538 .37798 L
.3721 .37993 L
.3721 .37993 L
.37067 .38079 L
.37067 .38079 L
.36878 .38189 L
.36878 .38189 L
.36612 .38349 L
.36612 .38349 L
.36542 .38389 L
.36542 .38389 L
.36201 .38591 L
.36201 .38591 L
.36195 .38595 L
.36195 .38595 L
.35855 .38796 L
.35855 .38796 L
.35804 .38827 L
.35804 .38827 L
.35503 .39004 L
.35503 .39004 L
.35436 .39044 L
.35436 .39044 L
.35144 .39215 L
.35144 .39215 L
.35087 .39249 L
.35087 .39249 L
.34778 .3943 L
.34778 .3943 L
.34755 .39444 L
.34755 .39444 L
.34435 .39632 L
.34435 .39632 L
.34405 .39649 L
.34405 .39649 L
.34126 .39815 L
.34126 .39815 L
.34023 .39872 L
.34023 .39872 L
.33829 .39988 L
.33829 .39988 L
.33632 .401 L
.33632 .401 L
.33542 .40154 L
.33542 .40154 L
.33262 .40315 L
.33262 .40315 L
.33232 .40332 L
.33232 .40332 L
.32988 .40476 L
.32988 .40476 L
.3282 .40569 L
.3282 .40569 L
.32723 .40627 L
.32723 .40627 L
.32463 .40776 L
.32463 .40776 L
.32396 .40812 L
.32396 .40812 L
.32208 .40923 L
.32208 .40923 L
.31961 .41059 L
.31961 .41059 L
.3196 .4106 L
.3196 .4106 L
.31714 .41205 L
.31714 .41205 L
.31509 .41315 L
.31509 .41315 L
.31476 .41334 L
.31476 .41334 L
.31237 .41473 L
.31237 .41473 L
.31042 .41576 L
.31042 .41576 L
.31007 .41597 L
.31007 .41597 L
.30775 .41731 L
.30775 .41731 L
.30558 .41845 L
.30558 .41845 L
.30553 .41848 L
.30553 .41848 L
.30327 .41979 L
.30327 .41979 L
.30108 .42096 L
.30108 .42096 L
.30054 .42121 L
.30054 .42121 L
.2989 .42216 L
.2989 .42216 L
.29674 .42337 L
.29674 .42337 L
.29529 .42406 L
.29529 .42406 L
.29465 .42443 L
.29465 .42443 L
.29252 .42565 L
.29252 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .42699 L
.2898 .42699 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19014 .35366 L
.19014 .35366 L
.19096 .34829 L
.19096 .34829 L
.1912 .34687 L
.1912 .34687 L
.19157 .34351 L
.19157 .34351 L
.19208 .33917 L
.19208 .33917 L
.19209 .33905 L
.19209 .33905 L
.19235 .33516 L
.19235 .33516 L
.19263 .33132 L
.19263 .33132 L
.19264 .33117 L
.19264 .33117 L
.19272 .32789 L
.19272 .32789 L
.19279 .32453 L
.19279 .32453 L
.19284 .32279 L
.19284 .32279 L
.19281 .32132 L
.19281 .32132 L
.19274 .3183 L
.19274 .3183 L
.19266 .31533 L
.19266 .31533 L
.19263 .31397 L
.19263 .31397 L
.19253 .31249 L
.19253 .31249 L
.19233 .30977 L
.19233 .30977 L
.19189 .30748 L
.19189 .30748 L
.19192 .3046 L
.19192 .3046 L
.1919 .30448 L
.1919 .30448 L
.19161 .30199 L
.19161 .30199 L
.19087 .3002 L
.19087 .3002 L
.19078 .29744 L
.19078 .29744 L
.19062 .29478 L
.19062 .29478 L
.1906 .29454 L
.1906 .29454 L
.19025 .29248 L
.19025 .29248 L
.18942 .29087 L
.18942 .29087 L
.18914 .28845 L
.18914 .28845 L
.18886 .28605 L
.18886 .28605 L
.18853 .28373 L
.18853 .28373 L
.18851 .28361 L
.18851 .28361 L
.18775 .28207 L
.18775 .28207 L
.1872 .28008 L
.1872 .28008 L
.18676 .27796 L
.18676 .27796 L
.18633 .27582 L
.18633 .27582 L
.1859 .2737 L
.1859 .2737 L
.18543 .27165 L
.18543 .27165 L
.18539 .27152 L
.18539 .27152 L
.18465 .27001 L
.18465 .27001 L
.184 .26821 L
.184 .26821 L
.18342 .26632 L
.18342 .26632 L
.18287 .2644 L
.18287 .2644 L
.18231 .26249 L
.18231 .26249 L
.18174 .2606 L
.18174 .2606 L
.18115 .25874 L
.18115 .25874 L
.18086 .25784 L
.18086 .25784 L
.18045 .25704 L
.18045 .25704 L
.1797 .25541 L
.1797 .25541 L
.179 .25371 L
.179 .25371 L
.17833 .25198 L
.17833 .25198 L
.17766 .25024 L
.17766 .25024 L
.177 .24851 L
.177 .24851 L
.17632 .24679 L
.17632 .24679 L
.17564 .24508 L
.17564 .24508 L
.17495 .2434 L
.17495 .2434 L
.17434 .24196 L
.17434 .24196 L
.17423 .24175 L
.17423 .24175 L
.17344 .24019 L
.17344 .24019 L
.17267 .23861 L
.17267 .23861 L
.1719 .23702 L
.1719 .23702 L
.17114 .23543 L
.17114 .23543 L
.17038 .23385 L
.17038 .23385 L
.16961 .23227 L
.16961 .23227 L
.16884 .23071 L
.16884 .23071 L
.16804 .22917 L
.16804 .22917 L
.16724 .22765 L
.16724 .22765 L
.16641 .22615 L
.16641 .22615 L
.16556 .22468 L
.16556 .22468 L
.16469 .22323 L
.16469 .22323 L
.16395 .22206 L
.16395 .22206 L
.16379 .22183 L
.16379 .22183 L
.16284 .22049 L
.16284 .22049 L
.16186 .21919 L
.16186 .21919 L
.16085 .21792 L
.16085 .21792 L
.1598 .2167 L
.1598 .2167 L
.15871 .21553 L
.15871 .21553 L
.15757 .21442 L
.15757 .21442 L
.15636 .21338 L
.15636 .21338 L
.15508 .21244 L
.15508 .21244 L
.15366 .21166 L
.15366 .21166 L
.15195 .21123 L
.15195 .21123 L
.15204 .20865 L
.15204 .20865 L
.15087 .20757 L
.15087 .20757 L
.14972 .20647 L
.14972 .20647 L
.1486 .20534 L
.1486 .20534 L
.14752 .20415 L
.14752 .20415 L
.14652 .20287 L
.14652 .20287 L
.1456 .20149 L
.1456 .20149 L
.14483 .19994 L
.14483 .19994 L
.14425 .19818 L
.14425 .19818 L
.1439 .19613 L
.1439 .19613 L
.14378 .19383 L
.14378 .19383 L
.14349 .19232 L
.14349 .19232 L
.14486 .19016 L
.14486 .19016 L
.14906 .18406 L
.14906 .18406 L
.14884 .18328 L
.14884 .18328 L
.1493 .18041 L
.1493 .18041 L
.15111 .17609 L
.15111 .17609 L
.18336 .14451 L
.21845 .11611 L
.25606 .09117 L
.29587 .0699 L
.33752 .05249 L
.38062 .03909 L
.4248 .02984 L
.46965 .02481 L
.51478 .02404 L
.55978 .02755 L
F
.55978 .97303 m
.55929 .97149 L
.55929 .97149 L
.55745 .97012 L
.55745 .97012 L
.55704 .96857 L
.55704 .96857 L
.5593 .9675 L
.5593 .9675 L
.56285 .96783 L
.56285 .96783 L
.56932 .96782 L
.56932 .96782 L
.57331 .96631 L
.57331 .96631 L
.57508 .96442 L
.57508 .96442 L
.57498 .96282 L
.57498 .96282 L
.57487 .96123 L
.57487 .96123 L
.57494 .95961 L
.57494 .95961 L
.5753 .95795 L
.5753 .95795 L
.57614 .9562 L
.57614 .9562 L
.57719 .95501 L
.57719 .95501 L
.58661 .95286 L
.58661 .95286 L
.58742 .95418 L
.58742 .95418 L
.58832 .95562 L
.58832 .95562 L
.59016 .95688 L
.59016 .95688 L
.59703 .95548 L
.59703 .95548 L
.59704 .95547 L
.59704 .95547 L
.6006 .95307 L
.6006 .95307 L
.60355 .95078 L
.60355 .95078 L
.60529 .94875 L
.60529 .94875 L
.60542 .94856 L
.60542 .94856 L
.60644 .94684 L
.60644 .94684 L
.60688 .9451 L
.60688 .9451 L
.60704 .94343 L
.60704 .94343 L
.6071 .94178 L
.6071 .94178 L
.60712 .94014 L
.60712 .94014 L
.60714 .93851 L
.60714 .93851 L
.60717 .93686 L
.60717 .93686 L
.60722 .93522 L
.60722 .93522 L
.60483 .93416 L
.60483 .93416 L
.60605 .93223 L
.60605 .93223 L
.60681 .93041 L
.60681 .93041 L
.60737 .92863 L
.60737 .92863 L
.60783 .92688 L
.60783 .92688 L
.60827 .92513 L
.60827 .92513 L
.60872 .92338 L
.60872 .92338 L
.60882 .92302 L
.60882 .92302 L
.60925 .9216 L
.60925 .9216 L
.60987 .9198 L
.60987 .9198 L
.61058 .91797 L
.61058 .91797 L
.61138 .91611 L
.61138 .91611 L
.61229 .91422 L
.61229 .91422 L
.61334 .91229 L
.61334 .91229 L
.61455 .91031 L
.61455 .91031 L
.6147 .91009 L
.6147 .91009 L
.61603 .90824 L
.61603 .90824 L
.61776 .9061 L
.61776 .9061 L
.6198 .90384 L
.6198 .90384 L
.62158 .90207 L
.62158 .90207 L
.62224 .90145 L
.62224 .90145 L
.62522 .89887 L
.62522 .89887 L
.62889 .89612 L
.62889 .89612 L
.62913 .89596 L
.62913 .89596 L
.63447 .8925 L
.63447 .8925 L
.63646 .89136 L
.63646 .89136 L
.64427 .88746 L
.64427 .88746 L
.65234 .88436 L
.65234 .88436 L
.66075 .88205 L
.66075 .88205 L
.66369 .88125 L
.66369 .88125 L
.66906 .88064 L
.66906 .88064 L
.66961 .88062 L
.66961 .88062 L
.6743 .88002 L
.6743 .88002 L
.67789 .88011 L
.67789 .88011 L
.67906 .88022 L
.67906 .88022 L
.68124 .88028 L
.68124 .88028 L
.68461 .88042 L
.68461 .88042 L
.68753 .88077 L
.68753 .88077 L
.68934 .88115 L
.68934 .88115 L
.68983 .8814 L
.68983 .8814 L
.69172 .88223 L
.69172 .88223 L
.69395 .88289 L
.69395 .88289 L
.69665 .88329 L
.69665 .88329 L
.69942 .88365 L
.69942 .88365 L
.70089 .88402 L
.70089 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .8721 L
.71073 .8721 L
.70989 .87075 L
.70989 .87075 L
.70903 .86941 L
.70903 .86941 L
.70816 .86808 L
.70816 .86808 L
.70727 .86676 L
.70727 .86676 L
.70636 .86544 L
.70636 .86544 L
.70544 .86414 L
.70544 .86414 L
.70452 .86284 L
.70452 .86284 L
.70358 .86154 L
.70358 .86154 L
.70513 .85884 L
.70513 .85884 L
.70322 .8581 L
.70322 .8581 L
.7017 .85713 L
.7017 .85713 L
.70039 .85605 L
.70039 .85605 L
.69919 .8549 L
.69919 .8549 L
.69805 .85372 L
.69805 .85372 L
.69695 .85251 L
.69695 .85251 L
.69588 .85129 L
.69588 .85129 L
.69482 .85006 L
.69482 .85006 L
.69377 .84883 L
.69377 .84883 L
.69273 .84759 L
.69273 .84759 L
.69168 .84635 L
.69168 .84635 L
.69064 .84512 L
.69064 .84512 L
.68959 .84388 L
.68959 .84388 L
.68854 .84265 L
.68854 .84265 L
.6884 .84249 L
.6884 .84249 L
.68763 .84134 L
.68763 .84134 L
.68664 .84006 L
.68664 .84006 L
.6856 .83882 L
.6856 .83882 L
.68453 .8376 L
.68453 .8376 L
.68343 .83639 L
.68343 .83639 L
.68231 .83519 L
.68231 .83519 L
.68119 .83399 L
.68119 .83399 L
.68005 .8328 L
.68005 .8328 L
.67891 .83161 L
.67891 .83161 L
.67776 .83043 L
.67776 .83043 L
.6766 .82925 L
.6766 .82925 L
.67544 .82807 L
.67544 .82807 L
.67427 .82689 L
.67427 .82689 L
.67309 .82572 L
.67309 .82572 L
.67191 .82455 L
.67191 .82455 L
.67072 .82338 L
.67072 .82338 L
.66952 .82222 L
.66952 .82222 L
.66832 .82106 L
.66832 .82106 L
.66762 .82039 L
.66762 .82039 L
.66713 .81989 L
.66713 .81989 L
.66594 .81872 L
.66594 .81872 L
.66473 .81755 L
.66473 .81755 L
.6635 .8164 L
.6635 .8164 L
.66226 .81525 L
.66226 .81525 L
.661 .81411 L
.661 .81411 L
.65973 .81298 L
.65973 .81298 L
.65844 .81185 L
.65844 .81185 L
.65715 .81073 L
.65715 .81073 L
.65584 .80961 L
.65584 .80961 L
.65451 .8085 L
.65451 .8085 L
.65318 .80739 L
.65318 .80739 L
.6524 .80674 L
.6524 .80674 L
.65185 .80628 L
.65185 .80628 L
.65051 .80516 L
.65051 .80516 L
.64916 .80406 L
.64916 .80406 L
.64779 .80296 L
.64779 .80296 L
.6464 .80187 L
.6464 .80187 L
.64499 .80079 L
.64499 .80079 L
.64357 .79971 L
.64357 .79971 L
.64214 .79863 L
.64214 .79863 L
.64069 .79756 L
.64069 .79756 L
.63988 .79697 L
.63988 .79697 L
.63924 .79649 L
.63924 .79649 L
.63778 .79542 L
.63778 .79542 L
.6363 .79435 L
.6363 .79435 L
.6348 .7933 L
.6348 .7933 L
.63329 .79224 L
.63329 .79224 L
.63176 .79119 L
.63176 .79119 L
.63022 .79014 L
.63022 .79014 L
.62895 .7893 L
.62895 .7893 L
.62866 .7891 L
.62866 .7891 L
.6271 .78805 L
.6271 .78805 L
.62552 .78701 L
.62552 .78701 L
.62393 .78597 L
.62393 .78597 L
.62232 .78493 L
.62232 .78493 L
.6207 .7839 L
.6207 .7839 L
.61907 .78287 L
.61907 .78287 L
.61906 .78286 L
.61906 .78286 L
.61743 .78183 L
.61743 .78183 L
.61577 .7808 L
.61577 .7808 L
.61411 .77976 L
.61411 .77976 L
.61243 .77873 L
.61243 .77873 L
.61074 .77769 L
.61074 .77769 L
.60991 .77718 L
.60991 .77718 L
.60905 .77666 L
.60905 .77666 L
.60735 .77562 L
.60735 .77562 L
.60563 .77457 L
.60563 .77457 L
.60391 .77353 L
.60391 .77353 L
.60219 .77248 L
.60219 .77248 L
.60131 .77195 L
.60131 .77195 L
.60046 .77143 L
.60046 .77143 L
.59872 .77038 L
.59872 .77038 L
.59698 .76932 L
.59698 .76932 L
.59524 .76826 L
.59524 .76826 L
.59349 .76719 L
.59349 .76719 L
.59315 .76697 L
.59315 .76697 L
.59174 .76611 L
.59174 .76611 L
.59 .76503 L
.59 .76503 L
.58825 .76394 L
.58825 .76394 L
.5865 .76285 L
.5865 .76285 L
.58535 .76213 L
.58535 .76213 L
.58475 .76175 L
.58475 .76175 L
.583 .76064 L
.583 .76064 L
.58126 .75952 L
.58126 .75952 L
.57952 .7584 L
.57952 .7584 L
.57789 .75734 L
.57789 .75734 L
.57778 .75727 L
.57778 .75727 L
.57604 .75613 L
.57604 .75613 L
.57431 .75499 L
.57431 .75499 L
.57258 .75383 L
.57258 .75383 L
.57085 .75267 L
.57085 .75267 L
.57072 .75258 L
.57072 .75258 L
.56913 .7515 L
.56913 .7515 L
.56741 .75032 L
.56741 .75032 L
.56569 .74913 L
.56569 .74913 L
.56398 .74793 L
.56398 .74793 L
.56384 .74783 L
.56384 .74783 L
.56227 .74673 L
.56227 .74673 L
.56056 .74552 L
.56056 .74552 L
.55886 .7443 L
.55886 .7443 L
.55723 .74313 L
.55723 .74313 L
.55715 .74307 L
.55715 .74307 L
.55545 .74183 L
.55545 .74183 L
.55375 .74059 L
.55375 .74059 L
.55205 .73934 L
.55205 .73934 L
.55091 .73849 L
.55091 .73849 L
.55035 .73808 L
.55035 .73808 L
.54865 .73681 L
.54865 .73681 L
.54694 .73553 L
.54694 .73553 L
.54523 .73425 L
.54523 .73425 L
.54485 .73396 L
.54485 .73396 L
.54352 .73295 L
.54352 .73295 L
.54181 .73165 L
.54181 .73165 L
.54009 .73034 L
.54009 .73034 L
.53905 .72956 L
.53905 .72956 L
.53836 .72902 L
.53836 .72902 L
.53662 .7277 L
.53662 .7277 L
.53488 .72636 L
.53488 .72636 L
.53351 .72532 L
.53351 .72532 L
.53312 .72502 L
.53312 .72502 L
.53135 .72367 L
.53135 .72367 L
.52958 .72231 L
.52958 .72231 L
.52819 .72125 L
.52819 .72125 L
.52778 .72094 L
.52778 .72094 L
.52597 .71955 L
.52597 .71955 L
.52415 .71816 L
.52415 .71816 L
.52309 .71736 L
.52309 .71736 L
.5223 .71676 L
.5223 .71676 L
.52044 .71535 L
.52044 .71535 L
.51855 .71392 L
.51855 .71392 L
.51819 .71365 L
.51819 .71365 L
.51664 .71248 L
.51664 .71248 L
.5147 .71103 L
.5147 .71103 L
.51348 .71012 L
.51348 .71012 L
.51274 .70957 L
.51274 .70957 L
.51074 .70809 L
.51074 .70809 L
.50893 .70675 L
.50893 .70675 L
.50871 .70659 L
.50871 .70659 L
.50664 .70507 L
.50664 .70507 L
.50453 .70354 L
.50453 .70354 L
.50453 .70354 L
.50453 .70354 L
.50238 .70199 L
.50238 .70199 L
.50028 .70047 L
.50028 .70047 L
.50019 .70041 L
.50019 .70041 L
.49794 .69881 L
.49794 .69881 L
.49615 .69754 L
.49615 .69754 L
.49563 .69718 L
.49563 .69718 L
.49326 .69552 L
.49326 .69552 L
.49213 .69473 L
.49213 .69473 L
.49083 .69382 L
.49083 .69382 L
.48832 .69209 L
.48832 .69209 L
.48821 .69202 L
.48821 .69202 L
.48572 .69032 L
.48572 .69032 L
.4844 .68942 L
.4844 .68942 L
.48303 .6885 L
.48303 .6885 L
.48066 .68691 L
.48066 .68691 L
.48023 .68663 L
.48023 .68663 L
.47732 .68469 L
.47732 .68469 L
.47701 .68449 L
.47701 .68449 L
.47426 .68268 L
.47426 .68268 L
.47343 .68213 L
.47343 .68213 L
.47104 .68058 L
.47104 .68058 L
.46991 .67985 L
.46991 .67985 L
.46763 .67838 L
.46763 .67838 L
.46645 .67763 L
.46645 .67763 L
.46398 .67605 L
.46398 .67605 L
.46304 .67546 L
.46304 .67546 L
.46005 .67356 L
.46005 .67356 L
.45969 .67334 L
.45969 .67334 L
.45638 .67126 L
.45638 .67126 L
.45574 .67087 L
.45574 .67087 L
.45311 .66923 L
.45311 .66923 L
.45094 .66788 L
.45094 .66788 L
.44988 .66723 L
.44988 .66723 L
.44668 .66526 L
.44668 .66526 L
.4454 .66448 L
.4454 .66448 L
.4435 .66332 L
.4435 .66332 L
.44036 .66141 L
.44036 .66141 L
.43864 .66036 L
.43864 .66036 L
.43724 .65951 L
.43724 .65951 L
.43413 .65764 L
.43413 .65764 L
.43105 .65578 L
.43105 .65578 L
.4291 .65461 L
.4291 .65461 L
.42798 .65393 L
.42798 .65393 L
.42492 .6521 L
.42492 .6521 L
.42187 .65027 L
.42187 .65027 L
.41882 .64846 L
.41882 .64846 L
.41578 .64664 L
.41578 .64664 L
.41274 .64483 L
.41274 .64483 L
.4097 .64302 L
.4097 .64302 L
.40666 .6412 L
.40666 .6412 L
.4036 .63939 L
.4036 .63939 L
.40054 .63757 L
.40054 .63757 L
.39824 .63619 L
.39824 .63619 L
.39747 .63574 L
.39747 .63574 L
.39438 .6339 L
.39438 .6339 L
.39127 .63205 L
.39127 .63205 L
.3885 .6304 L
.3885 .6304 L
.38815 .63019 L
.38815 .63019 L
.385 .62832 L
.385 .62832 L
.38182 .62643 L
.38182 .62643 L
.38152 .62625 L
.38152 .62625 L
.37862 .62453 L
.37862 .62453 L
.37573 .62281 L
.37573 .62281 L
.37538 .6226 L
.37538 .6226 L
.3721 .62066 L
.3721 .62066 L
.37067 .6198 L
.37067 .6198 L
.36878 .61869 L
.36878 .61869 L
.36612 .6171 L
.36612 .6171 L
.36542 .61669 L
.36542 .61669 L
.36201 .61467 L
.36201 .61467 L
.36195 .61464 L
.36195 .61464 L
.35855 .61262 L
.35855 .61262 L
.35804 .61232 L
.35804 .61232 L
.35503 .61054 L
.35503 .61054 L
.35436 .61014 L
.35436 .61014 L
.35144 .60843 L
.35144 .60843 L
.35087 .60809 L
.35087 .60809 L
.34778 .60628 L
.34778 .60628 L
.34755 .60614 L
.34755 .60614 L
.34435 .60426 L
.34435 .60426 L
.34405 .60409 L
.34405 .60409 L
.34126 .60244 L
.34126 .60244 L
.34023 .60186 L
.34023 .60186 L
.33829 .6007 L
.33829 .6007 L
.33632 .59959 L
.33632 .59959 L
.33542 .59904 L
.33542 .59904 L
.33262 .59743 L
.33262 .59743 L
.33232 .59726 L
.33232 .59726 L
.32988 .59582 L
.32988 .59582 L
.3282 .59489 L
.3282 .59489 L
.32723 .59432 L
.32723 .59432 L
.32463 .59282 L
.32463 .59282 L
.32396 .59247 L
.32396 .59247 L
.32208 .59135 L
.32208 .59135 L
.31961 .58999 L
.31961 .58999 L
.3196 .58998 L
.3196 .58998 L
.31714 .58854 L
.31714 .58854 L
.31509 .58743 L
.31509 .58743 L
.31476 .58724 L
.31476 .58724 L
.31237 .58585 L
.31237 .58585 L
.31042 .58482 L
.31042 .58482 L
.31007 .58462 L
.31007 .58462 L
.30775 .58327 L
.30775 .58327 L
.30558 .58213 L
.30558 .58213 L
.30553 .58211 L
.30553 .58211 L
.30327 .58079 L
.30327 .58079 L
.30108 .57962 L
.30108 .57962 L
.30054 .57937 L
.30054 .57937 L
.2989 .57842 L
.2989 .57842 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.2898 .57359 L
.2898 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19003 .64628 L
.19003 .64628 L
.19014 .64692 L
.19014 .64692 L
.19096 .65229 L
.19096 .65229 L
.1912 .65372 L
.1912 .65372 L
.19157 .65707 L
.19157 .65707 L
.19208 .66141 L
.19208 .66141 L
.19209 .66154 L
.19209 .66154 L
.19235 .66542 L
.19235 .66542 L
.19263 .66926 L
.19263 .66926 L
.19264 .66942 L
.19264 .66942 L
.19272 .6727 L
.19272 .6727 L
.19279 .67605 L
.19279 .67605 L
.19284 .67779 L
.19284 .67779 L
.19281 .67927 L
.19281 .67927 L
.19274 .68228 L
.19274 .68228 L
.19266 .68525 L
.19266 .68525 L
.19263 .68661 L
.19263 .68661 L
.19253 .68809 L
.19253 .68809 L
.19233 .69081 L
.19233 .69081 L
.19189 .6931 L
.19189 .6931 L
.19192 .69598 L
.19192 .69598 L
.1919 .69611 L
.1919 .69611 L
.19161 .6986 L
.19161 .6986 L
.19087 .70038 L
.19087 .70038 L
.19078 .70315 L
.19078 .70315 L
.19062 .7058 L
.19062 .7058 L
.1906 .70604 L
.1906 .70604 L
.19025 .7081 L
.19025 .7081 L
.18942 .70971 L
.18942 .70971 L
.18914 .71213 L
.18914 .71213 L
.18886 .71453 L
.18886 .71453 L
.18853 .71686 L
.18853 .71686 L
.18851 .71697 L
.18851 .71697 L
.18775 .71851 L
.18775 .71851 L
.1872 .7205 L
.1872 .7205 L
.18676 .72262 L
.18676 .72262 L
.18633 .72477 L
.18633 .72477 L
.1859 .72688 L
.1859 .72688 L
.18543 .72894 L
.18543 .72894 L
.18539 .72907 L
.18539 .72907 L
.18465 .73058 L
.18465 .73058 L
.184 .73238 L
.184 .73238 L
.18342 .73427 L
.18342 .73427 L
.18287 .73618 L
.18287 .73618 L
.18231 .73809 L
.18231 .73809 L
.18174 .73998 L
.18174 .73998 L
.18115 .74184 L
.18115 .74184 L
.18086 .74275 L
.18086 .74275 L
.18045 .74354 L
.18045 .74354 L
.1797 .74518 L
.1797 .74518 L
.179 .74688 L
.179 .74688 L
.17833 .74861 L
.17833 .74861 L
.17766 .75034 L
.17766 .75034 L
.177 .75207 L
.177 .75207 L
.17632 .75379 L
.17632 .75379 L
.17564 .7555 L
.17564 .7555 L
.17495 .75718 L
.17495 .75718 L
.17434 .75863 L
.17434 .75863 L
.17423 .75883 L
.17423 .75883 L
.17344 .76039 L
.17344 .76039 L
.17267 .76197 L
.17267 .76197 L
.1719 .76356 L
.1719 .76356 L
.17114 .76515 L
.17114 .76515 L
.17038 .76674 L
.17038 .76674 L
.16961 .76831 L
.16961 .76831 L
.16884 .76987 L
.16884 .76987 L
.16804 .77142 L
.16804 .77142 L
.16724 .77294 L
.16724 .77294 L
.16641 .77443 L
.16641 .77443 L
.16556 .77591 L
.16556 .77591 L
.16469 .77735 L
.16469 .77735 L
.16395 .77852 L
.16395 .77852 L
.16379 .77875 L
.16379 .77875 L
.16284 .78009 L
.16284 .78009 L
.16186 .7814 L
.16186 .7814 L
.16085 .78266 L
.16085 .78266 L
.1598 .78389 L
.1598 .78389 L
.15871 .78506 L
.15871 .78506 L
.15757 .78617 L
.15757 .78617 L
.15636 .78721 L
.15636 .78721 L
.15508 .78815 L
.15508 .78815 L
.15366 .78892 L
.15366 .78892 L
.15195 .78936 L
.15195 .78936 L
.15204 .79194 L
.15204 .79194 L
.15087 .79301 L
.15087 .79301 L
.14972 .79411 L
.14972 .79411 L
.1486 .79525 L
.1486 .79525 L
.14752 .79644 L
.14752 .79644 L
.14652 .79771 L
.14652 .79771 L
.1456 .79909 L
.1456 .79909 L
.14483 .80064 L
.14483 .80064 L
.14425 .80241 L
.14425 .80241 L
.1439 .80445 L
.1439 .80445 L
.14378 .80675 L
.14378 .80675 L
.14349 .80826 L
.14349 .80826 L
.14486 .81043 L
.14486 .81043 L
.14906 .81653 L
.14906 .81653 L
.14884 .8173 L
.14884 .8173 L
.1493 .82018 L
.1493 .82018 L
.15111 .82449 L
.15111 .82449 L
.18336 .85608 L
.21845 .88447 L
.25606 .90941 L
.29587 .93069 L
.33752 .9481 L
.38062 .96149 L
.4248 .97074 L
.46965 .97577 L
.51478 .97654 L
.55978 .97303 L
F
.996 0 .533 0 k
.55976 .02755 m
.55924 .02909 L
.55924 .02909 L
.55711 .03042 L
.55711 .03042 L
.55618 .03191 L
.55618 .03191 L
.55925 .03349 L
.55925 .03349 L
.56403 .03292 L
.56403 .03292 L
.56931 .03279 L
.56931 .03279 L
.57255 .03416 L
.57255 .03416 L
.57458 .03609 L
.57458 .03609 L
.57441 .03767 L
.57441 .03767 L
.57417 .03924 L
.57417 .03924 L
.57406 .04083 L
.57406 .04083 L
.57417 .04245 L
.57417 .04245 L
.57461 .04413 L
.57461 .04413 L
.5757 .04592 L
.5757 .04592 L
.57695 .04699 L
.57695 .04699 L
.58652 .04821 L
.58652 .04821 L
.58673 .04789 L
.58673 .04789 L
.58758 .04644 L
.58758 .04644 L
.58848 .04499 L
.58848 .04499 L
.59703 .04513 L
.59703 .04513 L
.60052 .04749 L
.60052 .04749 L
.60342 .04977 L
.60342 .04977 L
.60513 .0518 L
.60513 .0518 L
.60538 .05219 L
.60538 .05219 L
.60619 .05368 L
.60619 .05368 L
.60659 .05541 L
.60659 .05541 L
.6067 .05707 L
.6067 .05707 L
.60669 .0587 L
.60669 .0587 L
.60662 .06032 L
.60662 .06032 L
.60654 .06193 L
.60654 .06193 L
.60644 .06354 L
.60644 .06354 L
.60635 .06515 L
.60635 .06515 L
.60397 .06621 L
.60397 .06621 L
.60489 .06807 L
.60489 .06807 L
.60538 .06982 L
.60538 .06982 L
.60567 .07153 L
.60567 .07153 L
.60587 .07321 L
.60587 .07321 L
.60604 .07489 L
.60604 .07489 L
.60622 .07657 L
.60622 .07657 L
.60642 .07826 L
.60642 .07826 L
.60667 .07996 L
.60667 .07996 L
.60699 .08168 L
.60699 .08168 L
.60736 .08325 L
.60736 .08325 L
.60741 .08343 L
.60741 .08343 L
.60799 .08522 L
.60799 .08522 L
.60871 .08705 L
.60871 .08705 L
.60957 .08892 L
.60957 .08892 L
.61062 .09084 L
.61062 .09084 L
.61189 .09283 L
.61189 .09283 L
.61344 .09491 L
.61344 .09491 L
.61346 .09493 L
.61346 .09493 L
.61544 .09712 L
.61544 .09712 L
.61796 .09951 L
.61796 .09951 L
.62062 .10168 L
.62062 .10168 L
.62123 .10214 L
.62123 .10214 L
.62586 .10524 L
.62586 .10524 L
.62819 .10661 L
.62819 .10661 L
.63359 .10946 L
.63359 .10946 L
.63599 .11059 L
.63599 .11059 L
.64397 .11392 L
.64397 .11392 L
.65217 .11666 L
.65217 .11666 L
.65606 .11787 L
.65606 .11787 L
.66066 .11875 L
.66066 .11875 L
.66437 .11963 L
.66437 .11963 L
.6693 .12005 L
.6693 .12005 L
.66957 .12006 L
.66957 .12006 L
.67443 .12062 L
.67443 .12062 L
.67795 .1205 L
.67795 .1205 L
.67905 .12039 L
.67905 .12039 L
.68128 .12032 L
.68128 .12032 L
.68464 .12017 L
.68464 .12017 L
.68754 .11982 L
.68754 .11982 L
.68933 .11944 L
.68933 .11944 L
.68984 .11919 L
.68984 .11919 L
.69172 .11835 L
.69172 .11835 L
.69395 .1177 L
.69395 .1177 L
.69665 .11729 L
.69665 .11729 L
.69942 .11693 L
.69942 .11693 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.70989 .12984 L
.70989 .12984 L
.70903 .13118 L
.70903 .13118 L
.70816 .13251 L
.70816 .13251 L
.70726 .13383 L
.70726 .13383 L
.70636 .13514 L
.70636 .13514 L
.70544 .13645 L
.70544 .13645 L
.70451 .13774 L
.70451 .13774 L
.70357 .13904 L
.70357 .13904 L
.70512 .14174 L
.70512 .14174 L
.70321 .14248 L
.70321 .14248 L
.7017 .14345 L
.7017 .14345 L
.70038 .14453 L
.70038 .14453 L
.69917 .14567 L
.69917 .14567 L
.69803 .14686 L
.69803 .14686 L
.69693 .14806 L
.69693 .14806 L
.69585 .14928 L
.69585 .14928 L
.69479 .1505 L
.69479 .1505 L
.69373 .15173 L
.69373 .15173 L
.69268 .15297 L
.69268 .15297 L
.69163 .1542 L
.69163 .1542 L
.69057 .15543 L
.69057 .15543 L
.68952 .15666 L
.68952 .15666 L
.68862 .1577 L
.68862 .1577 L
.68849 .15791 L
.68849 .15791 L
.68758 .15922 L
.68758 .15922 L
.68657 .16048 L
.68657 .16048 L
.68551 .16171 L
.68551 .16171 L
.68441 .16292 L
.68441 .16292 L
.68328 .16411 L
.68328 .16411 L
.68214 .1653 L
.68214 .1653 L
.68099 .16648 L
.68099 .16648 L
.67982 .16766 L
.67982 .16766 L
.67865 .16883 L
.67865 .16883 L
.67746 .16999 L
.67746 .16999 L
.67627 .17116 L
.67627 .17116 L
.67506 .17231 L
.67506 .17231 L
.67385 .17347 L
.67385 .17347 L
.67263 .17462 L
.67263 .17462 L
.6714 .17576 L
.6714 .17576 L
.67015 .1769 L
.67015 .1769 L
.6689 .17804 L
.6689 .17804 L
.66861 .1783 L
.66861 .1783 L
.66768 .17919 L
.66768 .17919 L
.66644 .18034 L
.66644 .18034 L
.66518 .18147 L
.66518 .18147 L
.66388 .18259 L
.66388 .18259 L
.66257 .1837 L
.66257 .1837 L
.66123 .1848 L
.66123 .1848 L
.65987 .18589 L
.65987 .18589 L
.65849 .18697 L
.65849 .18697 L
.6571 .18805 L
.6571 .18805 L
.65568 .18912 L
.65568 .18912 L
.65425 .19018 L
.65425 .19018 L
.6542 .19022 L
.6542 .19022 L
.65285 .19126 L
.65285 .19126 L
.65141 .19232 L
.65141 .19232 L
.64993 .19336 L
.64993 .19336 L
.64843 .1944 L
.64843 .1944 L
.6469 .19543 L
.6469 .19543 L
.64535 .19644 L
.64535 .19644 L
.64377 .19745 L
.64377 .19745 L
.64237 .19833 L
.64237 .19833 L
.64218 .19846 L
.64218 .19846 L
.64059 .19946 L
.64059 .19946 L
.63896 .20046 L
.63896 .20046 L
.6373 .20144 L
.6373 .20144 L
.63561 .20242 L
.63561 .20242 L
.63389 .20338 L
.63389 .20338 L
.63214 .20434 L
.63214 .20434 L
.63201 .20441 L
.63201 .20441 L
.63039 .2053 L
.63039 .2053 L
.62861 .20626 L
.62861 .20626 L
.62679 .2072 L
.62679 .2072 L
.62495 .20813 L
.62495 .20813 L
.62307 .20906 L
.62307 .20906 L
.6226 .20929 L
.6226 .20929 L
.62119 .21 L
.62119 .21 L
.61928 .21092 L
.61928 .21092 L
.61734 .21185 L
.61734 .21185 L
.61537 .21277 L
.61537 .21277 L
.61384 .21348 L
.61384 .21348 L
.61338 .21369 L
.61338 .21369 L
.61139 .21461 L
.61139 .21461 L
.60937 .21553 L
.60937 .21553 L
.60732 .21646 L
.60732 .21646 L
.60554 .21726 L
.60554 .21726 L
.60527 .21738 L
.60527 .21738 L
.60321 .21832 L
.60321 .21832 L
.60114 .21925 L
.60114 .21925 L
.59905 .2202 L
.59905 .2202 L
.59758 .22087 L
.59758 .22087 L
.59697 .22115 L
.59697 .22115 L
.59489 .22212 L
.59489 .22212 L
.5928 .22309 L
.5928 .22309 L
.59072 .22408 L
.59072 .22408 L
.5899 .22447 L
.5899 .22447 L
.58865 .22508 L
.58865 .22508 L
.58659 .22609 L
.58659 .22609 L
.58455 .22711 L
.58455 .22711 L
.58252 .22815 L
.58252 .22815 L
.58243 .2282 L
.58243 .2282 L
.5805 .22921 L
.5805 .22921 L
.57851 .23028 L
.57851 .23028 L
.57653 .23137 L
.57653 .23137 L
.57515 .23215 L
.57515 .23215 L
.57458 .23247 L
.57458 .23247 L
.57265 .23358 L
.57265 .23358 L
.57074 .23472 L
.57074 .23472 L
.56886 .23587 L
.56886 .23587 L
.56804 .23638 L
.56804 .23638 L
.56701 .23703 L
.56701 .23703 L
.56517 .23821 L
.56517 .23821 L
.56336 .2394 L
.56336 .2394 L
.56158 .24061 L
.56158 .24061 L
.56111 .24093 L
.56111 .24093 L
.55982 .24183 L
.55982 .24183 L
.55808 .24306 L
.55808 .24306 L
.55636 .24431 L
.55636 .24431 L
.55466 .24556 L
.55466 .24556 L
.55438 .24578 L
.55438 .24578 L
.55299 .24683 L
.55299 .24683 L
.55133 .24811 L
.55133 .24811 L
.54969 .24941 L
.54969 .24941 L
.54807 .25071 L
.54807 .25071 L
.54786 .25088 L
.54786 .25088 L
.54646 .25202 L
.54646 .25202 L
.54486 .25334 L
.54486 .25334 L
.54328 .25468 L
.54328 .25468 L
.54171 .25602 L
.54171 .25602 L
.54157 .25614 L
.54157 .25614 L
.54015 .25737 L
.54015 .25737 L
.5386 .25873 L
.5386 .25873 L
.53706 .26009 L
.53706 .26009 L
.53555 .26144 L
.53555 .26144 L
.53552 .26147 L
.53552 .26147 L
.53398 .26285 L
.53398 .26285 L
.53245 .26424 L
.53245 .26424 L
.53092 .26564 L
.53092 .26564 L
.52979 .26668 L
.52979 .26668 L
.52939 .26704 L
.52939 .26704 L
.52786 .26846 L
.52786 .26846 L
.52633 .26988 L
.52633 .26988 L
.52479 .27131 L
.52479 .27131 L
.5243 .27177 L
.5243 .27177 L
.52325 .27274 L
.52325 .27274 L
.5217 .27419 L
.5217 .27419 L
.52014 .27564 L
.52014 .27564 L
.51906 .27665 L
.51906 .27665 L
.51857 .2771 L
.51857 .2771 L
.51699 .27857 L
.51699 .27857 L
.51539 .28005 L
.51539 .28005 L
.51406 .28128 L
.51406 .28128 L
.51378 .28153 L
.51378 .28153 L
.51215 .28303 L
.51215 .28303 L
.5105 .28453 L
.5105 .28453 L
.50927 .28565 L
.50927 .28565 L
.50883 .28605 L
.50883 .28605 L
.50714 .28758 L
.50714 .28758 L
.50542 .28912 L
.50542 .28912 L
.50469 .28977 L
.50469 .28977 L
.50367 .29067 L
.50367 .29067 L
.50189 .29224 L
.50189 .29224 L
.50028 .29365 L
.50028 .29365 L
.50008 .29382 L
.50008 .29382 L
.49823 .29542 L
.49823 .29542 L
.49634 .29704 L
.49634 .29704 L
.49603 .2973 L
.49603 .2973 L
.49441 .29867 L
.49441 .29867 L
.49243 .30033 L
.49243 .30033 L
.49191 .30075 L
.49191 .30075 L
.49039 .30201 L
.49039 .30201 L
.48831 .30372 L
.48831 .30372 L
.48793 .30402 L
.48793 .30402 L
.48615 .30545 L
.48615 .30545 L
.48406 .30712 L
.48406 .30712 L
.48393 .30722 L
.48393 .30722 L
.48164 .30902 L
.48164 .30902 L
.48028 .31007 L
.48028 .31007 L
.47926 .31087 L
.47926 .31087 L
.47678 .31276 L
.47678 .31276 L
.4766 .31289 L
.4766 .31289 L
.4742 .3147 L
.4742 .3147 L
.473 .31559 L
.473 .31559 L
.47149 .31671 L
.47149 .31671 L
.46948 .31819 L
.46948 .31819 L
.46864 .31879 L
.46864 .31879 L
.46602 .32068 L
.46602 .32068 L
.46562 .32096 L
.46562 .32096 L
.46261 .3231 L
.46261 .3231 L
.46241 .32324 L
.46241 .32324 L
.45926 .32543 L
.45926 .32543 L
.45896 .32564 L
.45896 .32564 L
.45596 .3277 L
.45596 .3277 L
.45522 .32821 L
.45522 .32821 L
.45271 .32991 L
.45271 .32991 L
.45108 .331 L
.45108 .331 L
.44949 .33207 L
.44949 .33207 L
.44642 .33409 L
.44642 .33409 L
.4463 .33417 L
.4463 .33417 L
.44315 .33624 L
.44315 .33624 L
.44097 .33765 L
.44097 .33765 L
.44002 .33826 L
.44002 .33826 L
.43692 .34026 L
.43692 .34026 L
.43414 .34202 L
.43414 .34202 L
.43383 .34222 L
.43383 .34222 L
.43076 .34416 L
.43076 .34416 L
.42771 .34608 L
.42771 .34608 L
.42467 .34798 L
.42467 .34798 L
.4237 .34859 L
.4237 .34859 L
.42164 .34986 L
.42164 .34986 L
.41861 .35173 L
.41861 .35173 L
.41558 .3536 L
.41558 .3536 L
.41256 .35545 L
.41256 .35545 L
.40953 .3573 L
.40953 .3573 L
.4065 .35914 L
.4065 .35914 L
.40346 .36099 L
.40346 .36099 L
.40041 .36284 L
.40041 .36284 L
.4 .36309 L
.4 .36309 L
.39735 .36469 L
.39735 .36469 L
.39427 .36655 L
.39427 .36655 L
.39118 .36841 L
.39118 .36841 L
.3891 .36967 L
.3891 .36967 L
.38806 .37029 L
.38806 .37029 L
.38492 .37218 L
.38492 .37218 L
.38185 .37402 L
.38185 .37402 L
.38175 .37408 L
.38175 .37408 L
.37856 .37599 L
.37856 .37599 L
.37593 .37757 L
.37593 .37757 L
.37532 .37793 L
.37532 .37793 L
.37205 .37988 L
.37205 .37988 L
.37081 .38063 L
.37081 .38063 L
.36874 .38186 L
.36874 .38186 L
.36622 .38337 L
.36622 .38337 L
.36539 .38386 L
.36539 .38386 L
.36202 .38586 L
.36202 .38586 L
.36198 .38588 L
.36198 .38588 L
.35852 .38794 L
.35852 .38794 L
.35809 .3882 L
.35809 .3882 L
.355 .39002 L
.355 .39002 L
.3544 .39039 L
.3544 .39039 L
.35142 .39214 L
.35142 .39214 L
.3509 .39245 L
.3509 .39245 L
.34776 .39429 L
.34776 .39429 L
.34757 .39441 L
.34757 .39441 L
.34437 .3963 L
.34437 .3963 L
.34403 .39648 L
.34403 .39648 L
.34127 .39812 L
.34127 .39812 L
.34022 .39872 L
.34022 .39872 L
.3383 .39986 L
.3383 .39986 L
.33631 .40099 L
.33631 .40099 L
.33543 .40152 L
.33543 .40152 L
.33263 .40314 L
.33263 .40314 L
.33231 .40331 L
.33231 .40331 L
.32988 .40475 L
.32988 .40475 L
.32819 .40569 L
.32819 .40569 L
.32724 .40626 L
.32724 .40626 L
.32463 .40776 L
.32463 .40776 L
.32396 .40811 L
.32396 .40811 L
.32208 .40922 L
.32208 .40922 L
.31962 .41059 L
.31962 .41059 L
.31959 .4106 L
.31959 .4106 L
.31714 .41204 L
.31714 .41204 L
.31509 .41315 L
.31509 .41315 L
.31476 .41334 L
.31476 .41334 L
.31237 .41473 L
.31237 .41473 L
.31042 .41576 L
.31042 .41576 L
.31008 .41596 L
.31008 .41596 L
.30775 .41731 L
.30775 .41731 L
.30558 .41845 L
.30558 .41845 L
.30553 .41847 L
.30553 .41847 L
.30327 .41979 L
.30327 .41979 L
.30108 .42096 L
.30108 .42096 L
.30054 .42121 L
.30054 .42121 L
.2989 .42216 L
.2989 .42216 L
.29674 .42336 L
.29674 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42443 L
.29465 .42443 L
.29252 .42565 L
.29252 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .42699 L
.2898 .42699 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43213 L
.2803 .43213 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19014 .35366 L
.19014 .35366 L
.19096 .34829 L
.19096 .34829 L
.1912 .34687 L
.1912 .34687 L
.19157 .34351 L
.19157 .34351 L
.19208 .33917 L
.19208 .33917 L
.19209 .33904 L
.19209 .33904 L
.19235 .33516 L
.19235 .33516 L
.19263 .33132 L
.19263 .33132 L
.19264 .33117 L
.19264 .33117 L
.19272 .32788 L
.19272 .32788 L
.1928 .32452 L
.1928 .32452 L
.19284 .32279 L
.19284 .32279 L
.19282 .32131 L
.19282 .32131 L
.19274 .31829 L
.19274 .31829 L
.19267 .31532 L
.19267 .31532 L
.19263 .31398 L
.19263 .31398 L
.19254 .31247 L
.19254 .31247 L
.19234 .30976 L
.19234 .30976 L
.1919 .30746 L
.1919 .30746 L
.19194 .30461 L
.19194 .30461 L
.19192 .30445 L
.19192 .30445 L
.19163 .30196 L
.19163 .30196 L
.19089 .30016 L
.19089 .30016 L
.19081 .29739 L
.19081 .29739 L
.19066 .29473 L
.19066 .29473 L
.19065 .29457 L
.19065 .29457 L
.19028 .29243 L
.19028 .29243 L
.18946 .29081 L
.18946 .29081 L
.18919 .28837 L
.18919 .28837 L
.18892 .28596 L
.18892 .28596 L
.18861 .28368 L
.18861 .28368 L
.1886 .28363 L
.1886 .28363 L
.1878 .282 L
.1878 .282 L
.18728 .27997 L
.18728 .27997 L
.18686 .27782 L
.18686 .27782 L
.18645 .27565 L
.18645 .27565 L
.18603 .27352 L
.18603 .27352 L
.18563 .27169 L
.18563 .27169 L
.18552 .27151 L
.18552 .27151 L
.18477 .26985 L
.18477 .26985 L
.18416 .26799 L
.18416 .26799 L
.18361 .26606 L
.18361 .26606 L
.18309 .2641 L
.18309 .2641 L
.18257 .26214 L
.18257 .26214 L
.18203 .26021 L
.18203 .26021 L
.18148 .25832 L
.18148 .25832 L
.18147 .2583 L
.18147 .2583 L
.18071 .2567 L
.18071 .2567 L
.18003 .25498 L
.18003 .25498 L
.17939 .2532 L
.17939 .2532 L
.17878 .25139 L
.17878 .25139 L
.17817 .24958 L
.17817 .24958 L
.17757 .24777 L
.17757 .24777 L
.17696 .24598 L
.17696 .24598 L
.17634 .24419 L
.17634 .24419 L
.17603 .24329 L
.17603 .24329 L
.17565 .24251 L
.17565 .24251 L
.17493 .24087 L
.17493 .24087 L
.17424 .23918 L
.17424 .23918 L
.17357 .23748 L
.17357 .23748 L
.17291 .23577 L
.17291 .23577 L
.17226 .23406 L
.17226 .23406 L
.17159 .23236 L
.17159 .23236 L
.17092 .23067 L
.17092 .23067 L
.17023 .229 L
.17023 .229 L
.16952 .22736 L
.16952 .22736 L
.16902 .22625 L
.16902 .22625 L
.16877 .22578 L
.16877 .22578 L
.16796 .22427 L
.16796 .22427 L
.16714 .22277 L
.16714 .22277 L
.16629 .22131 L
.16629 .22131 L
.1654 .2199 L
.1654 .2199 L
.16448 .21853 L
.16448 .21853 L
.1635 .21723 L
.1635 .21723 L
.16246 .21599 L
.16246 .21599 L
.16137 .21483 L
.16137 .21483 L
.1602 .21375 L
.1602 .21375 L
.15895 .21276 L
.15895 .21276 L
.15761 .21189 L
.15761 .21189 L
.15615 .21116 L
.15615 .21116 L
.15449 .21067 L
.15449 .21067 L
.15244 .21064 L
.15244 .21064 L
.15292 .2076 L
.15292 .2076 L
.1516 .20669 L
.1516 .20669 L
.15032 .20576 L
.15032 .20576 L
.14907 .20477 L
.14907 .20477 L
.14789 .20371 L
.14789 .20371 L
.14679 .20255 L
.14679 .20255 L
.1458 .20126 L
.1458 .20126 L
.14497 .19978 L
.14497 .19978 L
.14434 .19807 L
.14434 .19807 L
.14396 .19606 L
.14396 .19606 L
.14382 .19379 L
.14382 .19379 L
.14352 .19235 L
.14352 .19235 L
.14501 .18998 L
.14501 .18998 L
.14967 .1846 L
.14967 .1846 L
.14914 .18295 L
.14914 .18295 L
.14979 .17988 L
.14979 .17988 L
.1514 .17579 L
.1514 .17579 L
.18363 .14426 L
.21871 .11592 L
.25631 .09102 L
.29609 .06979 L
.3377 .05242 L
.38077 .03906 L
.4249 .02982 L
.46972 .0248 L
.5148 .02404 L
.55976 .02755 L
F
.55976 .97303 m
.55924 .9715 L
.55924 .9715 L
.55711 .97016 L
.55711 .97016 L
.55618 .96867 L
.55618 .96867 L
.55925 .96709 L
.55925 .96709 L
.56403 .96767 L
.56403 .96767 L
.56931 .96779 L
.56931 .96779 L
.57255 .96642 L
.57255 .96642 L
.57458 .9645 L
.57458 .9645 L
.57441 .96292 L
.57441 .96292 L
.57417 .96135 L
.57417 .96135 L
.57406 .95976 L
.57406 .95976 L
.57417 .95813 L
.57417 .95813 L
.57461 .95645 L
.57461 .95645 L
.5757 .95466 L
.5757 .95466 L
.57695 .95359 L
.57695 .95359 L
.58652 .95237 L
.58652 .95237 L
.58673 .95269 L
.58673 .95269 L
.58758 .95414 L
.58758 .95414 L
.58848 .95559 L
.58848 .95559 L
.59703 .95545 L
.59703 .95545 L
.60052 .95309 L
.60052 .95309 L
.60342 .95081 L
.60342 .95081 L
.60513 .94878 L
.60513 .94878 L
.60538 .94839 L
.60538 .94839 L
.60619 .9469 L
.60619 .9469 L
.60659 .94517 L
.60659 .94517 L
.6067 .94352 L
.6067 .94352 L
.60669 .94188 L
.60669 .94188 L
.60662 .94027 L
.60662 .94027 L
.60654 .93865 L
.60654 .93865 L
.60644 .93704 L
.60644 .93704 L
.60635 .93543 L
.60635 .93543 L
.60397 .93437 L
.60397 .93437 L
.60489 .93252 L
.60489 .93252 L
.60538 .93076 L
.60538 .93076 L
.60567 .92906 L
.60567 .92906 L
.60587 .92737 L
.60587 .92737 L
.60604 .92569 L
.60604 .92569 L
.60622 .92401 L
.60622 .92401 L
.60642 .92232 L
.60642 .92232 L
.60667 .92062 L
.60667 .92062 L
.60699 .9189 L
.60699 .9189 L
.60736 .91734 L
.60736 .91734 L
.60741 .91715 L
.60741 .91715 L
.60799 .91536 L
.60799 .91536 L
.60871 .91354 L
.60871 .91354 L
.60957 .91167 L
.60957 .91167 L
.61062 .90974 L
.61062 .90974 L
.61189 .90775 L
.61189 .90775 L
.61344 .90567 L
.61344 .90567 L
.61346 .90565 L
.61346 .90565 L
.61544 .90346 L
.61544 .90346 L
.61796 .90108 L
.61796 .90108 L
.62062 .8989 L
.62062 .8989 L
.62123 .89844 L
.62123 .89844 L
.62586 .89534 L
.62586 .89534 L
.62819 .89397 L
.62819 .89397 L
.63359 .89112 L
.63359 .89112 L
.63599 .88999 L
.63599 .88999 L
.64397 .88666 L
.64397 .88666 L
.65217 .88392 L
.65217 .88392 L
.65606 .88272 L
.65606 .88272 L
.66066 .88183 L
.66066 .88183 L
.66437 .88096 L
.66437 .88096 L
.6693 .88053 L
.6693 .88053 L
.66957 .88053 L
.66957 .88053 L
.67443 .87996 L
.67443 .87996 L
.67795 .88008 L
.67795 .88008 L
.67905 .88019 L
.67905 .88019 L
.68128 .88026 L
.68128 .88026 L
.68464 .88041 L
.68464 .88041 L
.68754 .88076 L
.68754 .88076 L
.68933 .88114 L
.68933 .88114 L
.68984 .88139 L
.68984 .88139 L
.69172 .88223 L
.69172 .88223 L
.69395 .88289 L
.69395 .88289 L
.69665 .88329 L
.69665 .88329 L
.69942 .88365 L
.69942 .88365 L
.70089 .88402 L
.70089 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .8721 L
.71073 .8721 L
.70989 .87075 L
.70989 .87075 L
.70903 .86941 L
.70903 .86941 L
.70816 .86808 L
.70816 .86808 L
.70726 .86676 L
.70726 .86676 L
.70636 .86544 L
.70636 .86544 L
.70544 .86414 L
.70544 .86414 L
.70451 .86284 L
.70451 .86284 L
.70357 .86154 L
.70357 .86154 L
.70512 .85884 L
.70512 .85884 L
.70321 .8581 L
.70321 .8581 L
.7017 .85713 L
.7017 .85713 L
.70038 .85605 L
.70038 .85605 L
.69917 .85491 L
.69917 .85491 L
.69803 .85373 L
.69803 .85373 L
.69693 .85252 L
.69693 .85252 L
.69585 .85131 L
.69585 .85131 L
.69479 .85008 L
.69479 .85008 L
.69373 .84885 L
.69373 .84885 L
.69268 .84762 L
.69268 .84762 L
.69163 .84638 L
.69163 .84638 L
.69057 .84515 L
.69057 .84515 L
.68952 .84392 L
.68952 .84392 L
.68862 .84288 L
.68862 .84288 L
.68849 .84267 L
.68849 .84267 L
.68758 .84136 L
.68758 .84136 L
.68657 .8401 L
.68657 .8401 L
.68551 .83887 L
.68551 .83887 L
.68441 .83767 L
.68441 .83767 L
.68328 .83647 L
.68328 .83647 L
.68214 .83528 L
.68214 .83528 L
.68099 .8341 L
.68099 .8341 L
.67982 .83293 L
.67982 .83293 L
.67865 .83176 L
.67865 .83176 L
.67746 .83059 L
.67746 .83059 L
.67627 .82943 L
.67627 .82943 L
.67506 .82827 L
.67506 .82827 L
.67385 .82712 L
.67385 .82712 L
.67263 .82597 L
.67263 .82597 L
.6714 .82482 L
.6714 .82482 L
.67015 .82368 L
.67015 .82368 L
.6689 .82254 L
.6689 .82254 L
.66861 .82228 L
.66861 .82228 L
.66768 .82139 L
.66768 .82139 L
.66644 .82024 L
.66644 .82024 L
.66518 .81911 L
.66518 .81911 L
.66388 .81799 L
.66388 .81799 L
.66257 .81688 L
.66257 .81688 L
.66123 .81578 L
.66123 .81578 L
.65987 .81469 L
.65987 .81469 L
.65849 .81361 L
.65849 .81361 L
.6571 .81253 L
.6571 .81253 L
.65568 .81146 L
.65568 .81146 L
.65425 .8104 L
.65425 .8104 L
.6542 .81036 L
.6542 .81036 L
.65285 .80933 L
.65285 .80933 L
.65141 .80827 L
.65141 .80827 L
.64993 .80722 L
.64993 .80722 L
.64843 .80618 L
.64843 .80618 L
.6469 .80516 L
.6469 .80516 L
.64535 .80414 L
.64535 .80414 L
.64377 .80313 L
.64377 .80313 L
.64237 .80225 L
.64237 .80225 L
.64218 .80213 L
.64218 .80213 L
.64059 .80112 L
.64059 .80112 L
.63896 .80012 L
.63896 .80012 L
.6373 .79914 L
.6373 .79914 L
.63561 .79817 L
.63561 .79817 L
.63389 .7972 L
.63389 .7972 L
.63214 .79624 L
.63214 .79624 L
.63201 .79618 L
.63201 .79618 L
.63039 .79528 L
.63039 .79528 L
.62861 .79433 L
.62861 .79433 L
.62679 .79338 L
.62679 .79338 L
.62495 .79245 L
.62495 .79245 L
.62307 .79152 L
.62307 .79152 L
.6226 .79129 L
.6226 .79129 L
.62119 .79059 L
.62119 .79059 L
.61928 .78966 L
.61928 .78966 L
.61734 .78874 L
.61734 .78874 L
.61537 .78782 L
.61537 .78782 L
.61384 .78711 L
.61384 .78711 L
.61338 .7869 L
.61338 .7869 L
.61139 .78597 L
.61139 .78597 L
.60937 .78505 L
.60937 .78505 L
.60732 .78413 L
.60732 .78413 L
.60554 .78332 L
.60554 .78332 L
.60527 .7832 L
.60527 .7832 L
.60321 .78227 L
.60321 .78227 L
.60114 .78133 L
.60114 .78133 L
.59905 .78038 L
.59905 .78038 L
.59758 .77971 L
.59758 .77971 L
.59697 .77943 L
.59697 .77943 L
.59489 .77847 L
.59489 .77847 L
.5928 .77749 L
.5928 .77749 L
.59072 .77651 L
.59072 .77651 L
.5899 .77611 L
.5899 .77611 L
.58865 .77551 L
.58865 .77551 L
.58659 .7745 L
.58659 .7745 L
.58455 .77347 L
.58455 .77347 L
.58252 .77243 L
.58252 .77243 L
.58243 .77238 L
.58243 .77238 L
.5805 .77137 L
.5805 .77137 L
.57851 .7703 L
.57851 .7703 L
.57653 .76922 L
.57653 .76922 L
.57515 .76844 L
.57515 .76844 L
.57458 .76812 L
.57458 .76812 L
.57265 .767 L
.57265 .767 L
.57074 .76586 L
.57074 .76586 L
.56886 .76472 L
.56886 .76472 L
.56804 .7642 L
.56804 .7642 L
.56701 .76355 L
.56701 .76355 L
.56517 .76238 L
.56517 .76238 L
.56336 .76118 L
.56336 .76118 L
.56158 .75998 L
.56158 .75998 L
.56111 .75966 L
.56111 .75966 L
.55982 .75876 L
.55982 .75876 L
.55808 .75752 L
.55808 .75752 L
.55636 .75628 L
.55636 .75628 L
.55466 .75502 L
.55466 .75502 L
.55438 .7548 L
.55438 .7548 L
.55299 .75375 L
.55299 .75375 L
.55133 .75247 L
.55133 .75247 L
.54969 .75118 L
.54969 .75118 L
.54807 .74987 L
.54807 .74987 L
.54786 .7497 L
.54786 .7497 L
.54646 .74856 L
.54646 .74856 L
.54486 .74724 L
.54486 .74724 L
.54328 .74591 L
.54328 .74591 L
.54171 .74457 L
.54171 .74457 L
.54157 .74445 L
.54157 .74445 L
.54015 .74322 L
.54015 .74322 L
.5386 .74186 L
.5386 .74186 L
.53706 .74049 L
.53706 .74049 L
.53555 .73914 L
.53555 .73914 L
.53552 .73912 L
.53552 .73912 L
.53398 .73773 L
.53398 .73773 L
.53245 .73634 L
.53245 .73634 L
.53092 .73494 L
.53092 .73494 L
.52979 .7339 L
.52979 .7339 L
.52939 .73354 L
.52939 .73354 L
.52786 .73213 L
.52786 .73213 L
.52633 .7307 L
.52633 .7307 L
.52479 .72928 L
.52479 .72928 L
.5243 .72881 L
.5243 .72881 L
.52325 .72784 L
.52325 .72784 L
.5217 .7264 L
.5217 .7264 L
.52014 .72494 L
.52014 .72494 L
.51906 .72394 L
.51906 .72394 L
.51857 .72348 L
.51857 .72348 L
.51699 .72201 L
.51699 .72201 L
.51539 .72054 L
.51539 .72054 L
.51406 .71931 L
.51406 .71931 L
.51378 .71905 L
.51378 .71905 L
.51215 .71755 L
.51215 .71755 L
.5105 .71605 L
.5105 .71605 L
.50927 .71493 L
.50927 .71493 L
.50883 .71453 L
.50883 .71453 L
.50714 .713 L
.50714 .713 L
.50542 .71146 L
.50542 .71146 L
.50469 .71081 L
.50469 .71081 L
.50367 .70991 L
.50367 .70991 L
.50189 .70834 L
.50189 .70834 L
.50028 .70694 L
.50028 .70694 L
.50008 .70676 L
.50008 .70676 L
.49823 .70516 L
.49823 .70516 L
.49634 .70355 L
.49634 .70355 L
.49603 .70328 L
.49603 .70328 L
.49441 .70191 L
.49441 .70191 L
.49243 .70025 L
.49243 .70025 L
.49191 .69983 L
.49191 .69983 L
.49039 .69857 L
.49039 .69857 L
.48831 .69687 L
.48831 .69687 L
.48793 .69656 L
.48793 .69656 L
.48615 .69513 L
.48615 .69513 L
.48406 .69346 L
.48406 .69346 L
.48393 .69336 L
.48393 .69336 L
.48164 .69156 L
.48164 .69156 L
.48028 .69051 L
.48028 .69051 L
.47926 .68972 L
.47926 .68972 L
.47678 .68782 L
.47678 .68782 L
.4766 .68769 L
.4766 .68769 L
.4742 .68588 L
.4742 .68588 L
.473 .68499 L
.473 .68499 L
.47149 .68387 L
.47149 .68387 L
.46948 .6824 L
.46948 .6824 L
.46864 .68179 L
.46864 .68179 L
.46602 .6799 L
.46602 .6799 L
.46562 .67962 L
.46562 .67962 L
.46261 .67749 L
.46261 .67749 L
.46241 .67735 L
.46241 .67735 L
.45926 .67515 L
.45926 .67515 L
.45896 .67494 L
.45896 .67494 L
.45596 .67288 L
.45596 .67288 L
.45522 .67237 L
.45522 .67237 L
.45271 .67067 L
.45271 .67067 L
.45108 .66958 L
.45108 .66958 L
.44949 .66852 L
.44949 .66852 L
.44642 .66649 L
.44642 .66649 L
.4463 .66641 L
.4463 .66641 L
.44315 .66434 L
.44315 .66434 L
.44097 .66293 L
.44097 .66293 L
.44002 .66232 L
.44002 .66232 L
.43692 .66032 L
.43692 .66032 L
.43414 .65856 L
.43414 .65856 L
.43383 .65836 L
.43383 .65836 L
.43076 .65642 L
.43076 .65642 L
.42771 .6545 L
.42771 .6545 L
.42467 .6526 L
.42467 .6526 L
.4237 .652 L
.4237 .652 L
.42164 .65072 L
.42164 .65072 L
.41861 .64885 L
.41861 .64885 L
.41558 .64699 L
.41558 .64699 L
.41256 .64513 L
.41256 .64513 L
.40953 .64328 L
.40953 .64328 L
.4065 .64144 L
.4065 .64144 L
.40346 .63959 L
.40346 .63959 L
.40041 .63774 L
.40041 .63774 L
.4 .63749 L
.4 .63749 L
.39735 .63589 L
.39735 .63589 L
.39427 .63404 L
.39427 .63404 L
.39118 .63217 L
.39118 .63217 L
.3891 .63091 L
.3891 .63091 L
.38806 .63029 L
.38806 .63029 L
.38492 .62841 L
.38492 .62841 L
.38185 .62656 L
.38185 .62656 L
.38175 .62651 L
.38175 .62651 L
.37856 .62459 L
.37856 .62459 L
.37593 .62301 L
.37593 .62301 L
.37532 .62266 L
.37532 .62266 L
.37205 .6207 L
.37205 .6207 L
.37081 .61995 L
.37081 .61995 L
.36874 .61873 L
.36874 .61873 L
.36622 .61721 L
.36622 .61721 L
.36539 .61673 L
.36539 .61673 L
.36202 .61472 L
.36202 .61472 L
.36198 .6147 L
.36198 .6147 L
.35852 .61265 L
.35852 .61265 L
.35809 .61239 L
.35809 .61239 L
.355 .61056 L
.355 .61056 L
.3544 .6102 L
.3544 .6102 L
.35142 .60844 L
.35142 .60844 L
.3509 .60813 L
.3509 .60813 L
.34776 .60629 L
.34776 .60629 L
.34757 .60617 L
.34757 .60617 L
.34437 .60428 L
.34437 .60428 L
.34403 .6041 L
.34403 .6041 L
.34127 .60246 L
.34127 .60246 L
.34022 .60187 L
.34022 .60187 L
.3383 .60072 L
.3383 .60072 L
.33631 .59959 L
.33631 .59959 L
.33543 .59906 L
.33543 .59906 L
.33263 .59744 L
.33263 .59744 L
.33231 .59727 L
.33231 .59727 L
.32988 .59583 L
.32988 .59583 L
.32819 .5949 L
.32819 .5949 L
.32724 .59433 L
.32724 .59433 L
.32463 .59283 L
.32463 .59283 L
.32396 .59247 L
.32396 .59247 L
.32208 .59136 L
.32208 .59136 L
.31962 .58999 L
.31962 .58999 L
.31959 .58998 L
.31959 .58998 L
.31714 .58854 L
.31714 .58854 L
.31509 .58744 L
.31509 .58744 L
.31476 .58725 L
.31476 .58725 L
.31237 .58585 L
.31237 .58585 L
.31042 .58482 L
.31042 .58482 L
.31008 .58462 L
.31008 .58462 L
.30775 .58327 L
.30775 .58327 L
.30558 .58214 L
.30558 .58214 L
.30553 .58211 L
.30553 .58211 L
.30327 .58079 L
.30327 .58079 L
.30108 .57962 L
.30108 .57962 L
.30054 .57937 L
.30054 .57937 L
.2989 .57842 L
.2989 .57842 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.2898 .57359 L
.2898 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19003 .64628 L
.19003 .64628 L
.19014 .64692 L
.19014 .64692 L
.19096 .6523 L
.19096 .6523 L
.1912 .65372 L
.1912 .65372 L
.19157 .65707 L
.19157 .65707 L
.19208 .66141 L
.19208 .66141 L
.19209 .66154 L
.19209 .66154 L
.19235 .66542 L
.19235 .66542 L
.19263 .66926 L
.19263 .66926 L
.19264 .66942 L
.19264 .66942 L
.19272 .6727 L
.19272 .6727 L
.1928 .67606 L
.1928 .67606 L
.19284 .67779 L
.19284 .67779 L
.19282 .67927 L
.19282 .67927 L
.19274 .68229 L
.19274 .68229 L
.19267 .68526 L
.19267 .68526 L
.19263 .68661 L
.19263 .68661 L
.19254 .68811 L
.19254 .68811 L
.19234 .69083 L
.19234 .69083 L
.1919 .69313 L
.1919 .69313 L
.19194 .69597 L
.19194 .69597 L
.19192 .69613 L
.19192 .69613 L
.19163 .69863 L
.19163 .69863 L
.19089 .70042 L
.19089 .70042 L
.19081 .7032 L
.19081 .7032 L
.19066 .70585 L
.19066 .70585 L
.19065 .70601 L
.19065 .70601 L
.19028 .70816 L
.19028 .70816 L
.18946 .70977 L
.18946 .70977 L
.18919 .71221 L
.18919 .71221 L
.18892 .71463 L
.18892 .71463 L
.18861 .7169 L
.18861 .7169 L
.1886 .71696 L
.1886 .71696 L
.1878 .71858 L
.1878 .71858 L
.18728 .72061 L
.18728 .72061 L
.18686 .72276 L
.18686 .72276 L
.18645 .72493 L
.18645 .72493 L
.18603 .72706 L
.18603 .72706 L
.18563 .72889 L
.18563 .72889 L
.18552 .72907 L
.18552 .72907 L
.18477 .73074 L
.18477 .73074 L
.18416 .73259 L
.18416 .73259 L
.18361 .73453 L
.18361 .73453 L
.18309 .73649 L
.18309 .73649 L
.18257 .73844 L
.18257 .73844 L
.18203 .74037 L
.18203 .74037 L
.18148 .74227 L
.18148 .74227 L
.18147 .74228 L
.18147 .74228 L
.18071 .74388 L
.18071 .74388 L
.18003 .7456 L
.18003 .7456 L
.17939 .74738 L
.17939 .74738 L
.17878 .74919 L
.17878 .74919 L
.17817 .751 L
.17817 .751 L
.17757 .75281 L
.17757 .75281 L
.17696 .75461 L
.17696 .75461 L
.17634 .75639 L
.17634 .75639 L
.17603 .75729 L
.17603 .75729 L
.17565 .75807 L
.17565 .75807 L
.17493 .75972 L
.17493 .75972 L
.17424 .7614 L
.17424 .7614 L
.17357 .7631 L
.17357 .7631 L
.17291 .76482 L
.17291 .76482 L
.17226 .76653 L
.17226 .76653 L
.17159 .76823 L
.17159 .76823 L
.17092 .76991 L
.17092 .76991 L
.17023 .77158 L
.17023 .77158 L
.16952 .77322 L
.16952 .77322 L
.16902 .77433 L
.16902 .77433 L
.16877 .7748 L
.16877 .7748 L
.16796 .77632 L
.16796 .77632 L
.16714 .77781 L
.16714 .77781 L
.16629 .77927 L
.16629 .77927 L
.1654 .78069 L
.1654 .78069 L
.16448 .78205 L
.16448 .78205 L
.1635 .78336 L
.1635 .78336 L
.16246 .78459 L
.16246 .78459 L
.16137 .78576 L
.16137 .78576 L
.1602 .78683 L
.1602 .78683 L
.15895 .78782 L
.15895 .78782 L
.15761 .7887 L
.15761 .7887 L
.15615 .78942 L
.15615 .78942 L
.15449 .78992 L
.15449 .78992 L
.15244 .78995 L
.15244 .78995 L
.15292 .79298 L
.15292 .79298 L
.1516 .79389 L
.1516 .79389 L
.15032 .79483 L
.15032 .79483 L
.14907 .79581 L
.14907 .79581 L
.14789 .79687 L
.14789 .79687 L
.14679 .79803 L
.14679 .79803 L
.1458 .79933 L
.1458 .79933 L
.14497 .8008 L
.14497 .8008 L
.14434 .80251 L
.14434 .80251 L
.14396 .80452 L
.14396 .80452 L
.14382 .80679 L
.14382 .80679 L
.14352 .80823 L
.14352 .80823 L
.14501 .8106 L
.14501 .8106 L
.14967 .81598 L
.14967 .81598 L
.14914 .81763 L
.14914 .81763 L
.14979 .82071 L
.14979 .82071 L
.1514 .8248 L
.1514 .8248 L
.18363 .85632 L
.21871 .88466 L
.25631 .90956 L
.29609 .93079 L
.3377 .94816 L
.38077 .96153 L
.4249 .97076 L
.46972 .97578 L
.5148 .97654 L
.55976 .97303 L
F
.019 0 .996 0 k
.55974 .02755 m
.55919 .02908 L
.55919 .02908 L
.55677 .03038 L
.55677 .03038 L
.5554 .03182 L
.5554 .03182 L
.55858 .03381 L
.55858 .03381 L
.55919 .03393 L
.55919 .03393 L
.55934 .0339 L
.55934 .0339 L
.56515 .03307 L
.56515 .03307 L
.56931 .03282 L
.56931 .03282 L
.57178 .03404 L
.57178 .03404 L
.5741 .03601 L
.5741 .03601 L
.57386 .03758 L
.57386 .03758 L
.57348 .03913 L
.57348 .03913 L
.57319 .04069 L
.57319 .04069 L
.57306 .04228 L
.57306 .04228 L
.57318 .0439 L
.57318 .0439 L
.5737 .04559 L
.5737 .04559 L
.57503 .04742 L
.57503 .04742 L
.57669 .04849 L
.57669 .04849 L
.58541 .04926 L
.58541 .04926 L
.58642 .04872 L
.58642 .04872 L
.58691 .04793 L
.58691 .04793 L
.58774 .04647 L
.58774 .04647 L
.58863 .04502 L
.58863 .04502 L
.59702 .04515 L
.59702 .04515 L
.60044 .04747 L
.60044 .04747 L
.60331 .04975 L
.60331 .04975 L
.60497 .05176 L
.60497 .05176 L
.60533 .05238 L
.60533 .05238 L
.60594 .05362 L
.60594 .05362 L
.60631 .05534 L
.60631 .05534 L
.60637 .05699 L
.60637 .05699 L
.60629 .0586 L
.60629 .0586 L
.60615 .0602 L
.60615 .0602 L
.60596 .06179 L
.60596 .06179 L
.60575 .06337 L
.60575 .06337 L
.60553 .06495 L
.60553 .06495 L
.6034 .06608 L
.6034 .06608 L
.60399 .06785 L
.60399 .06785 L
.6042 .06953 L
.6042 .06953 L
.60423 .07118 L
.60423 .07118 L
.60417 .0728 L
.60417 .0728 L
.60408 .07441 L
.60408 .07441 L
.60399 .07602 L
.60399 .07602 L
.60392 .07764 L
.60392 .07764 L
.60389 .07927 L
.60389 .07927 L
.60392 .08091 L
.60392 .08091 L
.60402 .08257 L
.60402 .08257 L
.60422 .08426 L
.60422 .08426 L
.60452 .08597 L
.60452 .08597 L
.60496 .08772 L
.60496 .08772 L
.60554 .08951 L
.60554 .08951 L
.60567 .08983 L
.60567 .08983 L
.60637 .09136 L
.60637 .09136 L
.60744 .09328 L
.60744 .09328 L
.60879 .09529 L
.60879 .09529 L
.61053 .0974 L
.61053 .0974 L
.61227 .09919 L
.61227 .09919 L
.61281 .09968 L
.61281 .09968 L
.61605 .10226 L
.61605 .10226 L
.61972 .10466 L
.61972 .10466 L
.62098 .10539 L
.62098 .10539 L
.62753 .10865 L
.62753 .10865 L
.63292 .11091 L
.63292 .11091 L
.63553 .1119 L
.63553 .1119 L
.64298 .11449 L
.64298 .11449 L
.64368 .1147 L
.64368 .1147 L
.652 .11709 L
.652 .11709 L
.65763 .11851 L
.65763 .11851 L
.66058 .11896 L
.66058 .11896 L
.66489 .11985 L
.66489 .11985 L
.66951 .12015 L
.66951 .12015 L
.66953 .12015 L
.66953 .12015 L
.67454 .12068 L
.67454 .12068 L
.67801 .12053 L
.67801 .12053 L
.67903 .12042 L
.67903 .12042 L
.68132 .12034 L
.68132 .12034 L
.68466 .12018 L
.68466 .12018 L
.68755 .11983 L
.68755 .11983 L
.68933 .11945 L
.68933 .11945 L
.68985 .11919 L
.68985 .11919 L
.69172 .11835 L
.69172 .11835 L
.69395 .1177 L
.69395 .1177 L
.69666 .11729 L
.69666 .11729 L
.69942 .11693 L
.69942 .11693 L
.70088 .11656 L
.70088 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.70989 .12984 L
.70989 .12984 L
.70903 .13118 L
.70903 .13118 L
.70815 .1325 L
.70815 .1325 L
.70726 .13383 L
.70726 .13383 L
.70636 .13514 L
.70636 .13514 L
.70544 .13644 L
.70544 .13644 L
.70451 .13774 L
.70451 .13774 L
.70357 .13904 L
.70357 .13904 L
.70512 .14174 L
.70512 .14174 L
.70321 .14248 L
.70321 .14248 L
.70169 .14344 L
.70169 .14344 L
.70037 .14452 L
.70037 .14452 L
.69916 .14567 L
.69916 .14567 L
.69801 .14685 L
.69801 .14685 L
.69691 .14805 L
.69691 .14805 L
.69583 .14926 L
.69583 .14926 L
.69476 .15049 L
.69476 .15049 L
.6937 .15171 L
.6937 .15171 L
.69264 .15294 L
.69264 .15294 L
.69158 .15417 L
.69158 .15417 L
.69051 .1554 L
.69051 .1554 L
.68945 .15662 L
.68945 .15662 L
.68881 .15734 L
.68881 .15734 L
.68847 .1579 L
.68847 .1579 L
.68754 .1592 L
.68754 .1592 L
.68651 .16044 L
.68651 .16044 L
.68542 .16166 L
.68542 .16166 L
.68429 .16285 L
.68429 .16285 L
.68314 .16404 L
.68314 .16404 L
.68198 .16521 L
.68198 .16521 L
.68079 .16638 L
.68079 .16638 L
.6796 .16754 L
.6796 .16754 L
.67839 .16869 L
.67839 .16869 L
.67717 .16984 L
.67717 .16984 L
.67594 .17098 L
.67594 .17098 L
.6747 .17212 L
.6747 .17212 L
.67344 .17325 L
.67344 .17325 L
.67217 .17438 L
.67217 .17438 L
.67089 .1755 L
.67089 .1755 L
.6696 .17661 L
.6696 .17661 L
.66941 .17677 L
.66941 .17677 L
.66835 .17775 L
.66835 .17775 L
.66707 .17888 L
.66707 .17888 L
.66576 .17998 L
.66576 .17998 L
.66441 .18108 L
.66441 .18108 L
.66303 .18215 L
.66303 .18215 L
.66162 .18322 L
.66162 .18322 L
.66018 .18427 L
.66018 .18427 L
.65872 .18531 L
.65872 .18531 L
.65723 .18634 L
.65723 .18634 L
.65572 .18736 L
.65572 .18736 L
.65556 .18747 L
.65556 .18747 L
.65425 .1884 L
.65425 .1884 L
.65273 .18943 L
.65273 .18943 L
.65116 .19043 L
.65116 .19043 L
.64955 .19141 L
.64955 .19141 L
.6479 .19238 L
.6479 .19238 L
.64621 .19333 L
.64621 .19333 L
.64449 .19428 L
.64449 .19428 L
.64421 .19443 L
.64421 .19443 L
.64278 .19523 L
.64278 .19523 L
.64103 .19617 L
.64103 .19617 L
.63921 .19708 L
.63921 .19708 L
.63735 .19797 L
.63735 .19797 L
.63543 .19885 L
.63543 .19885 L
.63425 .19938 L
.63425 .19938 L
.6335 .19973 L
.6335 .19973 L
.63155 .20061 L
.63155 .20061 L
.62952 .20146 L
.62952 .20146 L
.62743 .20229 L
.62743 .20229 L
.62529 .2031 L
.62529 .2031 L
.62519 .20314 L
.62519 .20314 L
.62315 .20393 L
.62315 .20393 L
.62093 .20474 L
.62093 .20474 L
.61865 .20553 L
.61865 .20553 L
.61673 .20617 L
.61673 .20617 L
.61633 .20631 L
.61633 .20631 L
.61398 .2071 L
.61398 .2071 L
.61157 .20787 L
.61157 .20787 L
.6091 .20864 L
.6091 .20864 L
.6087 .20876 L
.6087 .20876 L
.60662 .20942 L
.60662 .20942 L
.60409 .21019 L
.60409 .21019 L
.60152 .21097 L
.60152 .21097 L
.60097 .21113 L
.60097 .21113 L
.59895 .21176 L
.59895 .21176 L
.59636 .21256 L
.59636 .21256 L
.59376 .21337 L
.59376 .21337 L
.59347 .21346 L
.59347 .21346 L
.59116 .21421 L
.59116 .21421 L
.58858 .21506 L
.58858 .21506 L
.58614 .2159 L
.58614 .2159 L
.58602 .21594 L
.58602 .21594 L
.58349 .21684 L
.58349 .21684 L
.581 .21777 L
.581 .21777 L
.57893 .21858 L
.57893 .21858 L
.57855 .21873 L
.57855 .21873 L
.57614 .21972 L
.57614 .21972 L
.5738 .22074 L
.5738 .22074 L
.57182 .22164 L
.57182 .22164 L
.5715 .22179 L
.5715 .22179 L
.56927 .22286 L
.56927 .22286 L
.56709 .22396 L
.56709 .22396 L
.56497 .22509 L
.56497 .22509 L
.5648 .22518 L
.5648 .22518 L
.56291 .22624 L
.56291 .22624 L
.5609 .22742 L
.5609 .22742 L
.55895 .22862 L
.55895 .22862 L
.55788 .2293 L
.55788 .2293 L
.55706 .22984 L
.55706 .22984 L
.55521 .23108 L
.55521 .23108 L
.55341 .23233 L
.55341 .23233 L
.55166 .23361 L
.55166 .23361 L
.55107 .23405 L
.55107 .23405 L
.54995 .2349 L
.54995 .2349 L
.54828 .23621 L
.54828 .23621 L
.54665 .23753 L
.54665 .23753 L
.54506 .23887 L
.54506 .23887 L
.5444 .23943 L
.5444 .23943 L
.5435 .24021 L
.5435 .24021 L
.54197 .24157 L
.54197 .24157 L
.54047 .24294 L
.54047 .24294 L
.539 .24432 L
.539 .24432 L
.53792 .24535 L
.53792 .24535 L
.53755 .24571 L
.53755 .24571 L
.53612 .24711 L
.53612 .24711 L
.53471 .24852 L
.53471 .24852 L
.53332 .24993 L
.53332 .24993 L
.53195 .25136 L
.53195 .25136 L
.53169 .25163 L
.53169 .25163 L
.53059 .25279 L
.53059 .25279 L
.52924 .25423 L
.52924 .25423 L
.5279 .25567 L
.5279 .25567 L
.52658 .25712 L
.52658 .25712 L
.52574 .25804 L
.52574 .25804 L
.52526 .25858 L
.52526 .25858 L
.52394 .26004 L
.52394 .26004 L
.52263 .26151 L
.52263 .26151 L
.52132 .26299 L
.52132 .26299 L
.52009 .26438 L
.52009 .26438 L
.52001 .26447 L
.52001 .26447 L
.51869 .26596 L
.51869 .26596 L
.51738 .26745 L
.51738 .26745 L
.51606 .26895 L
.51606 .26895 L
.51474 .27045 L
.51474 .27045 L
.51474 .27045 L
.51474 .27045 L
.51341 .27196 L
.51341 .27196 L
.51206 .27348 L
.51206 .27348 L
.51071 .275 L
.51071 .275 L
.50967 .27617 L
.50967 .27617 L
.50935 .27654 L
.50935 .27654 L
.50797 .27807 L
.50797 .27807 L
.50657 .27962 L
.50657 .27962 L
.50516 .28117 L
.50516 .28117 L
.50486 .2815 L
.50486 .2815 L
.50373 .28273 L
.50373 .28273 L
.50228 .2843 L
.50228 .2843 L
.5008 .28588 L
.5008 .28588 L
.50028 .28644 L
.50028 .28644 L
.4993 .28747 L
.4993 .28747 L
.49777 .28907 L
.49777 .28907 L
.49621 .29068 L
.49621 .29068 L
.49589 .29101 L
.49589 .29101 L
.49462 .29231 L
.49462 .29231 L
.493 .29395 L
.493 .29395 L
.49168 .29526 L
.49168 .29526 L
.49133 .29561 L
.49133 .29561 L
.48962 .29728 L
.48962 .29728 L
.48787 .29897 L
.48787 .29897 L
.48763 .2992 L
.48763 .2992 L
.48607 .30068 L
.48607 .30068 L
.48422 .30241 L
.48422 .30241 L
.4837 .30289 L
.4837 .30289 L
.48231 .30417 L
.48231 .30417 L
.48033 .30596 L
.48033 .30596 L
.47989 .30635 L
.47989 .30635 L
.47828 .30778 L
.47828 .30778 L
.47619 .30961 L
.47619 .30961 L
.47616 .30964 L
.47616 .30964 L
.47395 .31153 L
.47395 .31153 L
.47258 .31269 L
.47258 .31269 L
.47164 .31347 L
.47164 .31347 L
.46922 .31547 L
.46922 .31547 L
.46904 .31562 L
.46904 .31562 L
.46668 .31753 L
.46668 .31753 L
.46558 .31841 L
.46558 .31841 L
.46399 .31967 L
.46399 .31967 L
.46218 .32108 L
.46218 .32108 L
.46114 .32189 L
.46114 .32189 L
.45885 .32364 L
.45885 .32364 L
.45808 .32422 L
.45808 .32422 L
.45556 .32611 L
.45556 .32611 L
.45478 .32668 L
.45478 .32668 L
.45231 .3285 L
.45231 .3285 L
.45118 .32932 L
.45118 .32932 L
.44911 .33081 L
.44911 .33081 L
.44717 .33219 L
.44717 .33219 L
.44594 .33306 L
.44594 .33306 L
.4428 .33524 L
.4428 .33524 L
.44261 .33538 L
.44261 .33538 L
.43969 .33738 L
.43969 .33738 L
.43719 .33908 L
.43719 .33908 L
.43661 .33947 L
.43661 .33947 L
.43354 .34153 L
.43354 .34153 L
.43049 .34354 L
.43049 .34354 L
.43022 .34372 L
.43022 .34372 L
.42745 .34553 L
.42745 .34553 L
.42443 .34749 L
.42443 .34749 L
.42141 .34943 L
.42141 .34943 L
.4184 .35136 L
.4184 .35136 L
.41817 .3515 L
.41817 .3515 L
.41539 .35326 L
.41539 .35326 L
.41238 .35516 L
.41238 .35516 L
.40937 .35704 L
.40937 .35704 L
.40635 .35892 L
.40635 .35892 L
.40332 .36079 L
.40332 .36079 L
.40232 .36142 L
.40232 .36142 L
.40029 .36267 L
.40029 .36267 L
.39724 .36454 L
.39724 .36454 L
.39417 .36642 L
.39417 .36642 L
.39109 .3683 L
.39109 .3683 L
.38974 .36913 L
.38974 .36913 L
.38798 .37019 L
.38798 .37019 L
.38485 .37209 L
.38485 .37209 L
.38217 .37372 L
.38217 .37372 L
.38169 .37401 L
.38169 .37401 L
.3785 .37593 L
.3785 .37593 L
.37614 .37737 L
.37614 .37737 L
.37527 .37788 L
.37527 .37788 L
.37201 .37984 L
.37201 .37984 L
.37095 .38048 L
.37095 .38048 L
.3687 .38182 L
.3687 .38182 L
.36631 .38327 L
.36631 .38327 L
.36535 .38383 L
.36535 .38383 L
.36209 .38578 L
.36209 .38578 L
.36195 .38586 L
.36195 .38586 L
.3585 .38792 L
.3585 .38792 L
.35814 .38813 L
.35814 .38813 L
.35498 .39001 L
.35498 .39001 L
.35444 .39033 L
.35444 .39033 L
.3514 .39213 L
.3514 .39213 L
.35093 .39241 L
.35093 .39241 L
.34775 .39428 L
.34775 .39428 L
.3476 .39437 L
.3476 .39437 L
.34438 .39627 L
.34438 .39627 L
.34402 .39647 L
.34402 .39647 L
.34129 .3981 L
.34129 .3981 L
.34021 .39871 L
.34021 .39871 L
.33831 .39985 L
.33831 .39985 L
.3363 .40099 L
.3363 .40099 L
.33543 .40151 L
.33543 .40151 L
.33264 .40313 L
.33264 .40313 L
.3323 .40331 L
.3323 .40331 L
.32989 .40474 L
.32989 .40474 L
.32819 .40568 L
.32819 .40568 L
.32724 .40625 L
.32724 .40625 L
.32464 .40775 L
.32464 .40775 L
.32395 .40811 L
.32395 .40811 L
.32209 .40922 L
.32209 .40922 L
.31962 .41058 L
.31962 .41058 L
.31959 .4106 L
.31959 .4106 L
.31714 .41204 L
.31714 .41204 L
.31508 .41315 L
.31508 .41315 L
.31477 .41333 L
.31477 .41333 L
.31237 .41473 L
.31237 .41473 L
.31042 .41576 L
.31042 .41576 L
.31008 .41596 L
.31008 .41596 L
.30775 .41731 L
.30775 .41731 L
.30558 .41845 L
.30558 .41845 L
.30553 .41847 L
.30553 .41847 L
.30327 .41979 L
.30327 .41979 L
.30108 .42096 L
.30108 .42096 L
.30054 .42121 L
.30054 .42121 L
.29891 .42216 L
.29891 .42216 L
.29674 .42336 L
.29674 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42565 L
.29252 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .42699 L
.2898 .42699 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19014 .35366 L
.19014 .35366 L
.19096 .34829 L
.19096 .34829 L
.1912 .34687 L
.1912 .34687 L
.19158 .34351 L
.19158 .34351 L
.19208 .33917 L
.19208 .33917 L
.19209 .33904 L
.19209 .33904 L
.19235 .33516 L
.19235 .33516 L
.19263 .33131 L
.19263 .33131 L
.19264 .33117 L
.19264 .33117 L
.19272 .32788 L
.19272 .32788 L
.1928 .32452 L
.1928 .32452 L
.19285 .3228 L
.19285 .3228 L
.19282 .3213 L
.19282 .3213 L
.19275 .31828 L
.19275 .31828 L
.19268 .31531 L
.19268 .31531 L
.19264 .31398 L
.19264 .31398 L
.19255 .31246 L
.19255 .31246 L
.19235 .30974 L
.19235 .30974 L
.19192 .30743 L
.19192 .30743 L
.19196 .30462 L
.19196 .30462 L
.19193 .30443 L
.19193 .30443 L
.19165 .30193 L
.19165 .30193 L
.19092 .30013 L
.19092 .30013 L
.19084 .29734 L
.19084 .29734 L
.19069 .29468 L
.19069 .29468 L
.19069 .2946 L
.19069 .2946 L
.19032 .29238 L
.19032 .29238 L
.1895 .29075 L
.1895 .29075 L
.18924 .2883 L
.18924 .2883 L
.18898 .28587 L
.18898 .28587 L
.18871 .28374 L
.18871 .28374 L
.18866 .28354 L
.18866 .28354 L
.18785 .28193 L
.18785 .28193 L
.18736 .27987 L
.18736 .27987 L
.18695 .27769 L
.18695 .27769 L
.18657 .27549 L
.18657 .27549 L
.18616 .27334 L
.18616 .27334 L
.18585 .27185 L
.18585 .27185 L
.1856 .27141 L
.1856 .27141 L
.18489 .26968 L
.18489 .26968 L
.18432 .26778 L
.18432 .26778 L
.18381 .2658 L
.18381 .2658 L
.18332 .26379 L
.18332 .26379 L
.18282 .2618 L
.18282 .2618 L
.18232 .25983 L
.18232 .25983 L
.18202 .25872 L
.18202 .25872 L
.18168 .25804 L
.18168 .25804 L
.18098 .25634 L
.18098 .25634 L
.18037 .25454 L
.18037 .25454 L
.17979 .25268 L
.17979 .25268 L
.17924 .25079 L
.17924 .25079 L
.1787 .2489 L
.1787 .2489 L
.17816 .24702 L
.17816 .24702 L
.17761 .24515 L
.17761 .24515 L
.17738 .24437 L
.17738 .24437 L
.17696 .24341 L
.17696 .24341 L
.1763 .2417 L
.1763 .2417 L
.17569 .23992 L
.17569 .23992 L
.17511 .2381 L
.17511 .2381 L
.17455 .23627 L
.17455 .23627 L
.174 .23443 L
.174 .23443 L
.17344 .2326 L
.17344 .2326 L
.17288 .23078 L
.17288 .23078 L
.17231 .22898 L
.17231 .22898 L
.1723 .22896 L
.1723 .22896 L
.17161 .22734 L
.17161 .22734 L
.17092 .22568 L
.17092 .22568 L
.17024 .22402 L
.17024 .22402 L
.16953 .22239 L
.16953 .22239 L
.1688 .22079 L
.1688 .22079 L
.16802 .21926 L
.16802 .21926 L
.16718 .21779 L
.16718 .21779 L
.16628 .21639 L
.16628 .21639 L
.16531 .21508 L
.16531 .21508 L
.16426 .21386 L
.16426 .21386 L
.16313 .21275 L
.16313 .21275 L
.1619 .21174 L
.1619 .21174 L
.16057 .21085 L
.16057 .21085 L
.15911 .21011 L
.15911 .21011 L
.1575 .20956 L
.1575 .20956 L
.15566 .20928 L
.15566 .20928 L
.15336 .20954 L
.15336 .20954 L
.15378 .20658 L
.15378 .20658 L
.15232 .20584 L
.15232 .20584 L
.1509 .20507 L
.1509 .20507 L
.14953 .20422 L
.14953 .20422 L
.14824 .20329 L
.14824 .20329 L
.14705 .20224 L
.14705 .20224 L
.14599 .20103 L
.14599 .20103 L
.1451 .19963 L
.1451 .19963 L
.14443 .19797 L
.14443 .19797 L
.14402 .19599 L
.14402 .19599 L
.14385 .19375 L
.14385 .19375 L
.14356 .19238 L
.14356 .19238 L
.15038 .18524 L
.15038 .18524 L
.15034 .18399 L
.15034 .18399 L
.14946 .1826 L
.14946 .1826 L
.15032 .17929 L
.15032 .17929 L
.15167 .17549 L
.15167 .17549 L
.1839 .14402 L
.21896 .11573 L
.25654 .09088 L
.2963 .06969 L
.33788 .05235 L
.38091 .03902 L
.42501 .02981 L
.46978 .0248 L
.51482 .02405 L
.55974 .02755 L
F
.55974 .97303 m
.55919 .9715 L
.55919 .9715 L
.55677 .9702 L
.55677 .9702 L
.5554 .96876 L
.5554 .96876 L
.55858 .96678 L
.55858 .96678 L
.55919 .96666 L
.55919 .96666 L
.55934 .96668 L
.55934 .96668 L
.56515 .96751 L
.56515 .96751 L
.56931 .96776 L
.56931 .96776 L
.57178 .96654 L
.57178 .96654 L
.5741 .96457 L
.5741 .96457 L
.57386 .963 L
.57386 .963 L
.57348 .96146 L
.57348 .96146 L
.57319 .95989 L
.57319 .95989 L
.57306 .95831 L
.57306 .95831 L
.57318 .95668 L
.57318 .95668 L
.5737 .95499 L
.5737 .95499 L
.57503 .95316 L
.57503 .95316 L
.57669 .95209 L
.57669 .95209 L
.58541 .95132 L
.58541 .95132 L
.58642 .95186 L
.58642 .95186 L
.58691 .95266 L
.58691 .95266 L
.58774 .95411 L
.58774 .95411 L
.58863 .95556 L
.58863 .95556 L
.59702 .95543 L
.59702 .95543 L
.60044 .95311 L
.60044 .95311 L
.60331 .95083 L
.60331 .95083 L
.60497 .94882 L
.60497 .94882 L
.60533 .9482 L
.60533 .9482 L
.60594 .94696 L
.60594 .94696 L
.60631 .94524 L
.60631 .94524 L
.60637 .94359 L
.60637 .94359 L
.60629 .94198 L
.60629 .94198 L
.60615 .94038 L
.60615 .94038 L
.60596 .93879 L
.60596 .93879 L
.60575 .93721 L
.60575 .93721 L
.60553 .93563 L
.60553 .93563 L
.6034 .93451 L
.6034 .93451 L
.60399 .93273 L
.60399 .93273 L
.6042 .93105 L
.6042 .93105 L
.60423 .92941 L
.60423 .92941 L
.60417 .92779 L
.60417 .92779 L
.60408 .92617 L
.60408 .92617 L
.60399 .92456 L
.60399 .92456 L
.60392 .92294 L
.60392 .92294 L
.60389 .92132 L
.60389 .92132 L
.60392 .91967 L
.60392 .91967 L
.60402 .91801 L
.60402 .91801 L
.60422 .91633 L
.60422 .91633 L
.60452 .91461 L
.60452 .91461 L
.60496 .91286 L
.60496 .91286 L
.60554 .91107 L
.60554 .91107 L
.60567 .91075 L
.60567 .91075 L
.60637 .90922 L
.60637 .90922 L
.60744 .9073 L
.60744 .9073 L
.60879 .9053 L
.60879 .9053 L
.61053 .90318 L
.61053 .90318 L
.61227 .9014 L
.61227 .9014 L
.61281 .9009 L
.61281 .9009 L
.61605 .89832 L
.61605 .89832 L
.61972 .89592 L
.61972 .89592 L
.62098 .8952 L
.62098 .8952 L
.62753 .89194 L
.62753 .89194 L
.63292 .88967 L
.63292 .88967 L
.63553 .88869 L
.63553 .88869 L
.64298 .8861 L
.64298 .8861 L
.64368 .88588 L
.64368 .88588 L
.652 .8835 L
.652 .8835 L
.65763 .88207 L
.65763 .88207 L
.66058 .88163 L
.66058 .88163 L
.66489 .88073 L
.66489 .88073 L
.66951 .88044 L
.66951 .88044 L
.66953 .88044 L
.66953 .88044 L
.67454 .87991 L
.67454 .87991 L
.67801 .88005 L
.67801 .88005 L
.67903 .88016 L
.67903 .88016 L
.68132 .88024 L
.68132 .88024 L
.68466 .8804 L
.68466 .8804 L
.68755 .88075 L
.68755 .88075 L
.68933 .88114 L
.68933 .88114 L
.68985 .88139 L
.68985 .88139 L
.69172 .88223 L
.69172 .88223 L
.69395 .88288 L
.69395 .88288 L
.69666 .88329 L
.69666 .88329 L
.69942 .88365 L
.69942 .88365 L
.70088 .88402 L
.70088 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .8721 L
.71073 .8721 L
.70989 .87075 L
.70989 .87075 L
.70903 .86941 L
.70903 .86941 L
.70815 .86808 L
.70815 .86808 L
.70726 .86676 L
.70726 .86676 L
.70636 .86545 L
.70636 .86545 L
.70544 .86414 L
.70544 .86414 L
.70451 .86284 L
.70451 .86284 L
.70357 .86155 L
.70357 .86155 L
.70512 .85884 L
.70512 .85884 L
.70321 .8581 L
.70321 .8581 L
.70169 .85714 L
.70169 .85714 L
.70037 .85606 L
.70037 .85606 L
.69916 .85492 L
.69916 .85492 L
.69801 .85374 L
.69801 .85374 L
.69691 .85254 L
.69691 .85254 L
.69583 .85132 L
.69583 .85132 L
.69476 .8501 L
.69476 .8501 L
.6937 .84887 L
.6937 .84887 L
.69264 .84764 L
.69264 .84764 L
.69158 .84641 L
.69158 .84641 L
.69051 .84518 L
.69051 .84518 L
.68945 .84396 L
.68945 .84396 L
.68881 .84324 L
.68881 .84324 L
.68847 .84268 L
.68847 .84268 L
.68754 .84138 L
.68754 .84138 L
.68651 .84014 L
.68651 .84014 L
.68542 .83892 L
.68542 .83892 L
.68429 .83773 L
.68429 .83773 L
.68314 .83655 L
.68314 .83655 L
.68198 .83537 L
.68198 .83537 L
.68079 .83421 L
.68079 .83421 L
.6796 .83305 L
.6796 .83305 L
.67839 .83189 L
.67839 .83189 L
.67717 .83075 L
.67717 .83075 L
.67594 .8296 L
.67594 .8296 L
.6747 .82847 L
.6747 .82847 L
.67344 .82733 L
.67344 .82733 L
.67217 .82621 L
.67217 .82621 L
.67089 .82509 L
.67089 .82509 L
.6696 .82397 L
.6696 .82397 L
.66941 .82381 L
.66941 .82381 L
.66835 .82283 L
.66835 .82283 L
.66707 .8217 L
.66707 .8217 L
.66576 .8206 L
.66576 .8206 L
.66441 .81951 L
.66441 .81951 L
.66303 .81843 L
.66303 .81843 L
.66162 .81737 L
.66162 .81737 L
.66018 .81631 L
.66018 .81631 L
.65872 .81527 L
.65872 .81527 L
.65723 .81424 L
.65723 .81424 L
.65572 .81322 L
.65572 .81322 L
.65556 .81311 L
.65556 .81311 L
.65425 .81218 L
.65425 .81218 L
.65273 .81116 L
.65273 .81116 L
.65116 .81015 L
.65116 .81015 L
.64955 .80917 L
.64955 .80917 L
.6479 .8082 L
.6479 .8082 L
.64621 .80725 L
.64621 .80725 L
.64449 .80631 L
.64449 .80631 L
.64421 .80616 L
.64421 .80616 L
.64278 .80535 L
.64278 .80535 L
.64103 .80442 L
.64103 .80442 L
.63921 .8035 L
.63921 .8035 L
.63735 .80261 L
.63735 .80261 L
.63543 .80173 L
.63543 .80173 L
.63425 .8012 L
.63425 .8012 L
.6335 .80085 L
.6335 .80085 L
.63155 .79998 L
.63155 .79998 L
.62952 .79913 L
.62952 .79913 L
.62743 .7983 L
.62743 .7983 L
.62529 .79748 L
.62529 .79748 L
.62519 .79744 L
.62519 .79744 L
.62315 .79665 L
.62315 .79665 L
.62093 .79585 L
.62093 .79585 L
.61865 .79506 L
.61865 .79506 L
.61673 .79441 L
.61673 .79441 L
.61633 .79427 L
.61633 .79427 L
.61398 .79349 L
.61398 .79349 L
.61157 .79271 L
.61157 .79271 L
.6091 .79194 L
.6091 .79194 L
.6087 .79182 L
.6087 .79182 L
.60662 .79117 L
.60662 .79117 L
.60409 .79039 L
.60409 .79039 L
.60152 .78962 L
.60152 .78962 L
.60097 .78945 L
.60097 .78945 L
.59895 .78883 L
.59895 .78883 L
.59636 .78803 L
.59636 .78803 L
.59376 .78721 L
.59376 .78721 L
.59347 .78712 L
.59347 .78712 L
.59116 .78638 L
.59116 .78638 L
.58858 .78552 L
.58858 .78552 L
.58614 .78469 L
.58614 .78469 L
.58602 .78464 L
.58602 .78464 L
.58349 .78374 L
.58349 .78374 L
.581 .78281 L
.581 .78281 L
.57893 .782 L
.57893 .782 L
.57855 .78185 L
.57855 .78185 L
.57614 .78086 L
.57614 .78086 L
.5738 .77984 L
.5738 .77984 L
.57182 .77895 L
.57182 .77895 L
.5715 .7788 L
.5715 .7788 L
.56927 .77772 L
.56927 .77772 L
.56709 .77662 L
.56709 .77662 L
.56497 .77549 L
.56497 .77549 L
.5648 .7754 L
.5648 .7754 L
.56291 .77434 L
.56291 .77434 L
.5609 .77317 L
.5609 .77317 L
.55895 .77197 L
.55895 .77197 L
.55788 .77128 L
.55788 .77128 L
.55706 .77075 L
.55706 .77075 L
.55521 .76951 L
.55521 .76951 L
.55341 .76825 L
.55341 .76825 L
.55166 .76697 L
.55166 .76697 L
.55107 .76653 L
.55107 .76653 L
.54995 .76568 L
.54995 .76568 L
.54828 .76437 L
.54828 .76437 L
.54665 .76305 L
.54665 .76305 L
.54506 .76172 L
.54506 .76172 L
.5444 .76115 L
.5444 .76115 L
.5435 .76037 L
.5435 .76037 L
.54197 .75901 L
.54197 .75901 L
.54047 .75764 L
.54047 .75764 L
.539 .75626 L
.539 .75626 L
.53792 .75524 L
.53792 .75524 L
.53755 .75487 L
.53755 .75487 L
.53612 .75347 L
.53612 .75347 L
.53471 .75206 L
.53471 .75206 L
.53332 .75065 L
.53332 .75065 L
.53195 .74922 L
.53195 .74922 L
.53169 .74896 L
.53169 .74896 L
.53059 .74779 L
.53059 .74779 L
.52924 .74636 L
.52924 .74636 L
.5279 .74491 L
.5279 .74491 L
.52658 .74346 L
.52658 .74346 L
.52574 .74254 L
.52574 .74254 L
.52526 .742 L
.52526 .742 L
.52394 .74054 L
.52394 .74054 L
.52263 .73907 L
.52263 .73907 L
.52132 .73759 L
.52132 .73759 L
.52009 .73621 L
.52009 .73621 L
.52001 .73611 L
.52001 .73611 L
.51869 .73463 L
.51869 .73463 L
.51738 .73313 L
.51738 .73313 L
.51606 .73163 L
.51606 .73163 L
.51474 .73013 L
.51474 .73013 L
.51474 .73013 L
.51474 .73013 L
.51341 .72862 L
.51341 .72862 L
.51206 .7271 L
.51206 .7271 L
.51071 .72558 L
.51071 .72558 L
.50967 .72441 L
.50967 .72441 L
.50935 .72405 L
.50935 .72405 L
.50797 .72251 L
.50797 .72251 L
.50657 .72097 L
.50657 .72097 L
.50516 .71941 L
.50516 .71941 L
.50486 .71908 L
.50486 .71908 L
.50373 .71785 L
.50373 .71785 L
.50228 .71628 L
.50228 .71628 L
.5008 .7147 L
.5008 .7147 L
.50028 .71414 L
.50028 .71414 L
.4993 .71311 L
.4993 .71311 L
.49777 .71151 L
.49777 .71151 L
.49621 .7099 L
.49621 .7099 L
.49589 .70957 L
.49589 .70957 L
.49462 .70827 L
.49462 .70827 L
.493 .70663 L
.493 .70663 L
.49168 .70533 L
.49168 .70533 L
.49133 .70498 L
.49133 .70498 L
.48962 .70331 L
.48962 .70331 L
.48787 .70161 L
.48787 .70161 L
.48763 .70138 L
.48763 .70138 L
.48607 .6999 L
.48607 .6999 L
.48422 .69817 L
.48422 .69817 L
.4837 .69769 L
.4837 .69769 L
.48231 .69641 L
.48231 .69641 L
.48033 .69462 L
.48033 .69462 L
.47989 .69423 L
.47989 .69423 L
.47828 .6928 L
.47828 .6928 L
.47619 .69097 L
.47619 .69097 L
.47616 .69095 L
.47616 .69095 L
.47395 .68905 L
.47395 .68905 L
.47258 .68789 L
.47258 .68789 L
.47164 .68711 L
.47164 .68711 L
.46922 .68511 L
.46922 .68511 L
.46904 .68496 L
.46904 .68496 L
.46668 .68305 L
.46668 .68305 L
.46558 .68217 L
.46558 .68217 L
.46399 .68092 L
.46399 .68092 L
.46218 .6795 L
.46218 .6795 L
.46114 .67869 L
.46114 .67869 L
.45885 .67694 L
.45885 .67694 L
.45808 .67636 L
.45808 .67636 L
.45556 .67447 L
.45556 .67447 L
.45478 .6739 L
.45478 .6739 L
.45231 .67209 L
.45231 .67209 L
.45118 .67126 L
.45118 .67126 L
.44911 .66977 L
.44911 .66977 L
.44717 .6684 L
.44717 .6684 L
.44594 .66753 L
.44594 .66753 L
.4428 .66534 L
.4428 .66534 L
.44261 .6652 L
.44261 .6652 L
.43969 .6632 L
.43969 .6632 L
.43719 .6615 L
.43719 .6615 L
.43661 .66111 L
.43661 .66111 L
.43354 .65906 L
.43354 .65906 L
.43049 .65704 L
.43049 .65704 L
.43022 .65686 L
.43022 .65686 L
.42745 .65505 L
.42745 .65505 L
.42443 .65309 L
.42443 .65309 L
.42141 .65115 L
.42141 .65115 L
.4184 .64923 L
.4184 .64923 L
.41817 .64908 L
.41817 .64908 L
.41539 .64732 L
.41539 .64732 L
.41238 .64543 L
.41238 .64543 L
.40937 .64354 L
.40937 .64354 L
.40635 .64166 L
.40635 .64166 L
.40332 .63979 L
.40332 .63979 L
.40232 .63916 L
.40232 .63916 L
.40029 .63792 L
.40029 .63792 L
.39724 .63604 L
.39724 .63604 L
.39417 .63416 L
.39417 .63416 L
.39109 .63228 L
.39109 .63228 L
.38974 .63145 L
.38974 .63145 L
.38798 .63039 L
.38798 .63039 L
.38485 .62849 L
.38485 .62849 L
.38217 .62686 L
.38217 .62686 L
.38169 .62658 L
.38169 .62658 L
.3785 .62465 L
.3785 .62465 L
.37614 .62322 L
.37614 .62322 L
.37527 .62271 L
.37527 .62271 L
.37201 .62074 L
.37201 .62074 L
.37095 .6201 L
.37095 .6201 L
.3687 .61876 L
.3687 .61876 L
.36631 .61732 L
.36631 .61732 L
.36535 .61676 L
.36535 .61676 L
.36209 .6148 L
.36209 .6148 L
.36195 .61472 L
.36195 .61472 L
.3585 .61267 L
.3585 .61267 L
.35814 .61245 L
.35814 .61245 L
.35498 .61058 L
.35498 .61058 L
.35444 .61025 L
.35444 .61025 L
.3514 .60846 L
.3514 .60846 L
.35093 .60818 L
.35093 .60818 L
.34775 .6063 L
.34775 .6063 L
.3476 .60621 L
.3476 .60621 L
.34438 .60431 L
.34438 .60431 L
.34402 .60411 L
.34402 .60411 L
.34129 .60248 L
.34129 .60248 L
.34021 .60187 L
.34021 .60187 L
.33831 .60074 L
.33831 .60074 L
.3363 .5996 L
.3363 .5996 L
.33543 .59908 L
.33543 .59908 L
.33264 .59745 L
.33264 .59745 L
.3323 .59727 L
.3323 .59727 L
.32989 .59584 L
.32989 .59584 L
.32819 .5949 L
.32819 .5949 L
.32724 .59434 L
.32724 .59434 L
.32464 .59283 L
.32464 .59283 L
.32395 .59247 L
.32395 .59247 L
.32209 .59136 L
.32209 .59136 L
.31962 .59 L
.31962 .59 L
.31959 .58998 L
.31959 .58998 L
.31714 .58855 L
.31714 .58855 L
.31508 .58744 L
.31508 .58744 L
.31477 .58725 L
.31477 .58725 L
.31237 .58586 L
.31237 .58586 L
.31042 .58482 L
.31042 .58482 L
.31008 .58462 L
.31008 .58462 L
.30775 .58327 L
.30775 .58327 L
.30558 .58214 L
.30558 .58214 L
.30553 .58211 L
.30553 .58211 L
.30327 .5808 L
.30327 .5808 L
.30108 .57962 L
.30108 .57962 L
.30054 .57937 L
.30054 .57937 L
.29891 .57842 L
.29891 .57842 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.2898 .57359 L
.2898 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19003 .64628 L
.19003 .64628 L
.19014 .64692 L
.19014 .64692 L
.19096 .6523 L
.19096 .6523 L
.1912 .65372 L
.1912 .65372 L
.19158 .65707 L
.19158 .65707 L
.19208 .66141 L
.19208 .66141 L
.19209 .66154 L
.19209 .66154 L
.19235 .66543 L
.19235 .66543 L
.19263 .66927 L
.19263 .66927 L
.19264 .66941 L
.19264 .66941 L
.19272 .67271 L
.19272 .67271 L
.1928 .67607 L
.1928 .67607 L
.19285 .67779 L
.19285 .67779 L
.19282 .67928 L
.19282 .67928 L
.19275 .6823 L
.19275 .6823 L
.19268 .68527 L
.19268 .68527 L
.19264 .6866 L
.19264 .6866 L
.19255 .68812 L
.19255 .68812 L
.19235 .69084 L
.19235 .69084 L
.19192 .69315 L
.19192 .69315 L
.19196 .69596 L
.19196 .69596 L
.19193 .69616 L
.19193 .69616 L
.19165 .69865 L
.19165 .69865 L
.19092 .70046 L
.19092 .70046 L
.19084 .70324 L
.19084 .70324 L
.19069 .70591 L
.19069 .70591 L
.19069 .70598 L
.19069 .70598 L
.19032 .70821 L
.19032 .70821 L
.1895 .70983 L
.1895 .70983 L
.18924 .71229 L
.18924 .71229 L
.18898 .71472 L
.18898 .71472 L
.18871 .71684 L
.18871 .71684 L
.18866 .71704 L
.18866 .71704 L
.18785 .71866 L
.18785 .71866 L
.18736 .72072 L
.18736 .72072 L
.18695 .7229 L
.18695 .7229 L
.18657 .72509 L
.18657 .72509 L
.18616 .72724 L
.18616 .72724 L
.18585 .72873 L
.18585 .72873 L
.1856 .72918 L
.1856 .72918 L
.18489 .7309 L
.18489 .7309 L
.18432 .7328 L
.18432 .7328 L
.18381 .73479 L
.18381 .73479 L
.18332 .73679 L
.18332 .73679 L
.18282 .73878 L
.18282 .73878 L
.18232 .74075 L
.18232 .74075 L
.18202 .74186 L
.18202 .74186 L
.18168 .74254 L
.18168 .74254 L
.18098 .74424 L
.18098 .74424 L
.18037 .74605 L
.18037 .74605 L
.17979 .74791 L
.17979 .74791 L
.17924 .74979 L
.17924 .74979 L
.1787 .75168 L
.1787 .75168 L
.17816 .75356 L
.17816 .75356 L
.17761 .75543 L
.17761 .75543 L
.17738 .75621 L
.17738 .75621 L
.17696 .75717 L
.17696 .75717 L
.1763 .75888 L
.1763 .75888 L
.17569 .76066 L
.17569 .76066 L
.17511 .76248 L
.17511 .76248 L
.17455 .76432 L
.17455 .76432 L
.174 .76615 L
.174 .76615 L
.17344 .76799 L
.17344 .76799 L
.17288 .7698 L
.17288 .7698 L
.17231 .7716 L
.17231 .7716 L
.1723 .77162 L
.1723 .77162 L
.17161 .77324 L
.17161 .77324 L
.17092 .77491 L
.17092 .77491 L
.17024 .77656 L
.17024 .77656 L
.16953 .7782 L
.16953 .7782 L
.1688 .77979 L
.1688 .77979 L
.16802 .78133 L
.16802 .78133 L
.16718 .7828 L
.16718 .7828 L
.16628 .78419 L
.16628 .78419 L
.16531 .7855 L
.16531 .7855 L
.16426 .78672 L
.16426 .78672 L
.16313 .78784 L
.16313 .78784 L
.1619 .78884 L
.1619 .78884 L
.16057 .78973 L
.16057 .78973 L
.15911 .79047 L
.15911 .79047 L
.1575 .79103 L
.1575 .79103 L
.15566 .7913 L
.15566 .7913 L
.15336 .79104 L
.15336 .79104 L
.15378 .794 L
.15378 .794 L
.15232 .79474 L
.15232 .79474 L
.1509 .79552 L
.1509 .79552 L
.14953 .79636 L
.14953 .79636 L
.14824 .79729 L
.14824 .79729 L
.14705 .79835 L
.14705 .79835 L
.14599 .79955 L
.14599 .79955 L
.1451 .80095 L
.1451 .80095 L
.14443 .80262 L
.14443 .80262 L
.14402 .80459 L
.14402 .80459 L
.14385 .80684 L
.14385 .80684 L
.14356 .8082 L
.14356 .8082 L
.15038 .81534 L
.15038 .81534 L
.15034 .81659 L
.15034 .81659 L
.14946 .81799 L
.14946 .81799 L
.15032 .82129 L
.15032 .82129 L
.15167 .82509 L
.15167 .82509 L
.1839 .85656 L
.21896 .88485 L
.25654 .9097 L
.2963 .93089 L
.33788 .94823 L
.38091 .96156 L
.42501 .97078 L
.46978 .97578 L
.51482 .97654 L
.55974 .97303 L
F
.108 .996 0 0 k
.55971 .02755 m
.55913 .02907 L
.55913 .02907 L
.55644 .03034 L
.55644 .03034 L
.55468 .03174 L
.55468 .03174 L
.55613 .03351 L
.55613 .03351 L
.55914 .03433 L
.55914 .03433 L
.56031 .03402 L
.56031 .03402 L
.56627 .03323 L
.56627 .03323 L
.5693 .03285 L
.5693 .03285 L
.571 .03392 L
.571 .03392 L
.57364 .03594 L
.57364 .03594 L
.57332 .03749 L
.57332 .03749 L
.57281 .03902 L
.57281 .03902 L
.57234 .04056 L
.57234 .04056 L
.57199 .04211 L
.57199 .04211 L
.57183 .04369 L
.57183 .04369 L
.57193 .04531 L
.57193 .04531 L
.57244 .047 L
.57244 .047 L
.57385 .04884 L
.57385 .04884 L
.57642 .05011 L
.57642 .05011 L
.58349 .05052 L
.58349 .05052 L
.58609 .04939 L
.58609 .04939 L
.58632 .04924 L
.58632 .04924 L
.58709 .04796 L
.58709 .04796 L
.58788 .0465 L
.58788 .0465 L
.58877 .04505 L
.58877 .04505 L
.59702 .04517 L
.59702 .04517 L
.60036 .04746 L
.60036 .04746 L
.6032 .04972 L
.6032 .04972 L
.60483 .05173 L
.60483 .05173 L
.60529 .05258 L
.60529 .05258 L
.60571 .05357 L
.60571 .05357 L
.60605 .05528 L
.60605 .05528 L
.60606 .05691 L
.60606 .05691 L
.60592 .05851 L
.60592 .05851 L
.6057 .06009 L
.6057 .06009 L
.60542 .06166 L
.60542 .06166 L
.6051 .06322 L
.6051 .06322 L
.60475 .06477 L
.60475 .06477 L
.603 .06598 L
.603 .06598 L
.60325 .06767 L
.60325 .06767 L
.60317 .06929 L
.60317 .06929 L
.60292 .07086 L
.60292 .07086 L
.6026 .07242 L
.6026 .07242 L
.60223 .07396 L
.60223 .07396 L
.60186 .07551 L
.60186 .07551 L
.60151 .07706 L
.60151 .07706 L
.60119 .07861 L
.60119 .07861 L
.60092 .08018 L
.60092 .08018 L
.60073 .08177 L
.60073 .08177 L
.60061 .08337 L
.60061 .08337 L
.60059 .085 L
.60059 .085 L
.60069 .08666 L
.60069 .08666 L
.60091 .08835 L
.60091 .08835 L
.60129 .09008 L
.60129 .09008 L
.60183 .09185 L
.60183 .09185 L
.60259 .09367 L
.60259 .09367 L
.60361 .09557 L
.60361 .09557 L
.60402 .09623 L
.60402 .09623 L
.60501 .09757 L
.60501 .09757 L
.60692 .09972 L
.60692 .09972 L
.60958 .10208 L
.60958 .10208 L
.61114 .10323 L
.61114 .10323 L
.61378 .10491 L
.61378 .10491 L
.61887 .10748 L
.61887 .10748 L
.62691 .11057 L
.62691 .11057 L
.6351 .11314 L
.6351 .11314 L
.6434 .11544 L
.6434 .11544 L
.64982 .11709 L
.64982 .11709 L
.65184 .11749 L
.65184 .11749 L
.65865 .11893 L
.65865 .11893 L
.66049 .11916 L
.66049 .11916 L
.66532 .12003 L
.66532 .12003 L
.66949 .12023 L
.66949 .12023 L
.66985 .1203 L
.66985 .1203 L
.67465 .12072 L
.67465 .12072 L
.67807 .12056 L
.67807 .12056 L
.67902 .12045 L
.67902 .12045 L
.68136 .12036 L
.68136 .12036 L
.68468 .12019 L
.68468 .12019 L
.68756 .11983 L
.68756 .11983 L
.68933 .11945 L
.68933 .11945 L
.68985 .11919 L
.68985 .11919 L
.69173 .11836 L
.69173 .11836 L
.69396 .1177 L
.69396 .1177 L
.69666 .11729 L
.69666 .11729 L
.69942 .11693 L
.69942 .11693 L
.70088 .11657 L
.70088 .11657 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.70989 .12984 L
.70989 .12984 L
.70903 .13118 L
.70903 .13118 L
.70815 .1325 L
.70815 .1325 L
.70726 .13382 L
.70726 .13382 L
.70635 .13514 L
.70635 .13514 L
.70543 .13644 L
.70543 .13644 L
.7045 .13774 L
.7045 .13774 L
.70356 .13903 L
.70356 .13903 L
.70512 .14174 L
.70512 .14174 L
.7032 .14248 L
.7032 .14248 L
.70168 .14344 L
.70168 .14344 L
.70036 .14452 L
.70036 .14452 L
.69914 .14566 L
.69914 .14566 L
.698 .14684 L
.698 .14684 L
.69689 .14804 L
.69689 .14804 L
.6958 .14925 L
.6958 .14925 L
.69473 .15047 L
.69473 .15047 L
.69366 .15169 L
.69366 .15169 L
.6926 .15292 L
.6926 .15292 L
.69153 .15414 L
.69153 .15414 L
.69046 .15537 L
.69046 .15537 L
.68938 .15659 L
.68938 .15659 L
.68899 .15703 L
.68899 .15703 L
.68846 .15789 L
.68846 .15789 L
.6875 .15918 L
.6875 .15918 L
.68644 .16041 L
.68644 .16041 L
.68533 .16161 L
.68533 .16161 L
.68418 .16279 L
.68418 .16279 L
.68301 .16396 L
.68301 .16396 L
.68181 .16512 L
.68181 .16512 L
.68061 .16627 L
.68061 .16627 L
.67938 .16742 L
.67938 .16742 L
.67814 .16856 L
.67814 .16856 L
.67689 .16969 L
.67689 .16969 L
.67562 .17081 L
.67562 .17081 L
.67434 .17193 L
.67434 .17193 L
.67304 .17304 L
.67304 .17304 L
.67173 .17414 L
.67173 .17414 L
.6704 .17524 L
.6704 .17524 L
.67007 .17551 L
.67007 .17551 L
.66913 .17637 L
.66913 .17637 L
.66783 .17748 L
.66783 .17748 L
.66647 .17857 L
.66647 .17857 L
.66507 .17963 L
.66507 .17963 L
.66364 .18068 L
.66364 .18068 L
.66217 .18171 L
.66217 .18171 L
.66066 .18273 L
.66066 .18273 L
.65913 .18374 L
.65913 .18374 L
.65756 .18473 L
.65756 .18473 L
.65664 .1853 L
.65664 .1853 L
.65601 .18573 L
.65601 .18573 L
.65445 .18673 L
.65445 .18673 L
.65282 .1877 L
.65282 .1877 L
.65113 .18865 L
.65113 .18865 L
.64938 .18957 L
.64938 .18957 L
.64758 .19047 L
.64758 .19047 L
.64573 .19135 L
.64573 .19135 L
.64563 .1914 L
.64563 .1914 L
.64393 .19226 L
.64393 .19226 L
.64203 .19313 L
.64203 .19313 L
.64005 .19397 L
.64005 .19397 L
.63799 .19478 L
.63799 .19478 L
.63597 .19552 L
.63597 .19552 L
.63586 .19557 L
.63586 .19557 L
.63376 .19637 L
.63376 .19637 L
.63153 .19713 L
.63153 .19713 L
.62918 .19785 L
.62918 .19785 L
.62717 .19843 L
.62717 .19843 L
.62677 .19856 L
.62677 .19856 L
.62433 .19927 L
.62433 .19927 L
.62174 .19992 L
.62174 .19992 L
.61903 .20055 L
.61903 .20055 L
.61895 .20056 L
.61895 .20056 L
.6163 .20118 L
.6163 .20118 L
.6134 .20177 L
.6134 .20177 L
.61114 .20219 L
.61114 .20219 L
.61039 .20234 L
.61039 .20234 L
.60731 .20291 L
.60731 .20291 L
.60408 .20345 L
.60408 .20345 L
.60362 .20352 L
.60362 .20352 L
.6008 .204 L
.6008 .204 L
.59741 .20454 L
.59741 .20454 L
.59632 .20472 L
.59632 .20472 L
.59399 .2051 L
.59399 .2051 L
.59053 .20569 L
.59053 .20569 L
.58915 .20593 L
.58915 .20593 L
.58708 .20631 L
.58708 .20631 L
.58366 .20697 L
.58366 .20697 L
.58208 .20731 L
.58208 .20731 L
.58032 .20769 L
.58032 .20769 L
.57708 .20847 L
.57708 .20847 L
.57507 .20899 L
.57507 .20899 L
.57395 .2093 L
.57395 .2093 L
.57095 .21019 L
.57095 .21019 L
.5681 .21114 L
.5681 .21114 L
.56809 .21114 L
.56809 .21114 L
.56536 .21214 L
.56536 .21214 L
.56277 .21319 L
.56277 .21319 L
.56115 .2139 L
.56115 .2139 L
.5603 .21429 L
.5603 .21429 L
.55795 .21543 L
.55795 .21543 L
.55572 .2166 L
.55572 .2166 L
.55424 .21743 L
.55424 .21743 L
.55359 .21781 L
.55359 .21781 L
.55156 .21905 L
.55156 .21905 L
.54962 .22031 L
.54962 .22031 L
.54776 .2216 L
.54776 .2216 L
.54737 .22188 L
.54737 .22188 L
.54598 .22291 L
.54598 .22291 L
.54427 .22425 L
.54427 .22425 L
.54262 .2256 L
.54262 .2256 L
.54103 .22696 L
.54103 .22696 L
.54058 .22736 L
.54058 .22736 L
.5395 .22834 L
.5395 .22834 L
.53802 .22974 L
.53802 .22974 L
.53658 .23114 L
.53658 .23114 L
.53519 .23256 L
.53519 .23256 L
.53393 .23387 L
.53393 .23387 L
.53383 .23399 L
.53383 .23399 L
.53251 .23542 L
.53251 .23542 L
.53122 .23687 L
.53122 .23687 L
.52996 .23832 L
.52996 .23832 L
.52872 .23978 L
.52872 .23978 L
.52751 .24125 L
.52751 .24125 L
.5275 .24126 L
.5275 .24126 L
.52632 .24272 L
.52632 .24272 L
.52515 .2442 L
.52515 .2442 L
.524 .24569 L
.524 .24569 L
.52286 .24718 L
.52286 .24718 L
.52173 .24868 L
.52173 .24868 L
.52136 .24917 L
.52136 .24917 L
.52062 .25018 L
.52062 .25018 L
.51951 .25168 L
.51951 .25168 L
.51841 .25319 L
.51841 .25319 L
.51731 .25471 L
.51731 .25471 L
.51622 .25622 L
.51622 .25622 L
.51558 .25712 L
.51558 .25712 L
.51513 .25775 L
.51513 .25775 L
.51404 .25927 L
.51404 .25927 L
.51295 .2608 L
.51295 .2608 L
.51186 .26234 L
.51186 .26234 L
.51076 .26388 L
.51076 .26388 L
.51015 .26473 L
.51015 .26473 L
.50966 .26542 L
.50966 .26542 L
.50855 .26697 L
.50855 .26697 L
.50743 .26852 L
.50743 .26852 L
.50631 .27008 L
.50631 .27008 L
.50517 .27164 L
.50517 .27164 L
.50506 .27178 L
.50506 .27178 L
.50401 .27321 L
.50401 .27321 L
.50285 .27478 L
.50285 .27478 L
.50167 .27636 L
.50167 .27636 L
.50047 .27794 L
.50047 .27794 L
.50028 .27819 L
.50028 .27819 L
.49925 .27953 L
.49925 .27953 L
.49801 .28113 L
.49801 .28113 L
.49675 .28273 L
.49675 .28273 L
.49575 .284 L
.49575 .284 L
.49547 .28435 L
.49547 .28435 L
.49416 .28597 L
.49416 .28597 L
.49282 .2876 L
.49282 .2876 L
.49145 .28924 L
.49145 .28924 L
.49143 .28926 L
.49143 .28926 L
.49005 .2909 L
.49005 .2909 L
.48862 .29256 L
.48862 .29256 L
.4873 .29406 L
.4873 .29406 L
.48714 .29424 L
.48714 .29424 L
.48563 .29593 L
.48563 .29593 L
.48408 .29765 L
.48408 .29765 L
.48333 .29845 L
.48333 .29845 L
.48247 .29937 L
.48247 .29937 L
.48082 .30112 L
.48082 .30112 L
.47949 .3025 L
.47949 .3025 L
.47911 .30289 L
.47911 .30289 L
.47734 .30469 L
.47734 .30469 L
.47577 .30626 L
.47577 .30626 L
.47551 .30652 L
.47551 .30652 L
.4736 .30837 L
.4736 .30837 L
.47214 .30977 L
.47214 .30977 L
.47161 .31027 L
.47161 .31027 L
.46954 .3122 L
.46954 .3122 L
.46861 .31305 L
.46861 .31305 L
.46737 .31418 L
.46737 .31418 L
.46515 .31616 L
.46515 .31616 L
.46508 .31621 L
.46508 .31621 L
.46267 .31831 L
.46267 .31831 L
.46176 .31909 L
.46176 .31909 L
.46011 .32049 L
.46011 .32049 L
.45843 .32189 L
.45843 .32189 L
.45739 .32275 L
.45739 .32275 L
.45516 .32456 L
.45516 .32456 L
.45445 .32513 L
.45445 .32513 L
.45193 .32713 L
.45193 .32713 L
.45127 .32764 L
.45127 .32764 L
.44874 .3296 L
.44874 .3296 L
.44777 .33034 L
.44777 .33034 L
.44559 .33198 L
.44559 .33198 L
.44385 .33327 L
.44385 .33327 L
.44247 .33429 L
.44247 .33429 L
.43938 .33654 L
.43938 .33654 L
.43935 .33655 L
.43935 .33655 L
.43631 .33872 L
.43631 .33872 L
.43394 .34039 L
.43394 .34039 L
.43326 .34086 L
.43326 .34086 L
.43023 .34296 L
.43023 .34296 L
.42721 .34501 L
.42721 .34501 L
.42676 .34532 L
.42676 .34532 L
.4242 .34704 L
.4242 .34704 L
.4212 .34903 L
.4212 .34903 L
.4182 .351 L
.4182 .351 L
.41521 .35295 L
.41521 .35295 L
.41221 .35488 L
.41221 .35488 L
.40921 .3568 L
.40921 .3568 L
.40621 .35871 L
.40621 .35871 L
.40319 .36061 L
.40319 .36061 L
.40017 .3625 L
.40017 .3625 L
.39713 .3644 L
.39713 .3644 L
.39407 .3663 L
.39407 .3663 L
.391 .3682 L
.391 .3682 L
.39043 .36855 L
.39043 .36855 L
.3879 .3701 L
.3879 .3701 L
.38478 .37202 L
.38478 .37202 L
.3825 .37342 L
.3825 .37342 L
.38163 .37394 L
.38163 .37394 L
.37844 .37588 L
.37844 .37588 L
.37633 .37717 L
.37633 .37717 L
.37522 .37783 L
.37522 .37783 L
.37197 .3798 L
.37197 .3798 L
.37109 .38034 L
.37109 .38034 L
.36867 .38179 L
.36867 .38179 L
.3664 .38316 L
.3664 .38316 L
.36532 .3838 L
.36532 .3838 L
.36215 .3857 L
.36215 .3857 L
.36192 .38584 L
.36192 .38584 L
.35847 .3879 L
.35847 .3879 L
.3582 .38807 L
.3582 .38807 L
.35496 .38999 L
.35496 .38999 L
.35448 .39028 L
.35448 .39028 L
.35138 .39211 L
.35138 .39211 L
.35096 .39237 L
.35096 .39237 L
.34773 .39427 L
.34773 .39427 L
.34762 .39434 L
.34762 .39434 L
.3444 .39625 L
.3444 .39625 L
.34401 .39647 L
.34401 .39647 L
.3413 .39808 L
.3413 .39808 L
.3402 .3987 L
.3402 .3987 L
.33832 .39983 L
.33832 .39983 L
.3363 .40098 L
.3363 .40098 L
.33544 .40149 L
.33544 .40149 L
.33264 .40312 L
.33264 .40312 L
.33229 .40331 L
.33229 .40331 L
.32989 .40473 L
.32989 .40473 L
.32818 .40568 L
.32818 .40568 L
.32725 .40624 L
.32725 .40624 L
.32464 .40774 L
.32464 .40774 L
.32395 .40811 L
.32395 .40811 L
.32209 .40921 L
.32209 .40921 L
.31962 .41058 L
.31962 .41058 L
.31959 .4106 L
.31959 .4106 L
.31714 .41203 L
.31714 .41203 L
.31508 .41314 L
.31508 .41314 L
.31477 .41333 L
.31477 .41333 L
.31237 .41472 L
.31237 .41472 L
.31042 .41576 L
.31042 .41576 L
.31008 .41596 L
.31008 .41596 L
.30775 .41731 L
.30775 .41731 L
.30558 .41845 L
.30558 .41845 L
.30553 .41847 L
.30553 .41847 L
.30327 .41978 L
.30327 .41978 L
.30108 .42096 L
.30108 .42096 L
.30054 .42121 L
.30054 .42121 L
.29891 .42216 L
.29891 .42216 L
.29674 .42336 L
.29674 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42565 L
.29252 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .42699 L
.2898 .42699 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19014 .35366 L
.19014 .35366 L
.19097 .34828 L
.19097 .34828 L
.1912 .34687 L
.1912 .34687 L
.19158 .34351 L
.19158 .34351 L
.19208 .33917 L
.19208 .33917 L
.19209 .33904 L
.19209 .33904 L
.19235 .33515 L
.19235 .33515 L
.19263 .33131 L
.19263 .33131 L
.19265 .33117 L
.19265 .33117 L
.19273 .32787 L
.19273 .32787 L
.1928 .32451 L
.1928 .32451 L
.19285 .3228 L
.19285 .3228 L
.19283 .32129 L
.19283 .32129 L
.19276 .31827 L
.19276 .31827 L
.19268 .3153 L
.19268 .3153 L
.19265 .31399 L
.19265 .31399 L
.19255 .31245 L
.19255 .31245 L
.19236 .30972 L
.19236 .30972 L
.19193 .3074 L
.19193 .3074 L
.19197 .30464 L
.19197 .30464 L
.19195 .3044 L
.19195 .3044 L
.19166 .3019 L
.19166 .3019 L
.19094 .30009 L
.19094 .30009 L
.19087 .2973 L
.19087 .2973 L
.19073 .29463 L
.19073 .29463 L
.19073 .29463 L
.19073 .29463 L
.19035 .29233 L
.19035 .29233 L
.18954 .29069 L
.18954 .29069 L
.18929 .28822 L
.18929 .28822 L
.18904 .28578 L
.18904 .28578 L
.18879 .2838 L
.18879 .2838 L
.18872 .28346 L
.18872 .28346 L
.1879 .28185 L
.1879 .28185 L
.18743 .27976 L
.18743 .27976 L
.18705 .27755 L
.18705 .27755 L
.18668 .27534 L
.18668 .27534 L
.18629 .27317 L
.18629 .27317 L
.18606 .272 L
.18606 .272 L
.18568 .2713 L
.18568 .2713 L
.18501 .26952 L
.18501 .26952 L
.18447 .26757 L
.18447 .26757 L
.184 .26554 L
.184 .26554 L
.18354 .2635 L
.18354 .2635 L
.18308 .26147 L
.18308 .26147 L
.1826 .25946 L
.1826 .25946 L
.18251 .25909 L
.18251 .25909 L
.1819 .25776 L
.1819 .25776 L
.18126 .25597 L
.18126 .25597 L
.18071 .25409 L
.18071 .25409 L
.1802 .25215 L
.1802 .25215 L
.17972 .25019 L
.17972 .25019 L
.17924 .24822 L
.17924 .24822 L
.17876 .24627 L
.17876 .24627 L
.17851 .24526 L
.17851 .24526 L
.17816 .24446 L
.17816 .24446 L
.17754 .24269 L
.17754 .24269 L
.177 .24083 L
.177 .24083 L
.1765 .2389 L
.1765 .2389 L
.17604 .23695 L
.17604 .23695 L
.1756 .23499 L
.1756 .23499 L
.17515 .23302 L
.17515 .23302 L
.1747 .23107 L
.1747 .23107 L
.17467 .23093 L
.17467 .23093 L
.17409 .22932 L
.17409 .22932 L
.17352 .22752 L
.17352 .22752 L
.17298 .22569 L
.17298 .22569 L
.17245 .22385 L
.17245 .22385 L
.1719 .22204 L
.1719 .22204 L
.17131 .22028 L
.17131 .22028 L
.17067 .21859 L
.17067 .21859 L
.16997 .21697 L
.16997 .21697 L
.16919 .21544 L
.16919 .21544 L
.16832 .21401 L
.16832 .21401 L
.16793 .21342 L
.16793 .21342 L
.16732 .21275 L
.16732 .21275 L
.16619 .21162 L
.16619 .21162 L
.16499 .21058 L
.16499 .21058 L
.16373 .20961 L
.16373 .20961 L
.16249 .20861 L
.16249 .20861 L
.16215 .20842 L
.16215 .20842 L
.16096 .20795 L
.16096 .20795 L
.15925 .20751 L
.15925 .20751 L
.15728 .20736 L
.15728 .20736 L
.15484 .20779 L
.15484 .20779 L
.15464 .20557 L
.15464 .20557 L
.15303 .20501 L
.15303 .20501 L
.15147 .2044 L
.15147 .2044 L
.14997 .2037 L
.14997 .2037 L
.14858 .20289 L
.14858 .20289 L
.1473 .20194 L
.1473 .20194 L
.14617 .20082 L
.14617 .20082 L
.14522 .19948 L
.14522 .19948 L
.14451 .19787 L
.14451 .19787 L
.14408 .19593 L
.14408 .19593 L
.14389 .1937 L
.14389 .1937 L
.1436 .19241 L
.1436 .19241 L
.15086 .18578 L
.15086 .18578 L
.15115 .18594 L
.15115 .18594 L
.15334 .18305 L
.15334 .18305 L
.15109 .18316 L
.15109 .18316 L
.1498 .18221 L
.1498 .18221 L
.15092 .17864 L
.15092 .17864 L
.15193 .17521 L
.15193 .17521 L
.18416 .14379 L
.21921 .11555 L
.25677 .09075 L
.2965 .0696 L
.33805 .05229 L
.38104 .03898 L
.4251 .02979 L
.46984 .0248 L
.51484 .02405 L
.55971 .02755 L
F
.55971 .97304 m
.55913 .97151 L
.55913 .97151 L
.55644 .97024 L
.55644 .97024 L
.55468 .96885 L
.55468 .96885 L
.55613 .96708 L
.55613 .96708 L
.55914 .96625 L
.55914 .96625 L
.56031 .96656 L
.56031 .96656 L
.56627 .96736 L
.56627 .96736 L
.5693 .96773 L
.5693 .96773 L
.571 .96666 L
.571 .96666 L
.57364 .96465 L
.57364 .96465 L
.57332 .96309 L
.57332 .96309 L
.57281 .96156 L
.57281 .96156 L
.57234 .96003 L
.57234 .96003 L
.57199 .95847 L
.57199 .95847 L
.57183 .95689 L
.57183 .95689 L
.57193 .95527 L
.57193 .95527 L
.57244 .95358 L
.57244 .95358 L
.57385 .95174 L
.57385 .95174 L
.57642 .95047 L
.57642 .95047 L
.58349 .95007 L
.58349 .95007 L
.58609 .9512 L
.58609 .9512 L
.58632 .95134 L
.58632 .95134 L
.58709 .95262 L
.58709 .95262 L
.58788 .95409 L
.58788 .95409 L
.58877 .95553 L
.58877 .95553 L
.59702 .95541 L
.59702 .95541 L
.60036 .95313 L
.60036 .95313 L
.6032 .95086 L
.6032 .95086 L
.60483 .94885 L
.60483 .94885 L
.60529 .948 L
.60529 .948 L
.60571 .94701 L
.60571 .94701 L
.60605 .9453 L
.60605 .9453 L
.60606 .94367 L
.60606 .94367 L
.60592 .94207 L
.60592 .94207 L
.6057 .94049 L
.6057 .94049 L
.60542 .93892 L
.60542 .93892 L
.6051 .93737 L
.6051 .93737 L
.60475 .93582 L
.60475 .93582 L
.603 .9346 L
.603 .9346 L
.60325 .93291 L
.60325 .93291 L
.60317 .9313 L
.60317 .9313 L
.60292 .92972 L
.60292 .92972 L
.6026 .92817 L
.6026 .92817 L
.60223 .92662 L
.60223 .92662 L
.60186 .92508 L
.60186 .92508 L
.60151 .92353 L
.60151 .92353 L
.60119 .92197 L
.60119 .92197 L
.60092 .9204 L
.60092 .9204 L
.60073 .91882 L
.60073 .91882 L
.60061 .91721 L
.60061 .91721 L
.60059 .91558 L
.60059 .91558 L
.60069 .91392 L
.60069 .91392 L
.60091 .91223 L
.60091 .91223 L
.60129 .91051 L
.60129 .91051 L
.60183 .90873 L
.60183 .90873 L
.60259 .90691 L
.60259 .90691 L
.60361 .90501 L
.60361 .90501 L
.60402 .90435 L
.60402 .90435 L
.60501 .90301 L
.60501 .90301 L
.60692 .90087 L
.60692 .90087 L
.60958 .8985 L
.60958 .8985 L
.61114 .89735 L
.61114 .89735 L
.61378 .89567 L
.61378 .89567 L
.61887 .8931 L
.61887 .8931 L
.62691 .89001 L
.62691 .89001 L
.6351 .88745 L
.6351 .88745 L
.6434 .88514 L
.6434 .88514 L
.64982 .8835 L
.64982 .8835 L
.65184 .88309 L
.65184 .88309 L
.65865 .88165 L
.65865 .88165 L
.66049 .88143 L
.66049 .88143 L
.66532 .88055 L
.66532 .88055 L
.66949 .88035 L
.66949 .88035 L
.66985 .88029 L
.66985 .88029 L
.67465 .87986 L
.67465 .87986 L
.67807 .88002 L
.67807 .88002 L
.67902 .88013 L
.67902 .88013 L
.68136 .88022 L
.68136 .88022 L
.68468 .88039 L
.68468 .88039 L
.68756 .88075 L
.68756 .88075 L
.68933 .88113 L
.68933 .88113 L
.68985 .88139 L
.68985 .88139 L
.69173 .88223 L
.69173 .88223 L
.69396 .88288 L
.69396 .88288 L
.69666 .88329 L
.69666 .88329 L
.69942 .88365 L
.69942 .88365 L
.70088 .88402 L
.70088 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .8721 L
.71073 .8721 L
.70989 .87075 L
.70989 .87075 L
.70903 .86941 L
.70903 .86941 L
.70815 .86808 L
.70815 .86808 L
.70726 .86676 L
.70726 .86676 L
.70635 .86545 L
.70635 .86545 L
.70543 .86414 L
.70543 .86414 L
.7045 .86284 L
.7045 .86284 L
.70356 .86155 L
.70356 .86155 L
.70512 .85884 L
.70512 .85884 L
.7032 .85811 L
.7032 .85811 L
.70168 .85714 L
.70168 .85714 L
.70036 .85606 L
.70036 .85606 L
.69914 .85492 L
.69914 .85492 L
.698 .85375 L
.698 .85375 L
.69689 .85255 L
.69689 .85255 L
.6958 .85133 L
.6958 .85133 L
.69473 .85011 L
.69473 .85011 L
.69366 .84889 L
.69366 .84889 L
.6926 .84766 L
.6926 .84766 L
.69153 .84644 L
.69153 .84644 L
.69046 .84522 L
.69046 .84522 L
.68938 .844 L
.68938 .844 L
.68899 .84356 L
.68899 .84356 L
.68846 .84269 L
.68846 .84269 L
.6875 .84141 L
.6875 .84141 L
.68644 .84017 L
.68644 .84017 L
.68533 .83897 L
.68533 .83897 L
.68418 .83779 L
.68418 .83779 L
.68301 .83662 L
.68301 .83662 L
.68181 .83546 L
.68181 .83546 L
.68061 .83431 L
.68061 .83431 L
.67938 .83316 L
.67938 .83316 L
.67814 .83203 L
.67814 .83203 L
.67689 .8309 L
.67689 .8309 L
.67562 .82977 L
.67562 .82977 L
.67434 .82865 L
.67434 .82865 L
.67304 .82754 L
.67304 .82754 L
.67173 .82644 L
.67173 .82644 L
.6704 .82534 L
.6704 .82534 L
.67007 .82507 L
.67007 .82507 L
.66913 .82422 L
.66913 .82422 L
.66783 .8231 L
.66783 .8231 L
.66647 .82202 L
.66647 .82202 L
.66507 .82095 L
.66507 .82095 L
.66364 .8199 L
.66364 .8199 L
.66217 .81887 L
.66217 .81887 L
.66066 .81785 L
.66066 .81785 L
.65913 .81685 L
.65913 .81685 L
.65756 .81585 L
.65756 .81585 L
.65664 .81529 L
.65664 .81529 L
.65601 .81485 L
.65601 .81485 L
.65445 .81385 L
.65445 .81385 L
.65282 .81288 L
.65282 .81288 L
.65113 .81194 L
.65113 .81194 L
.64938 .81101 L
.64938 .81101 L
.64758 .81011 L
.64758 .81011 L
.64573 .80923 L
.64573 .80923 L
.64563 .80918 L
.64563 .80918 L
.64393 .80832 L
.64393 .80832 L
.64203 .80745 L
.64203 .80745 L
.64005 .80661 L
.64005 .80661 L
.63799 .80581 L
.63799 .80581 L
.63597 .80506 L
.63597 .80506 L
.63586 .80502 L
.63586 .80502 L
.63376 .80421 L
.63376 .80421 L
.63153 .80345 L
.63153 .80345 L
.62918 .80273 L
.62918 .80273 L
.62717 .80215 L
.62717 .80215 L
.62677 .80202 L
.62677 .80202 L
.62433 .80132 L
.62433 .80132 L
.62174 .80066 L
.62174 .80066 L
.61903 .80004 L
.61903 .80004 L
.61895 .80002 L
.61895 .80002 L
.6163 .7994 L
.6163 .7994 L
.6134 .79881 L
.6134 .79881 L
.61114 .79839 L
.61114 .79839 L
.61039 .79824 L
.61039 .79824 L
.60731 .79767 L
.60731 .79767 L
.60408 .79713 L
.60408 .79713 L
.60362 .79706 L
.60362 .79706 L
.6008 .79659 L
.6008 .79659 L
.59741 .79604 L
.59741 .79604 L
.59632 .79587 L
.59632 .79587 L
.59399 .79548 L
.59399 .79548 L
.59053 .79489 L
.59053 .79489 L
.58915 .79465 L
.58915 .79465 L
.58708 .79427 L
.58708 .79427 L
.58366 .79361 L
.58366 .79361 L
.58208 .79328 L
.58208 .79328 L
.58032 .79289 L
.58032 .79289 L
.57708 .79212 L
.57708 .79212 L
.57507 .79159 L
.57507 .79159 L
.57395 .79128 L
.57395 .79128 L
.57095 .79039 L
.57095 .79039 L
.5681 .78945 L
.5681 .78945 L
.56809 .78944 L
.56809 .78944 L
.56536 .78844 L
.56536 .78844 L
.56277 .78739 L
.56277 .78739 L
.56115 .78668 L
.56115 .78668 L
.5603 .78629 L
.5603 .78629 L
.55795 .78516 L
.55795 .78516 L
.55572 .78398 L
.55572 .78398 L
.55424 .78315 L
.55424 .78315 L
.55359 .78277 L
.55359 .78277 L
.55156 .78154 L
.55156 .78154 L
.54962 .78027 L
.54962 .78027 L
.54776 .77898 L
.54776 .77898 L
.54737 .7787 L
.54737 .7787 L
.54598 .77767 L
.54598 .77767 L
.54427 .77634 L
.54427 .77634 L
.54262 .77499 L
.54262 .77499 L
.54103 .77362 L
.54103 .77362 L
.54058 .77322 L
.54058 .77322 L
.5395 .77224 L
.5395 .77224 L
.53802 .77085 L
.53802 .77085 L
.53658 .76944 L
.53658 .76944 L
.53519 .76802 L
.53519 .76802 L
.53393 .76671 L
.53393 .76671 L
.53383 .7666 L
.53383 .7666 L
.53251 .76516 L
.53251 .76516 L
.53122 .76371 L
.53122 .76371 L
.52996 .76226 L
.52996 .76226 L
.52872 .7608 L
.52872 .7608 L
.52751 .75933 L
.52751 .75933 L
.5275 .75932 L
.5275 .75932 L
.52632 .75786 L
.52632 .75786 L
.52515 .75638 L
.52515 .75638 L
.524 .75489 L
.524 .75489 L
.52286 .7534 L
.52286 .7534 L
.52173 .75191 L
.52173 .75191 L
.52136 .75141 L
.52136 .75141 L
.52062 .75041 L
.52062 .75041 L
.51951 .7489 L
.51951 .7489 L
.51841 .74739 L
.51841 .74739 L
.51731 .74588 L
.51731 .74588 L
.51622 .74436 L
.51622 .74436 L
.51558 .74346 L
.51558 .74346 L
.51513 .74284 L
.51513 .74284 L
.51404 .74131 L
.51404 .74131 L
.51295 .73978 L
.51295 .73978 L
.51186 .73824 L
.51186 .73824 L
.51076 .7367 L
.51076 .7367 L
.51015 .73585 L
.51015 .73585 L
.50966 .73516 L
.50966 .73516 L
.50855 .73361 L
.50855 .73361 L
.50743 .73206 L
.50743 .73206 L
.50631 .73051 L
.50631 .73051 L
.50517 .72894 L
.50517 .72894 L
.50506 .7288 L
.50506 .7288 L
.50401 .72738 L
.50401 .72738 L
.50285 .7258 L
.50285 .7258 L
.50167 .72423 L
.50167 .72423 L
.50047 .72264 L
.50047 .72264 L
.50028 .72239 L
.50028 .72239 L
.49925 .72105 L
.49925 .72105 L
.49801 .71945 L
.49801 .71945 L
.49675 .71785 L
.49675 .71785 L
.49575 .71658 L
.49575 .71658 L
.49547 .71624 L
.49547 .71624 L
.49416 .71461 L
.49416 .71461 L
.49282 .71298 L
.49282 .71298 L
.49145 .71134 L
.49145 .71134 L
.49143 .71132 L
.49143 .71132 L
.49005 .70969 L
.49005 .70969 L
.48862 .70802 L
.48862 .70802 L
.4873 .70652 L
.4873 .70652 L
.48714 .70634 L
.48714 .70634 L
.48563 .70465 L
.48563 .70465 L
.48408 .70294 L
.48408 .70294 L
.48333 .70213 L
.48333 .70213 L
.48247 .70121 L
.48247 .70121 L
.48082 .69946 L
.48082 .69946 L
.47949 .69808 L
.47949 .69808 L
.47911 .69769 L
.47911 .69769 L
.47734 .69589 L
.47734 .69589 L
.47577 .69432 L
.47577 .69432 L
.47551 .69407 L
.47551 .69407 L
.4736 .69221 L
.4736 .69221 L
.47214 .69082 L
.47214 .69082 L
.47161 .69032 L
.47161 .69032 L
.46954 .68838 L
.46954 .68838 L
.46861 .68753 L
.46861 .68753 L
.46737 .6864 L
.46737 .6864 L
.46515 .68443 L
.46515 .68443 L
.46508 .68437 L
.46508 .68437 L
.46267 .68227 L
.46267 .68227 L
.46176 .68149 L
.46176 .68149 L
.46011 .68009 L
.46011 .68009 L
.45843 .67869 L
.45843 .67869 L
.45739 .67783 L
.45739 .67783 L
.45516 .67602 L
.45516 .67602 L
.45445 .67545 L
.45445 .67545 L
.45193 .67346 L
.45193 .67346 L
.45127 .67294 L
.45127 .67294 L
.44874 .67099 L
.44874 .67099 L
.44777 .67025 L
.44777 .67025 L
.44559 .6686 L
.44559 .6686 L
.44385 .66731 L
.44385 .66731 L
.44247 .66629 L
.44247 .66629 L
.43938 .66405 L
.43938 .66405 L
.43935 .66403 L
.43935 .66403 L
.43631 .66186 L
.43631 .66186 L
.43394 .66019 L
.43394 .66019 L
.43326 .65972 L
.43326 .65972 L
.43023 .65763 L
.43023 .65763 L
.42721 .65557 L
.42721 .65557 L
.42676 .65527 L
.42676 .65527 L
.4242 .65355 L
.4242 .65355 L
.4212 .65155 L
.4212 .65155 L
.4182 .64958 L
.4182 .64958 L
.41521 .64764 L
.41521 .64764 L
.41221 .6457 L
.41221 .6457 L
.40921 .64378 L
.40921 .64378 L
.40621 .64188 L
.40621 .64188 L
.40319 .63997 L
.40319 .63997 L
.40017 .63808 L
.40017 .63808 L
.39713 .63618 L
.39713 .63618 L
.39407 .63429 L
.39407 .63429 L
.391 .63239 L
.391 .63239 L
.39043 .63203 L
.39043 .63203 L
.3879 .63048 L
.3879 .63048 L
.38478 .62857 L
.38478 .62857 L
.3825 .62717 L
.3825 .62717 L
.38163 .62664 L
.38163 .62664 L
.37844 .62471 L
.37844 .62471 L
.37633 .62342 L
.37633 .62342 L
.37522 .62275 L
.37522 .62275 L
.37197 .62078 L
.37197 .62078 L
.37109 .62025 L
.37109 .62025 L
.36867 .61879 L
.36867 .61879 L
.3664 .61742 L
.3664 .61742 L
.36532 .61678 L
.36532 .61678 L
.36215 .61488 L
.36215 .61488 L
.36192 .61475 L
.36192 .61475 L
.35847 .61269 L
.35847 .61269 L
.3582 .61252 L
.3582 .61252 L
.35496 .61059 L
.35496 .61059 L
.35448 .6103 L
.35448 .6103 L
.35138 .60847 L
.35138 .60847 L
.35096 .60822 L
.35096 .60822 L
.34773 .60631 L
.34773 .60631 L
.34762 .60624 L
.34762 .60624 L
.3444 .60434 L
.3444 .60434 L
.34401 .60412 L
.34401 .60412 L
.3413 .6025 L
.3413 .6025 L
.3402 .60188 L
.3402 .60188 L
.33832 .60075 L
.33832 .60075 L
.3363 .5996 L
.3363 .5996 L
.33544 .59909 L
.33544 .59909 L
.33264 .59746 L
.33264 .59746 L
.33229 .59728 L
.33229 .59728 L
.32989 .59585 L
.32989 .59585 L
.32818 .5949 L
.32818 .5949 L
.32725 .59434 L
.32725 .59434 L
.32464 .59284 L
.32464 .59284 L
.32395 .59247 L
.32395 .59247 L
.32209 .59137 L
.32209 .59137 L
.31962 .59 L
.31962 .59 L
.31959 .58999 L
.31959 .58999 L
.31714 .58855 L
.31714 .58855 L
.31508 .58744 L
.31508 .58744 L
.31477 .58725 L
.31477 .58725 L
.31237 .58586 L
.31237 .58586 L
.31042 .58482 L
.31042 .58482 L
.31008 .58463 L
.31008 .58463 L
.30775 .58328 L
.30775 .58328 L
.30558 .58214 L
.30558 .58214 L
.30553 .58211 L
.30553 .58211 L
.30327 .5808 L
.30327 .5808 L
.30108 .57963 L
.30108 .57963 L
.30054 .57937 L
.30054 .57937 L
.29891 .57843 L
.29891 .57843 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.2898 .57359 L
.2898 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19003 .64628 L
.19003 .64628 L
.19014 .64692 L
.19014 .64692 L
.19097 .6523 L
.19097 .6523 L
.1912 .65372 L
.1912 .65372 L
.19158 .65707 L
.19158 .65707 L
.19208 .66141 L
.19208 .66141 L
.19209 .66154 L
.19209 .66154 L
.19235 .66543 L
.19235 .66543 L
.19263 .66927 L
.19263 .66927 L
.19265 .66941 L
.19265 .66941 L
.19273 .67271 L
.19273 .67271 L
.1928 .67607 L
.1928 .67607 L
.19285 .67778 L
.19285 .67778 L
.19283 .67929 L
.19283 .67929 L
.19276 .68231 L
.19276 .68231 L
.19268 .68529 L
.19268 .68529 L
.19265 .6866 L
.19265 .6866 L
.19255 .68814 L
.19255 .68814 L
.19236 .69086 L
.19236 .69086 L
.19193 .69318 L
.19193 .69318 L
.19197 .69595 L
.19197 .69595 L
.19195 .69618 L
.19195 .69618 L
.19166 .69868 L
.19166 .69868 L
.19094 .70049 L
.19094 .70049 L
.19087 .70329 L
.19087 .70329 L
.19073 .70596 L
.19073 .70596 L
.19073 .70596 L
.19073 .70596 L
.19035 .70826 L
.19035 .70826 L
.18954 .70989 L
.18954 .70989 L
.18929 .71236 L
.18929 .71236 L
.18904 .7148 L
.18904 .7148 L
.18879 .71678 L
.18879 .71678 L
.18872 .71713 L
.18872 .71713 L
.1879 .71873 L
.1879 .71873 L
.18743 .72082 L
.18743 .72082 L
.18705 .72303 L
.18705 .72303 L
.18668 .72524 L
.18668 .72524 L
.18629 .72742 L
.18629 .72742 L
.18606 .72858 L
.18606 .72858 L
.18568 .72928 L
.18568 .72928 L
.18501 .73106 L
.18501 .73106 L
.18447 .73302 L
.18447 .73302 L
.184 .73504 L
.184 .73504 L
.18354 .73708 L
.18354 .73708 L
.18308 .73912 L
.18308 .73912 L
.1826 .74112 L
.1826 .74112 L
.18251 .74149 L
.18251 .74149 L
.1819 .74282 L
.1819 .74282 L
.18126 .74461 L
.18126 .74461 L
.18071 .7465 L
.18071 .7465 L
.1802 .74844 L
.1802 .74844 L
.17972 .7504 L
.17972 .7504 L
.17924 .75236 L
.17924 .75236 L
.17876 .75432 L
.17876 .75432 L
.17851 .75532 L
.17851 .75532 L
.17816 .75613 L
.17816 .75613 L
.17754 .75789 L
.17754 .75789 L
.177 .75976 L
.177 .75976 L
.1765 .76168 L
.1765 .76168 L
.17604 .76363 L
.17604 .76363 L
.1756 .7656 L
.1756 .7656 L
.17515 .76756 L
.17515 .76756 L
.1747 .76952 L
.1747 .76952 L
.17467 .76966 L
.17467 .76966 L
.17409 .77126 L
.17409 .77126 L
.17352 .77306 L
.17352 .77306 L
.17298 .7749 L
.17298 .7749 L
.17245 .77673 L
.17245 .77673 L
.1719 .77854 L
.1719 .77854 L
.17131 .7803 L
.17131 .7803 L
.17067 .78199 L
.17067 .78199 L
.16997 .78361 L
.16997 .78361 L
.16919 .78514 L
.16919 .78514 L
.16832 .78657 L
.16832 .78657 L
.16793 .78717 L
.16793 .78717 L
.16732 .78784 L
.16732 .78784 L
.16619 .78896 L
.16619 .78896 L
.16499 .79 L
.16499 .79 L
.16373 .79097 L
.16373 .79097 L
.16249 .79197 L
.16249 .79197 L
.16215 .79216 L
.16215 .79216 L
.16096 .79263 L
.16096 .79263 L
.15925 .79308 L
.15925 .79308 L
.15728 .79322 L
.15728 .79322 L
.15484 .7928 L
.15484 .7928 L
.15464 .79501 L
.15464 .79501 L
.15303 .79557 L
.15303 .79557 L
.15147 .79619 L
.15147 .79619 L
.14997 .79688 L
.14997 .79688 L
.14858 .79769 L
.14858 .79769 L
.1473 .79864 L
.1473 .79864 L
.14617 .79976 L
.14617 .79976 L
.14522 .8011 L
.14522 .8011 L
.14451 .80272 L
.14451 .80272 L
.14408 .80466 L
.14408 .80466 L
.14389 .80688 L
.14389 .80688 L
.1436 .80817 L
.1436 .80817 L
.15086 .8148 L
.15086 .8148 L
.15115 .81464 L
.15115 .81464 L
.15334 .81753 L
.15334 .81753 L
.15109 .81742 L
.15109 .81742 L
.1498 .81837 L
.1498 .81837 L
.15092 .82195 L
.15092 .82195 L
.15193 .82537 L
.15193 .82537 L
.18416 .85679 L
.21921 .88503 L
.25677 .90983 L
.2965 .93098 L
.33805 .94829 L
.38104 .9616 L
.4251 .97079 L
.46984 .97579 L
.51484 .97654 L
.55971 .97304 L
F
0 .996 .996 0 k
.55969 .02754 m
.55909 .02907 L
.55909 .02907 L
.55613 .03031 L
.55613 .03031 L
.55403 .03166 L
.55403 .03166 L
.55458 .03332 L
.55458 .03332 L
.55908 .03485 L
.55908 .03485 L
.56112 .03413 L
.56112 .03413 L
.56743 .03339 L
.56743 .03339 L
.5693 .03288 L
.5693 .03288 L
.5702 .0338 L
.5702 .0338 L
.57321 .03587 L
.57321 .03587 L
.57283 .03742 L
.57283 .03742 L
.57218 .03892 L
.57218 .03892 L
.57154 .04043 L
.57154 .04043 L
.57098 .04195 L
.57098 .04195 L
.57055 .04349 L
.57055 .04349 L
.57032 .04506 L
.57032 .04506 L
.57037 .04668 L
.57037 .04668 L
.57081 .04835 L
.57081 .04835 L
.57202 .05015 L
.57202 .05015 L
.57613 .05185 L
.57613 .05185 L
.58133 .05173 L
.58133 .05173 L
.58453 .05071 L
.58453 .05071 L
.58622 .04975 L
.58622 .04975 L
.58642 .04945 L
.58642 .04945 L
.58724 .04799 L
.58724 .04799 L
.58801 .04652 L
.58801 .04652 L
.5889 .04508 L
.5889 .04508 L
.59701 .04519 L
.59701 .04519 L
.60029 .04744 L
.60029 .04744 L
.6031 .0497 L
.6031 .0497 L
.60469 .0517 L
.60469 .0517 L
.60524 .0528 L
.60524 .0528 L
.60551 .05352 L
.60551 .05352 L
.60581 .05522 L
.60581 .05522 L
.60578 .05685 L
.60578 .05685 L
.60558 .05843 L
.60558 .05843 L
.60529 .06 L
.60529 .06 L
.60493 .06154 L
.60493 .06154 L
.60451 .06308 L
.60451 .06308 L
.60404 .0646 L
.60404 .0646 L
.6027 .06591 L
.6027 .06591 L
.6026 .06752 L
.6026 .06752 L
.60222 .06906 L
.60222 .06906 L
.6017 .07057 L
.6017 .07057 L
.60109 .07206 L
.60109 .07206 L
.60044 .07354 L
.60044 .07354 L
.60029 .07387 L
.60029 .07387 L
.59978 .07501 L
.59978 .07501 L
.59913 .07649 L
.59913 .07649 L
.59852 .07798 L
.59852 .07798 L
.59794 .07948 L
.59794 .07948 L
.59812 .08115 L
.59812 .08115 L
.59753 .08264 L
.59753 .08264 L
.59704 .08416 L
.59704 .08416 L
.59668 .08571 L
.59668 .08571 L
.59643 .08728 L
.59643 .08728 L
.59633 .08889 L
.59633 .08889 L
.59637 .09053 L
.59637 .09053 L
.59638 .09057 L
.59638 .09057 L
.59669 .09223 L
.59669 .09223 L
.5972 .09399 L
.5972 .09399 L
.59794 .0958 L
.59794 .0958 L
.59897 .09769 L
.59897 .09769 L
.60038 .09967 L
.60038 .09967 L
.60236 .10181 L
.60236 .10181 L
.60255 .10198 L
.60255 .10198 L
.60528 .10421 L
.60528 .10421 L
.61009 .10698 L
.61009 .10698 L
.6111 .10745 L
.6111 .10745 L
.61809 .11008 L
.61809 .11008 L
.62633 .11234 L
.62633 .11234 L
.62964 .11316 L
.62964 .11316 L
.6347 .11428 L
.6347 .11428 L
.64247 .11599 L
.64247 .11599 L
.64315 .11613 L
.64315 .11613 L
.65169 .11787 L
.65169 .11787 L
.65202 .11795 L
.65202 .11795 L
.65939 .11924 L
.65939 .11924 L
.66041 .11934 L
.66041 .11934 L
.66566 .12018 L
.66566 .12018 L
.66946 .12031 L
.66946 .12031 L
.67013 .12042 L
.67013 .12042 L
.67474 .12077 L
.67474 .12077 L
.67812 .12058 L
.67812 .12058 L
.679 .12048 L
.679 .12048 L
.6814 .12038 L
.6814 .12038 L
.6847 .1202 L
.6847 .1202 L
.68758 .11984 L
.68758 .11984 L
.68932 .11946 L
.68932 .11946 L
.68985 .1192 L
.68985 .1192 L
.69173 .11836 L
.69173 .11836 L
.69396 .1177 L
.69396 .1177 L
.69666 .1173 L
.69666 .1173 L
.69942 .11693 L
.69942 .11693 L
.70088 .11657 L
.70088 .11657 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.70989 .12984 L
.70989 .12984 L
.70903 .13117 L
.70903 .13117 L
.70815 .1325 L
.70815 .1325 L
.70726 .13382 L
.70726 .13382 L
.70635 .13514 L
.70635 .13514 L
.70543 .13644 L
.70543 .13644 L
.7045 .13774 L
.7045 .13774 L
.70356 .13903 L
.70356 .13903 L
.70511 .14174 L
.70511 .14174 L
.70319 .14247 L
.70319 .14247 L
.70167 .14344 L
.70167 .14344 L
.70035 .14451 L
.70035 .14451 L
.69913 .14565 L
.69913 .14565 L
.69798 .14683 L
.69798 .14683 L
.69687 .14803 L
.69687 .14803 L
.69578 .14924 L
.69578 .14924 L
.6947 .15045 L
.6947 .15045 L
.69363 .15168 L
.69363 .15168 L
.69256 .1529 L
.69256 .1529 L
.69148 .15412 L
.69148 .15412 L
.69041 .15534 L
.69041 .15534 L
.68932 .15655 L
.68932 .15655 L
.68914 .15675 L
.68914 .15675 L
.68844 .15788 L
.68844 .15788 L
.68746 .15915 L
.68746 .15915 L
.68638 .16038 L
.68638 .16038 L
.68525 .16157 L
.68525 .16157 L
.68408 .16274 L
.68408 .16274 L
.68288 .16389 L
.68288 .16389 L
.68167 .16504 L
.68167 .16504 L
.68043 .16618 L
.68043 .16618 L
.67918 .16731 L
.67918 .16731 L
.67791 .16843 L
.67791 .16843 L
.67663 .16955 L
.67663 .16955 L
.67533 .17065 L
.67533 .17065 L
.67401 .17175 L
.67401 .17175 L
.67267 .17284 L
.67267 .17284 L
.67132 .17393 L
.67132 .17393 L
.6706 .17449 L
.6706 .17449 L
.67001 .17503 L
.67001 .17503 L
.6687 .17614 L
.6687 .17614 L
.66732 .17722 L
.66732 .17722 L
.6659 .17827 L
.6659 .17827 L
.66442 .1793 L
.66442 .1793 L
.6629 .18031 L
.6629 .18031 L
.66134 .1813 L
.66134 .1813 L
.65974 .18227 L
.65974 .18227 L
.65811 .18323 L
.65811 .18323 L
.65749 .18358 L
.65749 .18358 L
.65652 .18421 L
.65652 .18421 L
.65489 .18518 L
.65489 .18518 L
.65317 .18611 L
.65317 .18611 L
.65137 .187 L
.65137 .187 L
.6495 .18786 L
.6495 .18786 L
.64756 .1887 L
.64756 .1887 L
.64674 .18905 L
.64674 .18905 L
.64566 .18956 L
.64566 .18956 L
.64369 .1904 L
.64369 .1904 L
.64158 .19118 L
.64158 .19118 L
.63936 .19191 L
.63936 .19191 L
.6373 .19254 L
.6373 .19254 L
.63706 .19262 L
.63706 .19262 L
.63479 .19336 L
.63479 .19336 L
.63231 .19401 L
.63231 .19401 L
.62965 .1946 L
.62965 .1946 L
.6287 .1948 L
.6287 .1948 L
.62699 .19521 L
.62699 .19521 L
.62411 .19574 L
.62411 .19574 L
.62097 .19619 L
.62097 .19619 L
.62066 .19623 L
.62066 .19623 L
.6178 .19666 L
.6178 .19666 L
.61425 .197 L
.61425 .197 L
.61304 .19709 L
.61304 .19709 L
.61054 .19732 L
.61054 .19732 L
.60642 .19754 L
.60642 .19754 L
.6057 .19757 L
.6057 .19757 L
.60208 .19773 L
.60208 .19773 L
.59856 .1978 L
.59856 .1978 L
.59733 .19784 L
.59733 .19784 L
.59229 .19792 L
.59229 .19792 L
.59156 .19794 L
.59156 .19794 L
.58706 .19803 L
.58706 .19803 L
.58465 .19811 L
.58465 .19811 L
.5818 .19822 L
.5818 .19822 L
.57778 .19845 L
.57778 .19845 L
.57673 .19853 L
.57673 .19853 L
.57199 .199 L
.57199 .199 L
.57091 .19914 L
.57091 .19914 L
.56765 .19963 L
.56765 .19963 L
.56404 .20034 L
.56404 .20034 L
.56373 .2004 L
.56373 .2004 L
.56019 .2013 L
.56019 .2013 L
.55713 .20224 L
.55713 .20224 L
.55698 .20229 L
.55698 .20229 L
.55406 .20336 L
.55406 .20336 L
.55139 .2045 L
.55139 .2045 L
.55021 .20506 L
.55021 .20506 L
.54894 .2057 L
.54894 .2057 L
.54666 .20694 L
.54666 .20694 L
.54455 .20822 L
.54455 .20822 L
.54329 .20904 L
.54329 .20904 L
.54257 .20953 L
.54257 .20953 L
.54072 .21087 L
.54072 .21087 L
.53897 .21223 L
.53897 .21223 L
.53732 .21362 L
.53732 .21362 L
.53639 .21445 L
.53639 .21445 L
.53576 .21502 L
.53576 .21502 L
.53428 .21644 L
.53428 .21644 L
.53286 .21787 L
.53286 .21787 L
.53151 .21932 L
.53151 .21932 L
.53021 .22077 L
.53021 .22077 L
.52958 .2215 L
.52958 .2215 L
.52896 .22224 L
.52896 .22224 L
.52776 .22371 L
.52776 .22371 L
.5266 .2252 L
.5266 .2252 L
.52547 .22669 L
.52547 .22669 L
.52439 .22818 L
.52439 .22818 L
.52333 .22968 L
.52333 .22968 L
.52296 .23022 L
.52296 .23022 L
.5223 .23119 L
.5223 .23119 L
.52129 .2327 L
.52129 .2327 L
.52031 .23422 L
.52031 .23422 L
.51934 .23574 L
.51934 .23574 L
.51839 .23727 L
.51839 .23727 L
.51746 .2388 L
.51746 .2388 L
.51664 .24016 L
.51664 .24016 L
.51654 .24033 L
.51654 .24033 L
.51563 .24187 L
.51563 .24187 L
.51473 .24341 L
.51473 .24341 L
.51384 .24495 L
.51384 .24495 L
.51296 .24649 L
.51296 .24649 L
.51208 .24804 L
.51208 .24804 L
.5112 .24959 L
.5112 .24959 L
.51075 .25038 L
.51075 .25038 L
.51032 .25114 L
.51032 .25114 L
.50945 .2527 L
.50945 .2527 L
.50857 .25426 L
.50857 .25426 L
.50769 .25582 L
.50769 .25582 L
.5068 .25738 L
.5068 .25738 L
.50592 .25895 L
.50592 .25895 L
.50531 .26001 L
.50531 .26001 L
.50502 .26052 L
.50502 .26052 L
.50412 .26209 L
.50412 .26209 L
.5032 .26366 L
.5032 .26366 L
.50228 .26524 L
.50228 .26524 L
.50135 .26682 L
.50135 .26682 L
.5004 .26841 L
.5004 .26841 L
.50028 .26861 L
.50028 .26861 L
.49944 .27 L
.49944 .27 L
.49846 .27159 L
.49846 .27159 L
.49747 .27319 L
.49747 .27319 L
.49646 .2748 L
.49646 .2748 L
.49558 .27617 L
.49558 .27617 L
.49543 .2764 L
.49543 .2764 L
.49438 .27802 L
.49438 .27802 L
.49331 .27964 L
.49331 .27964 L
.49221 .28126 L
.49221 .28126 L
.49116 .2828 L
.49116 .2828 L
.49109 .2829 L
.49109 .2829 L
.48995 .28454 L
.48995 .28454 L
.48877 .28619 L
.48877 .28619 L
.48757 .28785 L
.48757 .28785 L
.48696 .28867 L
.48696 .28867 L
.48633 .28952 L
.48633 .28952 L
.48505 .2912 L
.48505 .2912 L
.48375 .29289 L
.48375 .29289 L
.48295 .29391 L
.48295 .29391 L
.4824 .2946 L
.4824 .2946 L
.48101 .29632 L
.48101 .29632 L
.47957 .29806 L
.47957 .29806 L
.47908 .29864 L
.47908 .29864 L
.47809 .29981 L
.47809 .29981 L
.47655 .30159 L
.47655 .30159 L
.47535 .30295 L
.47535 .30295 L
.47496 .30338 L
.47496 .30338 L
.4733 .30521 L
.4733 .30521 L
.47172 .30691 L
.47172 .30691 L
.47158 .30706 L
.47158 .30706 L
.46978 .30894 L
.46978 .30894 L
.46819 .31058 L
.46819 .31058 L
.46791 .31086 L
.46791 .31086 L
.46594 .31282 L
.46594 .31282 L
.46474 .314 L
.46474 .314 L
.46388 .31483 L
.46388 .31483 L
.4617 .31689 L
.4617 .31689 L
.46136 .31721 L
.46136 .31721 L
.45939 .31902 L
.45939 .31902 L
.45805 .32024 L
.45805 .32024 L
.45693 .32123 L
.45693 .32123 L
.45478 .32311 L
.45478 .32311 L
.4543 .32353 L
.4543 .32353 L
.45157 .32585 L
.45157 .32585 L
.45146 .32594 L
.45146 .32594 L
.4484 .32847 L
.4484 .32847 L
.44837 .32849 L
.44837 .32849 L
.44527 .33098 L
.44527 .33098 L
.44495 .33123 L
.44495 .33123 L
.44216 .33341 L
.44216 .33341 L
.4411 .33423 L
.4411 .33423 L
.43909 .33576 L
.43909 .33576 L
.43664 .33759 L
.43664 .33759 L
.43604 .33804 L
.43604 .33804 L
.433 .34025 L
.433 .34025 L
.4312 .34156 L
.4312 .34156 L
.42999 .34242 L
.42999 .34242 L
.42698 .34454 L
.42698 .34454 L
.42399 .34661 L
.42399 .34661 L
.42375 .34678 L
.42375 .34678 L
.42101 .34866 L
.42101 .34866 L
.41802 .35067 L
.41802 .35067 L
.41504 .35266 L
.41504 .35266 L
.41206 .35463 L
.41206 .35463 L
.40907 .35658 L
.40907 .35658 L
.40608 .35851 L
.40608 .35851 L
.40308 .36044 L
.40308 .36044 L
.40006 .36236 L
.40006 .36236 L
.39703 .36427 L
.39703 .36427 L
.39399 .36619 L
.39399 .36619 L
.39112 .36798 L
.39112 .36798 L
.39092 .3681 L
.39092 .3681 L
.38783 .37002 L
.38783 .37002 L
.38471 .37194 L
.38471 .37194 L
.38281 .37313 L
.38281 .37313 L
.38157 .37388 L
.38157 .37388 L
.37839 .37583 L
.37839 .37583 L
.37652 .37698 L
.37652 .37698 L
.37518 .37779 L
.37518 .37779 L
.37193 .37976 L
.37193 .37976 L
.37121 .3802 L
.37121 .3802 L
.36863 .38176 L
.36863 .38176 L
.36649 .38307 L
.36649 .38307 L
.36529 .38377 L
.36529 .38377 L
.36221 .38563 L
.36221 .38563 L
.3619 .38581 L
.3619 .38581 L
.35845 .38788 L
.35845 .38788 L
.35824 .38801 L
.35824 .38801 L
.35494 .38998 L
.35494 .38998 L
.35451 .39024 L
.35451 .39024 L
.35137 .3921 L
.35137 .3921 L
.35099 .39233 L
.35099 .39233 L
.34772 .39426 L
.34772 .39426 L
.34764 .39431 L
.34764 .39431 L
.34442 .39623 L
.34442 .39623 L
.344 .39646 L
.344 .39646 L
.34131 .39806 L
.34131 .39806 L
.34019 .3987 L
.34019 .3987 L
.33833 .39981 L
.33833 .39981 L
.33629 .40098 L
.33629 .40098 L
.33545 .40148 L
.33545 .40148 L
.33265 .40311 L
.33265 .40311 L
.33229 .4033 L
.33229 .4033 L
.3299 .40472 L
.3299 .40472 L
.32818 .40568 L
.32818 .40568 L
.32725 .40623 L
.32725 .40623 L
.32464 .40774 L
.32464 .40774 L
.32395 .40811 L
.32395 .40811 L
.32209 .40921 L
.32209 .40921 L
.31962 .41058 L
.31962 .41058 L
.31959 .41059 L
.31959 .41059 L
.31714 .41203 L
.31714 .41203 L
.31508 .41314 L
.31508 .41314 L
.31477 .41333 L
.31477 .41333 L
.31237 .41472 L
.31237 .41472 L
.31041 .41576 L
.31041 .41576 L
.31008 .41596 L
.31008 .41596 L
.30776 .4173 L
.30776 .4173 L
.30557 .41845 L
.30557 .41845 L
.30553 .41847 L
.30553 .41847 L
.30327 .41978 L
.30327 .41978 L
.30108 .42096 L
.30108 .42096 L
.30054 .42121 L
.30054 .42121 L
.29891 .42216 L
.29891 .42216 L
.29674 .42336 L
.29674 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42565 L
.29252 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .42699 L
.2898 .42699 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36908 L
.18674 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19014 .35366 L
.19014 .35366 L
.19097 .34828 L
.19097 .34828 L
.19121 .34687 L
.19121 .34687 L
.19158 .34351 L
.19158 .34351 L
.19208 .33917 L
.19208 .33917 L
.19209 .33904 L
.19209 .33904 L
.19236 .33515 L
.19236 .33515 L
.19264 .33131 L
.19264 .33131 L
.19265 .33117 L
.19265 .33117 L
.19273 .32787 L
.19273 .32787 L
.19281 .3245 L
.19281 .3245 L
.19286 .3228 L
.19286 .3228 L
.19283 .32129 L
.19283 .32129 L
.19276 .31827 L
.19276 .31827 L
.19269 .31529 L
.19269 .31529 L
.19266 .31399 L
.19266 .31399 L
.19256 .31243 L
.19256 .31243 L
.19237 .30971 L
.19237 .30971 L
.19195 .30738 L
.19195 .30738 L
.19199 .30465 L
.19199 .30465 L
.19196 .30438 L
.19196 .30438 L
.19168 .30188 L
.19168 .30188 L
.19096 .30006 L
.19096 .30006 L
.19089 .29726 L
.19089 .29726 L
.19076 .29465 L
.19076 .29465 L
.19075 .29459 L
.19075 .29459 L
.19038 .29228 L
.19038 .29228 L
.18957 .29064 L
.18957 .29064 L
.18934 .28816 L
.18934 .28816 L
.1891 .2857 L
.1891 .2857 L
.18887 .28386 L
.18887 .28386 L
.18877 .28338 L
.18877 .28338 L
.18795 .28178 L
.18795 .28178 L
.1875 .27966 L
.1875 .27966 L
.18713 .27743 L
.18713 .27743 L
.18678 .2752 L
.18678 .2752 L
.1864 .273 L
.1864 .273 L
.18624 .27213 L
.18624 .27213 L
.18575 .2712 L
.18575 .2712 L
.18512 .26937 L
.18512 .26937 L
.18462 .26737 L
.18462 .26737 L
.18418 .2653 L
.18418 .2653 L
.18375 .26322 L
.18375 .26322 L
.18331 .26115 L
.18331 .26115 L
.18293 .25941 L
.18293 .25941 L
.18281 .25918 L
.18281 .25918 L
.18211 .25748 L
.18211 .25748 L
.18154 .25561 L
.18154 .25561 L
.18105 .25364 L
.18105 .25364 L
.1806 .25163 L
.1806 .25163 L
.18017 .2496 L
.18017 .2496 L
.17975 .24757 L
.17975 .24757 L
.17943 .24599 L
.17943 .24599 L
.17926 .24562 L
.17926 .24562 L
.17864 .24385 L
.17864 .24385 L
.17814 .24194 L
.17814 .24194 L
.17772 .23993 L
.17772 .23993 L
.17735 .23787 L
.17735 .23787 L
.177 .23578 L
.177 .23578 L
.17666 .23369 L
.17666 .23369 L
.17646 .2324 L
.17646 .2324 L
.17621 .23174 L
.17621 .23174 L
.17568 .22989 L
.17568 .22989 L
.17526 .22792 L
.17526 .22792 L
.17489 .22589 L
.17489 .22589 L
.17453 .22385 L
.17453 .22385 L
.17415 .22185 L
.17415 .22185 L
.17374 .21989 L
.17374 .21989 L
.17327 .21802 L
.17327 .21802 L
.17326 .21801 L
.17326 .21801 L
.17243 .21654 L
.17243 .21654 L
.17163 .21504 L
.17163 .21504 L
.17081 .21357 L
.17081 .21357 L
.16992 .21217 L
.16992 .21217 L
.16893 .21089 L
.16893 .21089 L
.16781 .20975 L
.16781 .20975 L
.16655 .20878 L
.16655 .20878 L
.16512 .20801 L
.16512 .20801 L
.16453 .20627 L
.16453 .20627 L
.16293 .20568 L
.16293 .20568 L
.16116 .2053 L
.16116 .2053 L
.15923 .2051 L
.15923 .2051 L
.15825 .20506 L
.15825 .20506 L
.15688 .20539 L
.15688 .20539 L
.15548 .20458 L
.15548 .20458 L
.15371 .20422 L
.15371 .20422 L
.152 .20377 L
.152 .20377 L
.15039 .20321 L
.15039 .20321 L
.14889 .20252 L
.14889 .20252 L
.14753 .20167 L
.14753 .20167 L
.14633 .20063 L
.14633 .20063 L
.14534 .19935 L
.14534 .19935 L
.14459 .19778 L
.14459 .19778 L
.14413 .19587 L
.14413 .19587 L
.14392 .19367 L
.14392 .19367 L
.14363 .19244 L
.14363 .19244 L
.15071 .18594 L
.15071 .18594 L
.15195 .18666 L
.15195 .18666 L
.15484 .18141 L
.15484 .18141 L
.15193 .18224 L
.15193 .18224 L
.15017 .18181 L
.15017 .18181 L
.1516 .17791 L
.1516 .17791 L
.15217 .17495 L
.15217 .17495 L
.1844 .14358 L
.21944 .11539 L
.25698 .09063 L
.29668 .06951 L
.33821 .05224 L
.38117 .03895 L
.4252 .02978 L
.46989 .02479 L
.51486 .02405 L
.55969 .02754 L
F
.55969 .97304 m
.55909 .97152 L
.55909 .97152 L
.55613 .97028 L
.55613 .97028 L
.55403 .96892 L
.55403 .96892 L
.55458 .96726 L
.55458 .96726 L
.55908 .96574 L
.55908 .96574 L
.56112 .96645 L
.56112 .96645 L
.56743 .96719 L
.56743 .96719 L
.5693 .9677 L
.5693 .9677 L
.5702 .96678 L
.5702 .96678 L
.57321 .96472 L
.57321 .96472 L
.57283 .96317 L
.57283 .96317 L
.57218 .96166 L
.57218 .96166 L
.57154 .96015 L
.57154 .96015 L
.57098 .95863 L
.57098 .95863 L
.57055 .95709 L
.57055 .95709 L
.57032 .95552 L
.57032 .95552 L
.57037 .95391 L
.57037 .95391 L
.57081 .95223 L
.57081 .95223 L
.57202 .95043 L
.57202 .95043 L
.57613 .94874 L
.57613 .94874 L
.58133 .94885 L
.58133 .94885 L
.58453 .94987 L
.58453 .94987 L
.58622 .95083 L
.58622 .95083 L
.58642 .95113 L
.58642 .95113 L
.58724 .95259 L
.58724 .95259 L
.58801 .95406 L
.58801 .95406 L
.5889 .95551 L
.5889 .95551 L
.59701 .95539 L
.59701 .95539 L
.60029 .95314 L
.60029 .95314 L
.6031 .95088 L
.6031 .95088 L
.60469 .94889 L
.60469 .94889 L
.60524 .94778 L
.60524 .94778 L
.60551 .94706 L
.60551 .94706 L
.60581 .94536 L
.60581 .94536 L
.60578 .94374 L
.60578 .94374 L
.60558 .94215 L
.60558 .94215 L
.60529 .94059 L
.60529 .94059 L
.60493 .93904 L
.60493 .93904 L
.60451 .93751 L
.60451 .93751 L
.60404 .93599 L
.60404 .93599 L
.6027 .93467 L
.6027 .93467 L
.6026 .93306 L
.6026 .93306 L
.60222 .93152 L
.60222 .93152 L
.6017 .93001 L
.6017 .93001 L
.60109 .92852 L
.60109 .92852 L
.60044 .92704 L
.60044 .92704 L
.60029 .92672 L
.60029 .92672 L
.59978 .92557 L
.59978 .92557 L
.59913 .92409 L
.59913 .92409 L
.59852 .9226 L
.59852 .9226 L
.59794 .9211 L
.59794 .9211 L
.59812 .91943 L
.59812 .91943 L
.59753 .91794 L
.59753 .91794 L
.59704 .91642 L
.59704 .91642 L
.59668 .91488 L
.59668 .91488 L
.59643 .9133 L
.59643 .9133 L
.59633 .9117 L
.59633 .9117 L
.59637 .91005 L
.59637 .91005 L
.59638 .91001 L
.59638 .91001 L
.59669 .90835 L
.59669 .90835 L
.5972 .90659 L
.5972 .90659 L
.59794 .90478 L
.59794 .90478 L
.59897 .9029 L
.59897 .9029 L
.60038 .90091 L
.60038 .90091 L
.60236 .89877 L
.60236 .89877 L
.60255 .8986 L
.60255 .8986 L
.60528 .89637 L
.60528 .89637 L
.61009 .89361 L
.61009 .89361 L
.6111 .89313 L
.6111 .89313 L
.61809 .8905 L
.61809 .8905 L
.62633 .88824 L
.62633 .88824 L
.62964 .88742 L
.62964 .88742 L
.6347 .8863 L
.6347 .8863 L
.64247 .88459 L
.64247 .88459 L
.64315 .88446 L
.64315 .88446 L
.65169 .88272 L
.65169 .88272 L
.65202 .88263 L
.65202 .88263 L
.65939 .88135 L
.65939 .88135 L
.66041 .88124 L
.66041 .88124 L
.66566 .8804 L
.66566 .8804 L
.66946 .88027 L
.66946 .88027 L
.67013 .88016 L
.67013 .88016 L
.67474 .87982 L
.67474 .87982 L
.67812 .88 L
.67812 .88 L
.679 .8801 L
.679 .8801 L
.6814 .88021 L
.6814 .88021 L
.6847 .88038 L
.6847 .88038 L
.68758 .88074 L
.68758 .88074 L
.68932 .88112 L
.68932 .88112 L
.68985 .88139 L
.68985 .88139 L
.69173 .88222 L
.69173 .88222 L
.69396 .88288 L
.69396 .88288 L
.69666 .88329 L
.69666 .88329 L
.69942 .88365 L
.69942 .88365 L
.70088 .88402 L
.70088 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .8721 L
.71073 .8721 L
.70989 .87075 L
.70989 .87075 L
.70903 .86941 L
.70903 .86941 L
.70815 .86808 L
.70815 .86808 L
.70726 .86676 L
.70726 .86676 L
.70635 .86545 L
.70635 .86545 L
.70543 .86414 L
.70543 .86414 L
.7045 .86284 L
.7045 .86284 L
.70356 .86155 L
.70356 .86155 L
.70511 .85885 L
.70511 .85885 L
.70319 .85811 L
.70319 .85811 L
.70167 .85715 L
.70167 .85715 L
.70035 .85607 L
.70035 .85607 L
.69913 .85493 L
.69913 .85493 L
.69798 .85375 L
.69798 .85375 L
.69687 .85256 L
.69687 .85256 L
.69578 .85135 L
.69578 .85135 L
.6947 .85013 L
.6947 .85013 L
.69363 .84891 L
.69363 .84891 L
.69256 .84769 L
.69256 .84769 L
.69148 .84646 L
.69148 .84646 L
.69041 .84525 L
.69041 .84525 L
.68932 .84403 L
.68932 .84403 L
.68914 .84383 L
.68914 .84383 L
.68844 .8427 L
.68844 .8427 L
.68746 .84143 L
.68746 .84143 L
.68638 .84021 L
.68638 .84021 L
.68525 .83902 L
.68525 .83902 L
.68408 .83785 L
.68408 .83785 L
.68288 .83669 L
.68288 .83669 L
.68167 .83554 L
.68167 .83554 L
.68043 .8344 L
.68043 .8344 L
.67918 .83327 L
.67918 .83327 L
.67791 .83215 L
.67791 .83215 L
.67663 .83104 L
.67663 .83104 L
.67533 .82993 L
.67533 .82993 L
.67401 .82883 L
.67401 .82883 L
.67267 .82774 L
.67267 .82774 L
.67132 .82666 L
.67132 .82666 L
.6706 .82609 L
.6706 .82609 L
.67001 .82555 L
.67001 .82555 L
.6687 .82444 L
.6687 .82444 L
.66732 .82336 L
.66732 .82336 L
.6659 .82231 L
.6659 .82231 L
.66442 .82129 L
.66442 .82129 L
.6629 .82028 L
.6629 .82028 L
.66134 .81929 L
.66134 .81929 L
.65974 .81831 L
.65974 .81831 L
.65811 .81735 L
.65811 .81735 L
.65749 .817 L
.65749 .817 L
.65652 .81637 L
.65652 .81637 L
.65489 .8154 L
.65489 .8154 L
.65317 .81448 L
.65317 .81448 L
.65137 .81358 L
.65137 .81358 L
.6495 .81272 L
.6495 .81272 L
.64756 .81188 L
.64756 .81188 L
.64674 .81154 L
.64674 .81154 L
.64566 .81102 L
.64566 .81102 L
.64369 .81019 L
.64369 .81019 L
.64158 .80941 L
.64158 .80941 L
.63936 .80867 L
.63936 .80867 L
.6373 .80805 L
.6373 .80805 L
.63706 .80796 L
.63706 .80796 L
.63479 .80723 L
.63479 .80723 L
.63231 .80657 L
.63231 .80657 L
.62965 .80598 L
.62965 .80598 L
.6287 .80579 L
.6287 .80579 L
.62699 .80537 L
.62699 .80537 L
.62411 .80484 L
.62411 .80484 L
.62097 .80439 L
.62097 .80439 L
.62066 .80435 L
.62066 .80435 L
.6178 .80393 L
.6178 .80393 L
.61425 .80358 L
.61425 .80358 L
.61304 .80349 L
.61304 .80349 L
.61054 .80326 L
.61054 .80326 L
.60642 .80304 L
.60642 .80304 L
.6057 .80302 L
.6057 .80302 L
.60208 .80286 L
.60208 .80286 L
.59856 .80278 L
.59856 .80278 L
.59733 .80275 L
.59733 .80275 L
.59229 .80266 L
.59229 .80266 L
.59156 .80265 L
.59156 .80265 L
.58706 .80255 L
.58706 .80255 L
.58465 .80248 L
.58465 .80248 L
.5818 .80236 L
.5818 .80236 L
.57778 .80213 L
.57778 .80213 L
.57673 .80205 L
.57673 .80205 L
.57199 .80158 L
.57199 .80158 L
.57091 .80144 L
.57091 .80144 L
.56765 .80095 L
.56765 .80095 L
.56404 .80025 L
.56404 .80025 L
.56373 .80018 L
.56373 .80018 L
.56019 .79929 L
.56019 .79929 L
.55713 .79835 L
.55713 .79835 L
.55698 .7983 L
.55698 .7983 L
.55406 .79722 L
.55406 .79722 L
.55139 .79608 L
.55139 .79608 L
.55021 .79553 L
.55021 .79553 L
.54894 .79489 L
.54894 .79489 L
.54666 .79365 L
.54666 .79365 L
.54455 .79237 L
.54455 .79237 L
.54329 .79154 L
.54329 .79154 L
.54257 .79105 L
.54257 .79105 L
.54072 .78971 L
.54072 .78971 L
.53897 .78835 L
.53897 .78835 L
.53732 .78696 L
.53732 .78696 L
.53639 .78613 L
.53639 .78613 L
.53576 .78556 L
.53576 .78556 L
.53428 .78414 L
.53428 .78414 L
.53286 .78271 L
.53286 .78271 L
.53151 .78127 L
.53151 .78127 L
.53021 .77981 L
.53021 .77981 L
.52958 .77908 L
.52958 .77908 L
.52896 .77834 L
.52896 .77834 L
.52776 .77687 L
.52776 .77687 L
.5266 .77539 L
.5266 .77539 L
.52547 .7739 L
.52547 .7739 L
.52439 .7724 L
.52439 .7724 L
.52333 .7709 L
.52333 .7709 L
.52296 .77036 L
.52296 .77036 L
.5223 .76939 L
.5223 .76939 L
.52129 .76788 L
.52129 .76788 L
.52031 .76636 L
.52031 .76636 L
.51934 .76484 L
.51934 .76484 L
.51839 .76331 L
.51839 .76331 L
.51746 .76178 L
.51746 .76178 L
.51664 .76042 L
.51664 .76042 L
.51654 .76025 L
.51654 .76025 L
.51563 .75872 L
.51563 .75872 L
.51473 .75718 L
.51473 .75718 L
.51384 .75564 L
.51384 .75564 L
.51296 .75409 L
.51296 .75409 L
.51208 .75254 L
.51208 .75254 L
.5112 .75099 L
.5112 .75099 L
.51075 .7502 L
.51075 .7502 L
.51032 .74944 L
.51032 .74944 L
.50945 .74789 L
.50945 .74789 L
.50857 .74633 L
.50857 .74633 L
.50769 .74477 L
.50769 .74477 L
.5068 .7432 L
.5068 .7432 L
.50592 .74164 L
.50592 .74164 L
.50531 .74058 L
.50531 .74058 L
.50502 .74007 L
.50502 .74007 L
.50412 .73849 L
.50412 .73849 L
.5032 .73692 L
.5032 .73692 L
.50228 .73534 L
.50228 .73534 L
.50135 .73376 L
.50135 .73376 L
.5004 .73217 L
.5004 .73217 L
.50028 .73197 L
.50028 .73197 L
.49944 .73058 L
.49944 .73058 L
.49846 .72899 L
.49846 .72899 L
.49747 .72739 L
.49747 .72739 L
.49646 .72579 L
.49646 .72579 L
.49558 .72442 L
.49558 .72442 L
.49543 .72418 L
.49543 .72418 L
.49438 .72256 L
.49438 .72256 L
.49331 .72094 L
.49331 .72094 L
.49221 .71932 L
.49221 .71932 L
.49116 .71778 L
.49116 .71778 L
.49109 .71768 L
.49109 .71768 L
.48995 .71604 L
.48995 .71604 L
.48877 .71439 L
.48877 .71439 L
.48757 .71273 L
.48757 .71273 L
.48696 .71192 L
.48696 .71192 L
.48633 .71106 L
.48633 .71106 L
.48505 .70938 L
.48505 .70938 L
.48375 .70769 L
.48375 .70769 L
.48295 .70668 L
.48295 .70668 L
.4824 .70599 L
.4824 .70599 L
.48101 .70426 L
.48101 .70426 L
.47957 .70253 L
.47957 .70253 L
.47908 .70195 L
.47908 .70195 L
.47809 .70077 L
.47809 .70077 L
.47655 .699 L
.47655 .699 L
.47535 .69763 L
.47535 .69763 L
.47496 .6972 L
.47496 .6972 L
.4733 .69538 L
.4733 .69538 L
.47172 .69367 L
.47172 .69367 L
.47158 .69352 L
.47158 .69352 L
.46978 .69164 L
.46978 .69164 L
.46819 .69001 L
.46819 .69001 L
.46791 .68972 L
.46791 .68972 L
.46594 .68776 L
.46594 .68776 L
.46474 .68658 L
.46474 .68658 L
.46388 .68575 L
.46388 .68575 L
.4617 .68369 L
.4617 .68369 L
.46136 .68338 L
.46136 .68338 L
.45939 .68156 L
.45939 .68156 L
.45805 .68035 L
.45805 .68035 L
.45693 .67935 L
.45693 .67935 L
.45478 .67747 L
.45478 .67747 L
.4543 .67706 L
.4543 .67706 L
.45157 .67474 L
.45157 .67474 L
.45146 .67464 L
.45146 .67464 L
.4484 .67212 L
.4484 .67212 L
.44837 .67209 L
.44837 .67209 L
.44527 .6696 L
.44527 .6696 L
.44495 .66935 L
.44495 .66935 L
.44216 .66717 L
.44216 .66717 L
.4411 .66636 L
.4411 .66636 L
.43909 .66483 L
.43909 .66483 L
.43664 .66299 L
.43664 .66299 L
.43604 .66255 L
.43604 .66255 L
.433 .66033 L
.433 .66033 L
.4312 .65903 L
.4312 .65903 L
.42999 .65816 L
.42999 .65816 L
.42698 .65605 L
.42698 .65605 L
.42399 .65397 L
.42399 .65397 L
.42375 .6538 L
.42375 .6538 L
.42101 .65192 L
.42101 .65192 L
.41802 .64991 L
.41802 .64991 L
.41504 .64792 L
.41504 .64792 L
.41206 .64596 L
.41206 .64596 L
.40907 .64401 L
.40907 .64401 L
.40608 .64207 L
.40608 .64207 L
.40308 .64014 L
.40308 .64014 L
.40006 .63823 L
.40006 .63823 L
.39703 .63631 L
.39703 .63631 L
.39399 .6344 L
.39399 .6344 L
.39112 .6326 L
.39112 .6326 L
.39092 .63248 L
.39092 .63248 L
.38783 .63056 L
.38783 .63056 L
.38471 .62864 L
.38471 .62864 L
.38281 .62746 L
.38281 .62746 L
.38157 .6267 L
.38157 .6267 L
.37839 .62476 L
.37839 .62476 L
.37652 .6236 L
.37652 .6236 L
.37518 .6228 L
.37518 .6228 L
.37193 .62082 L
.37193 .62082 L
.37121 .62038 L
.37121 .62038 L
.36863 .61883 L
.36863 .61883 L
.36649 .61752 L
.36649 .61752 L
.36529 .61681 L
.36529 .61681 L
.36221 .61495 L
.36221 .61495 L
.3619 .61477 L
.3619 .61477 L
.35845 .6127 L
.35845 .6127 L
.35824 .61258 L
.35824 .61258 L
.35494 .61061 L
.35494 .61061 L
.35451 .61035 L
.35451 .61035 L
.35137 .60848 L
.35137 .60848 L
.35099 .60825 L
.35099 .60825 L
.34772 .60632 L
.34772 .60632 L
.34764 .60627 L
.34764 .60627 L
.34442 .60436 L
.34442 .60436 L
.344 .60412 L
.344 .60412 L
.34131 .60252 L
.34131 .60252 L
.34019 .60189 L
.34019 .60189 L
.33833 .60077 L
.33833 .60077 L
.33629 .59961 L
.33629 .59961 L
.33545 .5991 L
.33545 .5991 L
.33265 .59747 L
.33265 .59747 L
.33229 .59728 L
.33229 .59728 L
.3299 .59586 L
.3299 .59586 L
.32818 .5949 L
.32818 .5949 L
.32725 .59435 L
.32725 .59435 L
.32464 .59284 L
.32464 .59284 L
.32395 .59247 L
.32395 .59247 L
.32209 .59138 L
.32209 .59138 L
.31962 .59001 L
.31962 .59001 L
.31959 .58999 L
.31959 .58999 L
.31714 .58855 L
.31714 .58855 L
.31508 .58744 L
.31508 .58744 L
.31477 .58726 L
.31477 .58726 L
.31237 .58586 L
.31237 .58586 L
.31041 .58482 L
.31041 .58482 L
.31008 .58463 L
.31008 .58463 L
.30776 .58328 L
.30776 .58328 L
.30557 .58214 L
.30557 .58214 L
.30553 .58211 L
.30553 .58211 L
.30327 .5808 L
.30327 .5808 L
.30108 .57963 L
.30108 .57963 L
.30054 .57937 L
.30054 .57937 L
.29891 .57843 L
.29891 .57843 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.2898 .57359 L
.2898 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19003 .64628 L
.19003 .64628 L
.19014 .64692 L
.19014 .64692 L
.19097 .6523 L
.19097 .6523 L
.19121 .65372 L
.19121 .65372 L
.19158 .65708 L
.19158 .65708 L
.19208 .66141 L
.19208 .66141 L
.19209 .66155 L
.19209 .66155 L
.19236 .66543 L
.19236 .66543 L
.19264 .66928 L
.19264 .66928 L
.19265 .66941 L
.19265 .66941 L
.19273 .67272 L
.19273 .67272 L
.19281 .67608 L
.19281 .67608 L
.19286 .67778 L
.19286 .67778 L
.19283 .6793 L
.19283 .6793 L
.19276 .68232 L
.19276 .68232 L
.19269 .6853 L
.19269 .6853 L
.19266 .68659 L
.19266 .68659 L
.19256 .68815 L
.19256 .68815 L
.19237 .69088 L
.19237 .69088 L
.19195 .6932 L
.19195 .6932 L
.19199 .69594 L
.19199 .69594 L
.19196 .6962 L
.19196 .6962 L
.19168 .69871 L
.19168 .69871 L
.19096 .70052 L
.19096 .70052 L
.19089 .70333 L
.19089 .70333 L
.19076 .70593 L
.19076 .70593 L
.19075 .706 L
.19075 .706 L
.19038 .7083 L
.19038 .7083 L
.18957 .70994 L
.18957 .70994 L
.18934 .71243 L
.18934 .71243 L
.1891 .71488 L
.1891 .71488 L
.18887 .71672 L
.18887 .71672 L
.18877 .7172 L
.18877 .7172 L
.18795 .7188 L
.18795 .7188 L
.1875 .72092 L
.1875 .72092 L
.18713 .72315 L
.18713 .72315 L
.18678 .72539 L
.18678 .72539 L
.1864 .72758 L
.1864 .72758 L
.18624 .72845 L
.18624 .72845 L
.18575 .72938 L
.18575 .72938 L
.18512 .73121 L
.18512 .73121 L
.18462 .73322 L
.18462 .73322 L
.18418 .73528 L
.18418 .73528 L
.18375 .73736 L
.18375 .73736 L
.18331 .73943 L
.18331 .73943 L
.18293 .74117 L
.18293 .74117 L
.18281 .7414 L
.18281 .7414 L
.18211 .7431 L
.18211 .7431 L
.18154 .74497 L
.18154 .74497 L
.18105 .74694 L
.18105 .74694 L
.1806 .74895 L
.1806 .74895 L
.18017 .75098 L
.18017 .75098 L
.17975 .75302 L
.17975 .75302 L
.17943 .75459 L
.17943 .75459 L
.17926 .75496 L
.17926 .75496 L
.17864 .75673 L
.17864 .75673 L
.17814 .75865 L
.17814 .75865 L
.17772 .76066 L
.17772 .76066 L
.17735 .76272 L
.17735 .76272 L
.177 .7648 L
.177 .7648 L
.17666 .7669 L
.17666 .7669 L
.17646 .76818 L
.17646 .76818 L
.17621 .76884 L
.17621 .76884 L
.17568 .7707 L
.17568 .7707 L
.17526 .77267 L
.17526 .77267 L
.17489 .77469 L
.17489 .77469 L
.17453 .77673 L
.17453 .77673 L
.17415 .77874 L
.17415 .77874 L
.17374 .78069 L
.17374 .78069 L
.17327 .78256 L
.17327 .78256 L
.17326 .78257 L
.17326 .78257 L
.17243 .78404 L
.17243 .78404 L
.17163 .78554 L
.17163 .78554 L
.17081 .78702 L
.17081 .78702 L
.16992 .78841 L
.16992 .78841 L
.16893 .78969 L
.16893 .78969 L
.16781 .79083 L
.16781 .79083 L
.16655 .7918 L
.16655 .7918 L
.16512 .79258 L
.16512 .79258 L
.16453 .79432 L
.16453 .79432 L
.16293 .7949 L
.16293 .7949 L
.16116 .79529 L
.16116 .79529 L
.15923 .79548 L
.15923 .79548 L
.15825 .79552 L
.15825 .79552 L
.15688 .79519 L
.15688 .79519 L
.15548 .796 L
.15548 .796 L
.15371 .79637 L
.15371 .79637 L
.152 .79681 L
.152 .79681 L
.15039 .79737 L
.15039 .79737 L
.14889 .79806 L
.14889 .79806 L
.14753 .79891 L
.14753 .79891 L
.14633 .79996 L
.14633 .79996 L
.14534 .80124 L
.14534 .80124 L
.14459 .80281 L
.14459 .80281 L
.14413 .80471 L
.14413 .80471 L
.14392 .80692 L
.14392 .80692 L
.14363 .80814 L
.14363 .80814 L
.15071 .81464 L
.15071 .81464 L
.15195 .81392 L
.15195 .81392 L
.15484 .81917 L
.15484 .81917 L
.15193 .81834 L
.15193 .81834 L
.15017 .81877 L
.15017 .81877 L
.1516 .82268 L
.1516 .82268 L
.15217 .82563 L
.15217 .82563 L
.1844 .857 L
.21944 .88519 L
.25698 .90996 L
.29668 .93107 L
.33821 .94835 L
.38117 .96163 L
.4252 .97081 L
.46989 .97579 L
.51486 .97654 L
.55969 .97304 L
F
.996 0 .235 0 k
.55967 .02754 m
.55904 .02906 L
.55904 .02906 L
.55585 .03027 L
.55585 .03027 L
.55345 .0316 L
.55345 .0316 L
.55334 .03318 L
.55334 .03318 L
.55778 .03531 L
.55778 .03531 L
.559 .03546 L
.559 .03546 L
.55901 .03546 L
.55901 .03546 L
.56181 .03422 L
.56181 .03422 L
.56879 .03359 L
.56879 .03359 L
.56929 .03291 L
.56929 .03291 L
.56938 .03368 L
.56938 .03368 L
.57281 .03581 L
.57281 .03581 L
.57237 .03734 L
.57237 .03734 L
.5716 .03883 L
.5716 .03883 L
.57079 .04031 L
.57079 .04031 L
.57001 .0418 L
.57001 .0418 L
.56934 .04331 L
.56934 .04331 L
.56883 .04484 L
.56883 .04484 L
.56852 .0464 L
.56852 .0464 L
.56845 .04799 L
.56845 .04799 L
.56869 .04963 L
.56869 .04963 L
.56947 .05136 L
.56947 .05136 L
.5758 .05378 L
.5758 .05378 L
.57959 .05304 L
.57959 .05304 L
.58286 .05201 L
.58286 .05201 L
.58525 .05084 L
.58525 .05084 L
.58613 .05026 L
.58613 .05026 L
.5866 .04948 L
.5866 .04948 L
.58738 .04802 L
.58738 .04802 L
.58813 .04654 L
.58813 .04654 L
.58902 .0451 L
.58902 .0451 L
.59701 .04521 L
.59701 .04521 L
.60023 .04743 L
.60023 .04743 L
.60301 .04968 L
.60301 .04968 L
.60457 .05167 L
.60457 .05167 L
.60518 .05304 L
.60518 .05304 L
.60532 .05348 L
.60532 .05348 L
.60559 .05517 L
.60559 .05517 L
.60552 .05679 L
.60552 .05679 L
.60528 .05836 L
.60528 .05836 L
.60492 .05991 L
.60492 .05991 L
.60449 .06144 L
.60449 .06144 L
.60397 .06295 L
.60397 .06295 L
.6034 .06444 L
.6034 .06444 L
.60242 .06585 L
.60242 .06585 L
.60199 .06737 L
.60199 .06737 L
.60162 .06823 L
.60162 .06823 L
.60128 .06884 L
.60128 .06884 L
.60045 .07028 L
.60045 .07028 L
.59958 .07171 L
.59958 .07171 L
.59867 .07313 L
.59867 .07313 L
.59774 .07454 L
.59774 .07454 L
.59681 .07596 L
.59681 .07596 L
.59588 .07738 L
.59588 .07738 L
.59498 .0788 L
.59498 .0788 L
.5957 .08059 L
.5957 .08059 L
.59446 .08194 L
.59446 .08194 L
.59343 .08334 L
.59343 .08334 L
.59257 .08477 L
.59257 .08477 L
.59188 .08625 L
.59188 .08625 L
.59136 .08776 L
.59136 .08776 L
.591 .0893 L
.591 .0893 L
.5908 .09089 L
.5908 .09089 L
.59078 .09251 L
.59078 .09251 L
.59094 .09417 L
.59094 .09417 L
.59131 .09588 L
.59131 .09588 L
.59192 .09765 L
.59192 .09765 L
.59281 .09948 L
.59281 .09948 L
.59389 .10115 L
.59389 .10115 L
.5941 .10141 L
.5941 .10141 L
.59604 .10351 L
.59604 .10351 L
.59899 .10587 L
.59899 .10587 L
.60121 .10718 L
.60121 .10718 L
.60566 .10924 L
.60566 .10924 L
.60912 .11044 L
.60912 .11044 L
.61624 .11225 L
.61624 .11225 L
.61737 .11248 L
.61737 .11248 L
.6258 .11397 L
.6258 .11397 L
.62832 .11439 L
.62832 .11439 L
.63434 .11533 L
.63434 .11533 L
.63757 .1159 L
.63757 .1159 L
.64292 .11675 L
.64292 .11675 L
.64619 .11739 L
.64619 .11739 L
.65156 .11821 L
.65156 .11821 L
.65388 .1187 L
.65388 .1187 L
.65996 .11948 L
.65996 .11948 L
.66034 .11951 L
.66034 .11951 L
.66593 .1203 L
.66593 .1203 L
.66942 .12038 L
.66942 .12038 L
.67035 .12052 L
.67035 .12052 L
.67482 .1208 L
.67482 .1208 L
.67816 .1206 L
.67816 .1206 L
.67899 .1205 L
.67899 .1205 L
.68143 .12039 L
.68143 .12039 L
.68472 .12021 L
.68472 .12021 L
.68759 .11984 L
.68759 .11984 L
.68932 .11947 L
.68932 .11947 L
.68986 .1192 L
.68986 .1192 L
.69174 .11836 L
.69174 .11836 L
.69396 .1177 L
.69396 .1177 L
.69666 .1173 L
.69666 .1173 L
.69942 .11693 L
.69942 .11693 L
.70088 .11657 L
.70088 .11657 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.70989 .12984 L
.70989 .12984 L
.70903 .13117 L
.70903 .13117 L
.70815 .1325 L
.70815 .1325 L
.70726 .13382 L
.70726 .13382 L
.70635 .13513 L
.70635 .13513 L
.70543 .13644 L
.70543 .13644 L
.7045 .13774 L
.7045 .13774 L
.70355 .13903 L
.70355 .13903 L
.70511 .14174 L
.70511 .14174 L
.70319 .14247 L
.70319 .14247 L
.70166 .14343 L
.70166 .14343 L
.70034 .14451 L
.70034 .14451 L
.69912 .14565 L
.69912 .14565 L
.69797 .14682 L
.69797 .14682 L
.69685 .14802 L
.69685 .14802 L
.69576 .14922 L
.69576 .14922 L
.69468 .15044 L
.69468 .15044 L
.6936 .15166 L
.6936 .15166 L
.69252 .15288 L
.69252 .15288 L
.69144 .1541 L
.69144 .1541 L
.69036 .15531 L
.69036 .15531 L
.68927 .15652 L
.68927 .15652 L
.68927 .15652 L
.68927 .15652 L
.68843 .15788 L
.68843 .15788 L
.68742 .15914 L
.68742 .15914 L
.68633 .16034 L
.68633 .16034 L
.68517 .16153 L
.68517 .16153 L
.68398 .16269 L
.68398 .16269 L
.68277 .16383 L
.68277 .16383 L
.68153 .16497 L
.68153 .16497 L
.68027 .16609 L
.68027 .16609 L
.679 .16721 L
.679 .16721 L
.6777 .16832 L
.6777 .16832 L
.67639 .16942 L
.67639 .16942 L
.67506 .17051 L
.67506 .17051 L
.67371 .17159 L
.67371 .17159 L
.67234 .17267 L
.67234 .17267 L
.67104 .17366 L
.67104 .17366 L
.67095 .17374 L
.67095 .17374 L
.66966 .17485 L
.66966 .17485 L
.66829 .17593 L
.66829 .17593 L
.66685 .17697 L
.66685 .17697 L
.66535 .17799 L
.66535 .17799 L
.6638 .17898 L
.6638 .17898 L
.6622 .17995 L
.6622 .17995 L
.66056 .1809 L
.66056 .1809 L
.65888 .18184 L
.65888 .18184 L
.65817 .18221 L
.65817 .18221 L
.65724 .1828 L
.65724 .1828 L
.65557 .18374 L
.65557 .18374 L
.65378 .18464 L
.65378 .18464 L
.65189 .18549 L
.65189 .18549 L
.64992 .18631 L
.64992 .18631 L
.64787 .18709 L
.64787 .18709 L
.64761 .18718 L
.64761 .18718 L
.64591 .18793 L
.64591 .18793 L
.64378 .18869 L
.64378 .18869 L
.64148 .18938 L
.64148 .18938 L
.63903 .19002 L
.63903 .19002 L
.63834 .19019 L
.63834 .19019 L
.63665 .1907 L
.63665 .1907 L
.63402 .19129 L
.63402 .19129 L
.63111 .19177 L
.63111 .19177 L
.6299 .19194 L
.6299 .19194 L
.62821 .19227 L
.62821 .19227 L
.62492 .19264 L
.62492 .19264 L
.62202 .19282 L
.62202 .19282 L
.62132 .19291 L
.62132 .19291 L
.61738 .19309 L
.61738 .19309 L
.61454 .19306 L
.61454 .19306 L
.61291 .19312 L
.61291 .19312 L
.60737 .19282 L
.60737 .19282 L
.60735 .19282 L
.60735 .19282 L
.60082 .19229 L
.60082 .19229 L
.60037 .19224 L
.60037 .19224 L
.59353 .19142 L
.59353 .19142 L
.59215 .19125 L
.59215 .19125 L
.58678 .19048 L
.58678 .19048 L
.58006 .18955 L
.58006 .18955 L
.58006 .18955 L
.58006 .18955 L
.57334 .18877 L
.57334 .18877 L
.5683 .18839 L
.5683 .18839 L
.56659 .18832 L
.56659 .18832 L
.56026 .18836 L
.56026 .18836 L
.55978 .18839 L
.55978 .18839 L
.55459 .18894 L
.55459 .18894 L
.55289 .18922 L
.55289 .18922 L
.5502 .18981 L
.5502 .18981 L
.54662 .19086 L
.54662 .19086 L
.54594 .1911 L
.54594 .1911 L
.54357 .19202 L
.54357 .19202 L
.54092 .19327 L
.54092 .19327 L
.53893 .19435 L
.53893 .19435 L
.53857 .19456 L
.53857 .19456 L
.53645 .19591 L
.53645 .19591 L
.53453 .19728 L
.53453 .19728 L
.53277 .19869 L
.53277 .19869 L
.5319 .19943 L
.5319 .19943 L
.53114 .20011 L
.53114 .20011 L
.52963 .20156 L
.52963 .20156 L
.52822 .20302 L
.52822 .20302 L
.5269 .20449 L
.5269 .20449 L
.52565 .20597 L
.52565 .20597 L
.52491 .2069 L
.52491 .2069 L
.52448 .20747 L
.52448 .20747 L
.52336 .20897 L
.52336 .20897 L
.5223 .21048 L
.5223 .21048 L
.52129 .212 L
.52129 .212 L
.52033 .21352 L
.52033 .21352 L
.5194 .21505 L
.5194 .21505 L
.51851 .21658 L
.51851 .21658 L
.51808 .21734 L
.51808 .21734 L
.51765 .21812 L
.51765 .21812 L
.51681 .21966 L
.51681 .21966 L
.51601 .22121 L
.51601 .22121 L
.51522 .22275 L
.51522 .22275 L
.51446 .2243 L
.51446 .2243 L
.51372 .22586 L
.51372 .22586 L
.51299 .22741 L
.51299 .22741 L
.51227 .22897 L
.51227 .22897 L
.51159 .23049 L
.51159 .23049 L
.51157 .23053 L
.51157 .23053 L
.51087 .23209 L
.51087 .23209 L
.51019 .23365 L
.51019 .23365 L
.50951 .23522 L
.50951 .23522 L
.50884 .23678 L
.50884 .23678 L
.50817 .23835 L
.50817 .23835 L
.5075 .23992 L
.5075 .23992 L
.50684 .24149 L
.50684 .24149 L
.50618 .24307 L
.50618 .24307 L
.50564 .24434 L
.50564 .24434 L
.50551 .24464 L
.50551 .24464 L
.50484 .24622 L
.50484 .24622 L
.50417 .24779 L
.50417 .24779 L
.5035 .24937 L
.5035 .24937 L
.50282 .25095 L
.50282 .25095 L
.50213 .25253 L
.50213 .25253 L
.50144 .25412 L
.50144 .25412 L
.50073 .2557 L
.50073 .2557 L
.50028 .25672 L
.50028 .25672 L
.50002 .25729 L
.50002 .25729 L
.4993 .25888 L
.4993 .25888 L
.49856 .26048 L
.49856 .26048 L
.49782 .26207 L
.49782 .26207 L
.49706 .26367 L
.49706 .26367 L
.49628 .26527 L
.49628 .26527 L
.49549 .26687 L
.49549 .26687 L
.49539 .26707 L
.49539 .26707 L
.49469 .26848 L
.49469 .26848 L
.49386 .27009 L
.49386 .27009 L
.49302 .2717 L
.49302 .2717 L
.49216 .27332 L
.49216 .27332 L
.49127 .27494 L
.49127 .27494 L
.49086 .27568 L
.49086 .27568 L
.49037 .27657 L
.49037 .27657 L
.48944 .2782 L
.48944 .2782 L
.48849 .27984 L
.48849 .27984 L
.48751 .28149 L
.48751 .28149 L
.4866 .28297 L
.4866 .28297 L
.4865 .28314 L
.4865 .28314 L
.48546 .2848 L
.48546 .2848 L
.4844 .28647 L
.4844 .28647 L
.4833 .28815 L
.4833 .28815 L
.48256 .28926 L
.48256 .28926 L
.48217 .28984 L
.48217 .28984 L
.481 .29153 L
.481 .29153 L
.47979 .29325 L
.47979 .29325 L
.47868 .29478 L
.47868 .29478 L
.47854 .29497 L
.47854 .29497 L
.47725 .29671 L
.47725 .29671 L
.47591 .29846 L
.47591 .29846 L
.47494 .29971 L
.47494 .29971 L
.47452 .30024 L
.47452 .30024 L
.47307 .30203 L
.47307 .30203 L
.47157 .30385 L
.47157 .30385 L
.47132 .30416 L
.47132 .30416 L
.47001 .30569 L
.47001 .30569 L
.46838 .30756 L
.46838 .30756 L
.46779 .30822 L
.46779 .30822 L
.46667 .30946 L
.46667 .30946 L
.46488 .3114 L
.46488 .3114 L
.46435 .31197 L
.46435 .31197 L
.463 .31339 L
.463 .31339 L
.46102 .31541 L
.46102 .31541 L
.46099 .31545 L
.46099 .31545 L
.45892 .3175 L
.45892 .3175 L
.45769 .3187 L
.45769 .3187 L
.4567 .31965 L
.4567 .31965 L
.45444 .32177 L
.45444 .32177 L
.45432 .32188 L
.45432 .32188 L
.45177 .32421 L
.45177 .32421 L
.45124 .32467 L
.45124 .32467 L
.449 .32665 L
.449 .32665 L
.44809 .32743 L
.44809 .32743 L
.44597 .32923 L
.44597 .32923 L
.44497 .33007 L
.44497 .33007 L
.44262 .33202 L
.44262 .33202 L
.44188 .33261 L
.44188 .33261 L
.43883 .33505 L
.43883 .33505 L
.43881 .33506 L
.43881 .33506 L
.43579 .33741 L
.43579 .33741 L
.43437 .33849 L
.43437 .33849 L
.43277 .3397 L
.43277 .3397 L
.42977 .34193 L
.42977 .34193 L
.42889 .34258 L
.42889 .34258 L
.42678 .34411 L
.42678 .34411 L
.4238 .34624 L
.4238 .34624 L
.42114 .34811 L
.42114 .34811 L
.42083 .34832 L
.42083 .34832 L
.41786 .35038 L
.41786 .35038 L
.41489 .3524 L
.41489 .3524 L
.41192 .3544 L
.41192 .3544 L
.40895 .35638 L
.40895 .35638 L
.40596 .35834 L
.40596 .35834 L
.40297 .36029 L
.40297 .36029 L
.39997 .36223 L
.39997 .36223 L
.39695 .36416 L
.39695 .36416 L
.39391 .36609 L
.39391 .36609 L
.39176 .36745 L
.39176 .36745 L
.39085 .36801 L
.39085 .36801 L
.38777 .36995 L
.38777 .36995 L
.38466 .37188 L
.38466 .37188 L
.38311 .37285 L
.38311 .37285 L
.38152 .37382 L
.38152 .37382 L
.37835 .37578 L
.37835 .37578 L
.3767 .3768 L
.3767 .3768 L
.37514 .37775 L
.37514 .37775 L
.37189 .37973 L
.37189 .37973 L
.37133 .38008 L
.37133 .38008 L
.3686 .38173 L
.3686 .38173 L
.36656 .38298 L
.36656 .38298 L
.36526 .38375 L
.36526 .38375 L
.36226 .38557 L
.36226 .38557 L
.36188 .38579 L
.36188 .38579 L
.35843 .38786 L
.35843 .38786 L
.35828 .38795 L
.35828 .38795 L
.35492 .38996 L
.35492 .38996 L
.35454 .39019 L
.35454 .39019 L
.35135 .39209 L
.35135 .39209 L
.35101 .3923 L
.35101 .3923 L
.34771 .39425 L
.34771 .39425 L
.34766 .39428 L
.34766 .39428 L
.34443 .39621 L
.34443 .39621 L
.34399 .39645 L
.34399 .39645 L
.34132 .39804 L
.34132 .39804 L
.34018 .39869 L
.34018 .39869 L
.33834 .3998 L
.33834 .3998 L
.33628 .40097 L
.33628 .40097 L
.33546 .40147 L
.33546 .40147 L
.33265 .4031 L
.33265 .4031 L
.33228 .4033 L
.33228 .4033 L
.3299 .40471 L
.3299 .40471 L
.32817 .40568 L
.32817 .40568 L
.32725 .40622 L
.32725 .40622 L
.32465 .40773 L
.32465 .40773 L
.32394 .40811 L
.32394 .40811 L
.32209 .4092 L
.32209 .4092 L
.31963 .41057 L
.31963 .41057 L
.31958 .41059 L
.31958 .41059 L
.31715 .41203 L
.31715 .41203 L
.31508 .41314 L
.31508 .41314 L
.31477 .41332 L
.31477 .41332 L
.31238 .41472 L
.31238 .41472 L
.31041 .41576 L
.31041 .41576 L
.31008 .41595 L
.31008 .41595 L
.30776 .4173 L
.30776 .4173 L
.30557 .41845 L
.30557 .41845 L
.30553 .41847 L
.30553 .41847 L
.30327 .41978 L
.30327 .41978 L
.30108 .42096 L
.30108 .42096 L
.30054 .42121 L
.30054 .42121 L
.29891 .42216 L
.29891 .42216 L
.29674 .42336 L
.29674 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42564 L
.29252 .42564 L
.29045 .42672 L
.29045 .42672 L
.2898 .42699 L
.2898 .42699 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19014 .35366 L
.19014 .35366 L
.19097 .34828 L
.19097 .34828 L
.19121 .34687 L
.19121 .34687 L
.19158 .34351 L
.19158 .34351 L
.19209 .33917 L
.19209 .33917 L
.1921 .33904 L
.1921 .33904 L
.19236 .33515 L
.19236 .33515 L
.19264 .3313 L
.19264 .3313 L
.19265 .33117 L
.19265 .33117 L
.19273 .32786 L
.19273 .32786 L
.19281 .3245 L
.19281 .3245 L
.19286 .3228 L
.19286 .3228 L
.19283 .32128 L
.19283 .32128 L
.19277 .31826 L
.19277 .31826 L
.1927 .31528 L
.1927 .31528 L
.19267 .314 L
.19267 .314 L
.19257 .31242 L
.19257 .31242 L
.19238 .30969 L
.19238 .30969 L
.19196 .30736 L
.19196 .30736 L
.192 .30466 L
.192 .30466 L
.19197 .30437 L
.19197 .30437 L
.19169 .30185 L
.19169 .30185 L
.19098 .30003 L
.19098 .30003 L
.19092 .29722 L
.19092 .29722 L
.19079 .29467 L
.19079 .29467 L
.19078 .29455 L
.19078 .29455 L
.19041 .29224 L
.19041 .29224 L
.18961 .29059 L
.18961 .29059 L
.18938 .28809 L
.18938 .28809 L
.18914 .28563 L
.18914 .28563 L
.18894 .28391 L
.18894 .28391 L
.18882 .28331 L
.18882 .28331 L
.18799 .28172 L
.18799 .28172 L
.18756 .27957 L
.18756 .27957 L
.18721 .27732 L
.18721 .27732 L
.18687 .27507 L
.18687 .27507 L
.18651 .27286 L
.18651 .27286 L
.1864 .27225 L
.1864 .27225 L
.18582 .2711 L
.18582 .2711 L
.18523 .26922 L
.18523 .26922 L
.18476 .26718 L
.18476 .26718 L
.18434 .26508 L
.18434 .26508 L
.18394 .26296 L
.18394 .26296 L
.18353 .26086 L
.18353 .26086 L
.1833 .25969 L
.1833 .25969 L
.18295 .259 L
.18295 .259 L
.18232 .25721 L
.18232 .25721 L
.18181 .25526 L
.18181 .25526 L
.18138 .25322 L
.18138 .25322 L
.18098 .25114 L
.18098 .25114 L
.18061 .24904 L
.18061 .24904 L
.18024 .24695 L
.18024 .24695 L
.18018 .24659 L
.18018 .24659 L
.17963 .24516 L
.17963 .24516 L
.17914 .24324 L
.17914 .24324 L
.17876 .24117 L
.17876 .24117 L
.17845 .23902 L
.17845 .23902 L
.17819 .23683 L
.17819 .23683 L
.17795 .23462 L
.17795 .23462 L
.17784 .23355 L
.17784 .23355 L
.17751 .23266 L
.17751 .23266 L
.17707 .2307 L
.17707 .2307 L
.17679 .22856 L
.17679 .22856 L
.17659 .22634 L
.17659 .22634 L
.17641 .22409 L
.17641 .22409 L
.17623 .22187 L
.17623 .22187 L
.17609 .22046 L
.17609 .22046 L
.17577 .21997 L
.17577 .21997 L
.17509 .21833 L
.17509 .21833 L
.17459 .21648 L
.17459 .21648 L
.17412 .2146 L
.17412 .2146 L
.17363 .21276 L
.17363 .21276 L
.17304 .21102 L
.17304 .21102 L
.17234 .20941 L
.17234 .20941 L
.1715 .20797 L
.1715 .20797 L
.1705 .2067 L
.1705 .2067 L
.16932 .20564 L
.16932 .20564 L
.16792 .20483 L
.16792 .20483 L
.16694 .20354 L
.16694 .20354 L
.16527 .20303 L
.16527 .20303 L
.16337 .20278 L
.16337 .20278 L
.1612 .20284 L
.1612 .20284 L
.15878 .20319 L
.15878 .20319 L
.15658 .20362 L
.15658 .20362 L
.15632 .20361 L
.15632 .20361 L
.15436 .20345 L
.15436 .20345 L
.1525 .20318 L
.1525 .20318 L
.15077 .20277 L
.15077 .20277 L
.14917 .20219 L
.14917 .20219 L
.14774 .20142 L
.14774 .20142 L
.14648 .20045 L
.14648 .20045 L
.14544 .19923 L
.14544 .19923 L
.14465 .1977 L
.14465 .1977 L
.14417 .19581 L
.14417 .19581 L
.14395 .19363 L
.14395 .19363 L
.14367 .19247 L
.14367 .19247 L
.15058 .18609 L
.15058 .18609 L
.15198 .18691 L
.15198 .18691 L
.15276 .18739 L
.15276 .18739 L
.1572 .18121 L
.1572 .18121 L
.15591 .18026 L
.15591 .18026 L
.1529 .18117 L
.1529 .18117 L
.15056 .18138 L
.15056 .18138 L
.15239 .17706 L
.15239 .17706 L
.1524 .17471 L
.1524 .17471 L
.18462 .14339 L
.21964 .11524 L
.25717 .09051 L
.29685 .06943 L
.33835 .05218 L
.38129 .03892 L
.42528 .02976 L
.46994 .02479 L
.51487 .02405 L
.55967 .02754 L
F
.55967 .97304 m
.55904 .97152 L
.55904 .97152 L
.55585 .97031 L
.55585 .97031 L
.55345 .96899 L
.55345 .96899 L
.55334 .9674 L
.55334 .9674 L
.55778 .96528 L
.55778 .96528 L
.559 .96512 L
.559 .96512 L
.55901 .96512 L
.55901 .96512 L
.56181 .96636 L
.56181 .96636 L
.56879 .96699 L
.56879 .96699 L
.56929 .96767 L
.56929 .96767 L
.56938 .96691 L
.56938 .96691 L
.57281 .96478 L
.57281 .96478 L
.57237 .96324 L
.57237 .96324 L
.5716 .96175 L
.5716 .96175 L
.57079 .96027 L
.57079 .96027 L
.57001 .95878 L
.57001 .95878 L
.56934 .95728 L
.56934 .95728 L
.56883 .95575 L
.56883 .95575 L
.56852 .95419 L
.56852 .95419 L
.56845 .95259 L
.56845 .95259 L
.56869 .95095 L
.56869 .95095 L
.56947 .94922 L
.56947 .94922 L
.5758 .94681 L
.5758 .94681 L
.57959 .94755 L
.57959 .94755 L
.58286 .94857 L
.58286 .94857 L
.58525 .94974 L
.58525 .94974 L
.58613 .95032 L
.58613 .95032 L
.5866 .9511 L
.5866 .9511 L
.58738 .95257 L
.58738 .95257 L
.58813 .95404 L
.58813 .95404 L
.58902 .95548 L
.58902 .95548 L
.59701 .95537 L
.59701 .95537 L
.60023 .95315 L
.60023 .95315 L
.60301 .9509 L
.60301 .9509 L
.60457 .94891 L
.60457 .94891 L
.60518 .94755 L
.60518 .94755 L
.60532 .94711 L
.60532 .94711 L
.60559 .94541 L
.60559 .94541 L
.60552 .9438 L
.60552 .9438 L
.60528 .94222 L
.60528 .94222 L
.60492 .94067 L
.60492 .94067 L
.60449 .93914 L
.60449 .93914 L
.60397 .93763 L
.60397 .93763 L
.6034 .93614 L
.6034 .93614 L
.60242 .93474 L
.60242 .93474 L
.60199 .93321 L
.60199 .93321 L
.60162 .93235 L
.60162 .93235 L
.60128 .93174 L
.60128 .93174 L
.60045 .9303 L
.60045 .9303 L
.59958 .92888 L
.59958 .92888 L
.59867 .92746 L
.59867 .92746 L
.59774 .92604 L
.59774 .92604 L
.59681 .92462 L
.59681 .92462 L
.59588 .92321 L
.59588 .92321 L
.59498 .92178 L
.59498 .92178 L
.5957 .91999 L
.5957 .91999 L
.59446 .91864 L
.59446 .91864 L
.59343 .91725 L
.59343 .91725 L
.59257 .91581 L
.59257 .91581 L
.59188 .91434 L
.59188 .91434 L
.59136 .91282 L
.59136 .91282 L
.591 .91128 L
.591 .91128 L
.5908 .90969 L
.5908 .90969 L
.59078 .90807 L
.59078 .90807 L
.59094 .90641 L
.59094 .90641 L
.59131 .9047 L
.59131 .9047 L
.59192 .90293 L
.59192 .90293 L
.59281 .9011 L
.59281 .9011 L
.59389 .89943 L
.59389 .89943 L
.5941 .89917 L
.5941 .89917 L
.59604 .89707 L
.59604 .89707 L
.59899 .89471 L
.59899 .89471 L
.60121 .8934 L
.60121 .8934 L
.60566 .89134 L
.60566 .89134 L
.60912 .89014 L
.60912 .89014 L
.61624 .88833 L
.61624 .88833 L
.61737 .88811 L
.61737 .88811 L
.6258 .88662 L
.6258 .88662 L
.62832 .88619 L
.62832 .88619 L
.63434 .88526 L
.63434 .88526 L
.63757 .88468 L
.63757 .88468 L
.64292 .88383 L
.64292 .88383 L
.64619 .88319 L
.64619 .88319 L
.65156 .88238 L
.65156 .88238 L
.65388 .88189 L
.65388 .88189 L
.65996 .88111 L
.65996 .88111 L
.66034 .88107 L
.66034 .88107 L
.66593 .88028 L
.66593 .88028 L
.66942 .8802 L
.66942 .8802 L
.67035 .88006 L
.67035 .88006 L
.67482 .87978 L
.67482 .87978 L
.67816 .87998 L
.67816 .87998 L
.67899 .88008 L
.67899 .88008 L
.68143 .88019 L
.68143 .88019 L
.68472 .88037 L
.68472 .88037 L
.68759 .88074 L
.68759 .88074 L
.68932 .88112 L
.68932 .88112 L
.68986 .88139 L
.68986 .88139 L
.69174 .88222 L
.69174 .88222 L
.69396 .88288 L
.69396 .88288 L
.69666 .88329 L
.69666 .88329 L
.69942 .88365 L
.69942 .88365 L
.70088 .88402 L
.70088 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .8721 L
.71073 .8721 L
.70989 .87075 L
.70989 .87075 L
.70903 .86941 L
.70903 .86941 L
.70815 .86808 L
.70815 .86808 L
.70726 .86676 L
.70726 .86676 L
.70635 .86545 L
.70635 .86545 L
.70543 .86414 L
.70543 .86414 L
.7045 .86285 L
.7045 .86285 L
.70355 .86156 L
.70355 .86156 L
.70511 .85885 L
.70511 .85885 L
.70319 .85811 L
.70319 .85811 L
.70166 .85715 L
.70166 .85715 L
.70034 .85607 L
.70034 .85607 L
.69912 .85494 L
.69912 .85494 L
.69797 .85376 L
.69797 .85376 L
.69685 .85257 L
.69685 .85257 L
.69576 .85136 L
.69576 .85136 L
.69468 .85014 L
.69468 .85014 L
.6936 .84892 L
.6936 .84892 L
.69252 .8477 L
.69252 .8477 L
.69144 .84649 L
.69144 .84649 L
.69036 .84527 L
.69036 .84527 L
.68927 .84406 L
.68927 .84406 L
.68927 .84406 L
.68927 .84406 L
.68843 .84271 L
.68843 .84271 L
.68742 .84145 L
.68742 .84145 L
.68633 .84024 L
.68633 .84024 L
.68517 .83906 L
.68517 .83906 L
.68398 .8379 L
.68398 .8379 L
.68277 .83675 L
.68277 .83675 L
.68153 .83561 L
.68153 .83561 L
.68027 .83449 L
.68027 .83449 L
.679 .83337 L
.679 .83337 L
.6777 .83226 L
.6777 .83226 L
.67639 .83116 L
.67639 .83116 L
.67506 .83007 L
.67506 .83007 L
.67371 .82899 L
.67371 .82899 L
.67234 .82792 L
.67234 .82792 L
.67104 .82692 L
.67104 .82692 L
.67095 .82685 L
.67095 .82685 L
.66966 .82573 L
.66966 .82573 L
.66829 .82465 L
.66829 .82465 L
.66685 .82361 L
.66685 .82361 L
.66535 .82259 L
.66535 .82259 L
.6638 .8216 L
.6638 .8216 L
.6622 .82063 L
.6622 .82063 L
.66056 .81968 L
.66056 .81968 L
.65888 .81875 L
.65888 .81875 L
.65817 .81837 L
.65817 .81837 L
.65724 .81778 L
.65724 .81778 L
.65557 .81684 L
.65557 .81684 L
.65378 .81595 L
.65378 .81595 L
.65189 .81509 L
.65189 .81509 L
.64992 .81428 L
.64992 .81428 L
.64787 .81349 L
.64787 .81349 L
.64761 .8134 L
.64761 .8134 L
.64591 .81266 L
.64591 .81266 L
.64378 .81189 L
.64378 .81189 L
.64148 .8112 L
.64148 .8112 L
.63903 .81056 L
.63903 .81056 L
.63834 .81039 L
.63834 .81039 L
.63665 .80988 L
.63665 .80988 L
.63402 .80929 L
.63402 .80929 L
.63111 .80881 L
.63111 .80881 L
.6299 .80864 L
.6299 .80864 L
.62821 .80831 L
.62821 .80831 L
.62492 .80794 L
.62492 .80794 L
.62202 .80777 L
.62202 .80777 L
.62132 .80767 L
.62132 .80767 L
.61738 .80749 L
.61738 .80749 L
.61454 .80753 L
.61454 .80753 L
.61291 .80747 L
.61291 .80747 L
.60737 .80776 L
.60737 .80776 L
.60735 .80776 L
.60735 .80776 L
.60082 .80829 L
.60082 .80829 L
.60037 .80835 L
.60037 .80835 L
.59353 .80917 L
.59353 .80917 L
.59215 .80934 L
.59215 .80934 L
.58678 .8101 L
.58678 .8101 L
.58006 .81103 L
.58006 .81103 L
.58006 .81103 L
.58006 .81103 L
.57334 .81181 L
.57334 .81181 L
.5683 .81219 L
.5683 .81219 L
.56659 .81227 L
.56659 .81227 L
.56026 .81222 L
.56026 .81222 L
.55978 .81219 L
.55978 .81219 L
.55459 .81165 L
.55459 .81165 L
.55289 .81136 L
.55289 .81136 L
.5502 .81077 L
.5502 .81077 L
.54662 .80972 L
.54662 .80972 L
.54594 .80948 L
.54594 .80948 L
.54357 .80856 L
.54357 .80856 L
.54092 .80732 L
.54092 .80732 L
.53893 .80623 L
.53893 .80623 L
.53857 .80602 L
.53857 .80602 L
.53645 .80468 L
.53645 .80468 L
.53453 .8033 L
.53453 .8033 L
.53277 .8019 L
.53277 .8019 L
.5319 .80115 L
.5319 .80115 L
.53114 .80047 L
.53114 .80047 L
.52963 .79903 L
.52963 .79903 L
.52822 .79757 L
.52822 .79757 L
.5269 .79609 L
.5269 .79609 L
.52565 .79461 L
.52565 .79461 L
.52491 .79368 L
.52491 .79368 L
.52448 .79311 L
.52448 .79311 L
.52336 .79161 L
.52336 .79161 L
.5223 .7901 L
.5223 .7901 L
.52129 .78858 L
.52129 .78858 L
.52033 .78706 L
.52033 .78706 L
.5194 .78553 L
.5194 .78553 L
.51851 .784 L
.51851 .784 L
.51808 .78324 L
.51808 .78324 L
.51765 .78246 L
.51765 .78246 L
.51681 .78092 L
.51681 .78092 L
.51601 .77938 L
.51601 .77938 L
.51522 .77783 L
.51522 .77783 L
.51446 .77628 L
.51446 .77628 L
.51372 .77473 L
.51372 .77473 L
.51299 .77317 L
.51299 .77317 L
.51227 .77161 L
.51227 .77161 L
.51159 .7701 L
.51159 .7701 L
.51157 .77005 L
.51157 .77005 L
.51087 .76849 L
.51087 .76849 L
.51019 .76693 L
.51019 .76693 L
.50951 .76536 L
.50951 .76536 L
.50884 .7638 L
.50884 .7638 L
.50817 .76223 L
.50817 .76223 L
.5075 .76066 L
.5075 .76066 L
.50684 .75909 L
.50684 .75909 L
.50618 .75752 L
.50618 .75752 L
.50564 .75625 L
.50564 .75625 L
.50551 .75594 L
.50551 .75594 L
.50484 .75437 L
.50484 .75437 L
.50417 .75279 L
.50417 .75279 L
.5035 .75121 L
.5035 .75121 L
.50282 .74963 L
.50282 .74963 L
.50213 .74805 L
.50213 .74805 L
.50144 .74646 L
.50144 .74646 L
.50073 .74488 L
.50073 .74488 L
.50028 .74386 L
.50028 .74386 L
.50002 .74329 L
.50002 .74329 L
.4993 .7417 L
.4993 .7417 L
.49856 .74011 L
.49856 .74011 L
.49782 .73851 L
.49782 .73851 L
.49706 .73692 L
.49706 .73692 L
.49628 .73531 L
.49628 .73531 L
.49549 .73371 L
.49549 .73371 L
.49539 .73351 L
.49539 .73351 L
.49469 .73211 L
.49469 .73211 L
.49386 .73049 L
.49386 .73049 L
.49302 .72888 L
.49302 .72888 L
.49216 .72726 L
.49216 .72726 L
.49127 .72564 L
.49127 .72564 L
.49086 .7249 L
.49086 .7249 L
.49037 .72401 L
.49037 .72401 L
.48944 .72238 L
.48944 .72238 L
.48849 .72074 L
.48849 .72074 L
.48751 .71909 L
.48751 .71909 L
.4866 .71761 L
.4866 .71761 L
.4865 .71744 L
.4865 .71744 L
.48546 .71578 L
.48546 .71578 L
.4844 .71411 L
.4844 .71411 L
.4833 .71244 L
.4833 .71244 L
.48256 .71132 L
.48256 .71132 L
.48217 .71075 L
.48217 .71075 L
.481 .70905 L
.481 .70905 L
.47979 .70734 L
.47979 .70734 L
.47868 .7058 L
.47868 .7058 L
.47854 .70561 L
.47854 .70561 L
.47725 .70387 L
.47725 .70387 L
.47591 .70212 L
.47591 .70212 L
.47494 .70088 L
.47494 .70088 L
.47452 .70034 L
.47452 .70034 L
.47307 .69855 L
.47307 .69855 L
.47157 .69673 L
.47157 .69673 L
.47132 .69643 L
.47132 .69643 L
.47001 .69489 L
.47001 .69489 L
.46838 .69302 L
.46838 .69302 L
.46779 .69236 L
.46779 .69236 L
.46667 .69112 L
.46667 .69112 L
.46488 .68918 L
.46488 .68918 L
.46435 .68862 L
.46435 .68862 L
.463 .6872 L
.463 .6872 L
.46102 .68517 L
.46102 .68517 L
.46099 .68514 L
.46099 .68514 L
.45892 .68308 L
.45892 .68308 L
.45769 .68188 L
.45769 .68188 L
.4567 .68093 L
.4567 .68093 L
.45444 .67881 L
.45444 .67881 L
.45432 .6787 L
.45432 .6787 L
.45177 .67638 L
.45177 .67638 L
.45124 .67591 L
.45124 .67591 L
.449 .67394 L
.449 .67394 L
.44809 .67315 L
.44809 .67315 L
.44597 .67135 L
.44597 .67135 L
.44497 .67051 L
.44497 .67051 L
.44262 .66857 L
.44262 .66857 L
.44188 .66797 L
.44188 .66797 L
.43883 .66553 L
.43883 .66553 L
.43881 .66552 L
.43881 .66552 L
.43579 .66317 L
.43579 .66317 L
.43437 .66209 L
.43437 .66209 L
.43277 .66088 L
.43277 .66088 L
.42977 .65865 L
.42977 .65865 L
.42889 .658 L
.42889 .658 L
.42678 .65648 L
.42678 .65648 L
.4238 .65435 L
.4238 .65435 L
.42114 .65247 L
.42114 .65247 L
.42083 .65226 L
.42083 .65226 L
.41786 .6502 L
.41786 .6502 L
.41489 .64818 L
.41489 .64818 L
.41192 .64618 L
.41192 .64618 L
.40895 .6442 L
.40895 .6442 L
.40596 .64224 L
.40596 .64224 L
.40297 .6403 L
.40297 .6403 L
.39997 .63836 L
.39997 .63836 L
.39695 .63643 L
.39695 .63643 L
.39391 .6345 L
.39391 .6345 L
.39176 .63313 L
.39176 .63313 L
.39085 .63257 L
.39085 .63257 L
.38777 .63064 L
.38777 .63064 L
.38466 .6287 L
.38466 .6287 L
.38311 .62773 L
.38311 .62773 L
.38152 .62676 L
.38152 .62676 L
.37835 .6248 L
.37835 .6248 L
.3767 .62378 L
.3767 .62378 L
.37514 .62284 L
.37514 .62284 L
.37189 .62085 L
.37189 .62085 L
.37133 .62051 L
.37133 .62051 L
.3686 .61885 L
.3686 .61885 L
.36656 .6176 L
.36656 .6176 L
.36526 .61683 L
.36526 .61683 L
.36226 .61501 L
.36226 .61501 L
.36188 .61479 L
.36188 .61479 L
.35843 .61272 L
.35843 .61272 L
.35828 .61263 L
.35828 .61263 L
.35492 .61062 L
.35492 .61062 L
.35454 .61039 L
.35454 .61039 L
.35135 .60849 L
.35135 .60849 L
.35101 .60829 L
.35101 .60829 L
.34771 .60633 L
.34771 .60633 L
.34766 .6063 L
.34766 .6063 L
.34443 .60438 L
.34443 .60438 L
.34399 .60413 L
.34399 .60413 L
.34132 .60254 L
.34132 .60254 L
.34018 .60189 L
.34018 .60189 L
.33834 .60079 L
.33834 .60079 L
.33628 .59961 L
.33628 .59961 L
.33546 .59912 L
.33546 .59912 L
.33265 .59748 L
.33265 .59748 L
.33228 .59728 L
.33228 .59728 L
.3299 .59587 L
.3299 .59587 L
.32817 .59491 L
.32817 .59491 L
.32725 .59436 L
.32725 .59436 L
.32465 .59285 L
.32465 .59285 L
.32394 .59248 L
.32394 .59248 L
.32209 .59138 L
.32209 .59138 L
.31963 .59001 L
.31963 .59001 L
.31958 .58999 L
.31958 .58999 L
.31715 .58856 L
.31715 .58856 L
.31508 .58744 L
.31508 .58744 L
.31477 .58726 L
.31477 .58726 L
.31238 .58586 L
.31238 .58586 L
.31041 .58482 L
.31041 .58482 L
.31008 .58463 L
.31008 .58463 L
.30776 .58328 L
.30776 .58328 L
.30557 .58214 L
.30557 .58214 L
.30553 .58212 L
.30553 .58212 L
.30327 .5808 L
.30327 .5808 L
.30108 .57963 L
.30108 .57963 L
.30054 .57937 L
.30054 .57937 L
.29891 .57843 L
.29891 .57843 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.2898 .57359 L
.2898 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .6315 L
.18675 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19003 .64628 L
.19003 .64628 L
.19014 .64692 L
.19014 .64692 L
.19097 .6523 L
.19097 .6523 L
.19121 .65372 L
.19121 .65372 L
.19158 .65708 L
.19158 .65708 L
.19209 .66141 L
.19209 .66141 L
.1921 .66155 L
.1921 .66155 L
.19236 .66543 L
.19236 .66543 L
.19264 .66928 L
.19264 .66928 L
.19265 .66941 L
.19265 .66941 L
.19273 .67272 L
.19273 .67272 L
.19281 .67608 L
.19281 .67608 L
.19286 .67778 L
.19286 .67778 L
.19283 .6793 L
.19283 .6793 L
.19277 .68232 L
.19277 .68232 L
.1927 .68531 L
.1927 .68531 L
.19267 .68659 L
.19267 .68659 L
.19257 .68816 L
.19257 .68816 L
.19238 .69089 L
.19238 .69089 L
.19196 .69322 L
.19196 .69322 L
.192 .69593 L
.192 .69593 L
.19197 .69622 L
.19197 .69622 L
.19169 .69873 L
.19169 .69873 L
.19098 .70055 L
.19098 .70055 L
.19092 .70336 L
.19092 .70336 L
.19079 .70591 L
.19079 .70591 L
.19078 .70603 L
.19078 .70603 L
.19041 .70834 L
.19041 .70834 L
.18961 .70999 L
.18961 .70999 L
.18938 .71249 L
.18938 .71249 L
.18914 .71495 L
.18914 .71495 L
.18894 .71667 L
.18894 .71667 L
.18882 .71727 L
.18882 .71727 L
.18799 .71886 L
.18799 .71886 L
.18756 .72101 L
.18756 .72101 L
.18721 .72326 L
.18721 .72326 L
.18687 .72552 L
.18687 .72552 L
.18651 .72773 L
.18651 .72773 L
.1864 .72834 L
.1864 .72834 L
.18582 .72948 L
.18582 .72948 L
.18523 .73136 L
.18523 .73136 L
.18476 .7334 L
.18476 .7334 L
.18434 .73551 L
.18434 .73551 L
.18394 .73762 L
.18394 .73762 L
.18353 .73972 L
.18353 .73972 L
.1833 .74089 L
.1833 .74089 L
.18295 .74159 L
.18295 .74159 L
.18232 .74337 L
.18232 .74337 L
.18181 .74532 L
.18181 .74532 L
.18138 .74736 L
.18138 .74736 L
.18098 .74944 L
.18098 .74944 L
.18061 .75154 L
.18061 .75154 L
.18024 .75364 L
.18024 .75364 L
.18018 .754 L
.18018 .754 L
.17963 .75542 L
.17963 .75542 L
.17914 .75735 L
.17914 .75735 L
.17876 .75941 L
.17876 .75941 L
.17845 .76156 L
.17845 .76156 L
.17819 .76375 L
.17819 .76375 L
.17795 .76597 L
.17795 .76597 L
.17784 .76703 L
.17784 .76703 L
.17751 .76793 L
.17751 .76793 L
.17707 .76988 L
.17707 .76988 L
.17679 .77202 L
.17679 .77202 L
.17659 .77424 L
.17659 .77424 L
.17641 .77649 L
.17641 .77649 L
.17623 .77871 L
.17623 .77871 L
.17609 .78012 L
.17609 .78012 L
.17577 .78061 L
.17577 .78061 L
.17509 .78226 L
.17509 .78226 L
.17459 .7841 L
.17459 .7841 L
.17412 .78598 L
.17412 .78598 L
.17363 .78782 L
.17363 .78782 L
.17304 .78956 L
.17304 .78956 L
.17234 .79117 L
.17234 .79117 L
.1715 .79261 L
.1715 .79261 L
.1705 .79388 L
.1705 .79388 L
.16932 .79494 L
.16932 .79494 L
.16792 .79575 L
.16792 .79575 L
.16694 .79704 L
.16694 .79704 L
.16527 .79756 L
.16527 .79756 L
.16337 .7978 L
.16337 .7978 L
.1612 .79774 L
.1612 .79774 L
.15878 .79739 L
.15878 .79739 L
.15658 .79697 L
.15658 .79697 L
.15632 .79698 L
.15632 .79698 L
.15436 .79713 L
.15436 .79713 L
.1525 .7974 L
.1525 .7974 L
.15077 .79782 L
.15077 .79782 L
.14917 .7984 L
.14917 .7984 L
.14774 .79916 L
.14774 .79916 L
.14648 .80013 L
.14648 .80013 L
.14544 .80136 L
.14544 .80136 L
.14465 .80289 L
.14465 .80289 L
.14417 .80477 L
.14417 .80477 L
.14395 .80695 L
.14395 .80695 L
.14367 .80811 L
.14367 .80811 L
.15058 .81449 L
.15058 .81449 L
.15198 .81367 L
.15198 .81367 L
.15276 .8132 L
.15276 .8132 L
.1572 .81937 L
.1572 .81937 L
.15591 .82033 L
.15591 .82033 L
.1529 .81941 L
.1529 .81941 L
.15056 .8192 L
.15056 .8192 L
.15239 .82353 L
.15239 .82353 L
.1524 .82587 L
.1524 .82587 L
.18462 .85719 L
.21964 .88535 L
.25717 .91007 L
.29685 .93115 L
.33835 .9484 L
.38129 .96166 L
.42528 .97082 L
.46994 .97579 L
.51487 .97654 L
.55967 .97304 L
F
.996 0 0 0 k
.55966 .02754 m
.55901 .02906 L
.55901 .02906 L
.55562 .03025 L
.55562 .03025 L
.55301 .03154 L
.55301 .03154 L
.55243 .03308 L
.55243 .03308 L
.55355 .0348 L
.55355 .0348 L
.55895 .03583 L
.55895 .03583 L
.55987 .03557 L
.55987 .03557 L
.56233 .03429 L
.56233 .03429 L
.56918 .03368 L
.56918 .03368 L
.57251 .03576 L
.57251 .03576 L
.57201 .03729 L
.57201 .03729 L
.57114 .03876 L
.57114 .03876 L
.57018 .04022 L
.57018 .04022 L
.56923 .04168 L
.56923 .04168 L
.56835 .04316 L
.56835 .04316 L
.56761 .04465 L
.56761 .04465 L
.56754 .04481 L
.56754 .04481 L
.56681 .04614 L
.56681 .04614 L
.56625 .04767 L
.56625 .04767 L
.566 .04923 L
.566 .04923 L
.56614 .05086 L
.56614 .05086 L
.5665 .05187 L
.5665 .05187 L
.56669 .05254 L
.56669 .05254 L
.56767 .0543 L
.56767 .0543 L
.57548 .05569 L
.57548 .05569 L
.57572 .05559 L
.57572 .05559 L
.57842 .05444 L
.57842 .05444 L
.5812 .05333 L
.5812 .05333 L
.5837 .05217 L
.5837 .05217 L
.58573 .05094 L
.58573 .05094 L
.58604 .0507 L
.58604 .0507 L
.58673 .04951 L
.58673 .04951 L
.58749 .04804 L
.58749 .04804 L
.58822 .04656 L
.58822 .04656 L
.58911 .04512 L
.58911 .04512 L
.597 .04523 L
.597 .04523 L
.60018 .04742 L
.60018 .04742 L
.60294 .04966 L
.60294 .04966 L
.60448 .05165 L
.60448 .05165 L
.60513 .05325 L
.60513 .05325 L
.60518 .05344 L
.60518 .05344 L
.60543 .05513 L
.60543 .05513 L
.60533 .05674 L
.60533 .05674 L
.60505 .05831 L
.60505 .05831 L
.60465 .05984 L
.60465 .05984 L
.60415 .06136 L
.60415 .06136 L
.60356 .06285 L
.60356 .06285 L
.6029 .06433 L
.6029 .06433 L
.60221 .06568 L
.60221 .06568 L
.60216 .06578 L
.60216 .06578 L
.60132 .06722 L
.60132 .06722 L
.60039 .06863 L
.60039 .06863 L
.5994 .07003 L
.5994 .07003 L
.59833 .07142 L
.59833 .07142 L
.59721 .07279 L
.59721 .07279 L
.59603 .07416 L
.59603 .07416 L
.59482 .07551 L
.59482 .07551 L
.59359 .07686 L
.59359 .07686 L
.59234 .07822 L
.59234 .07822 L
.59184 .07973 L
.59184 .07973 L
.59009 .08098 L
.59009 .08098 L
.58926 .08167 L
.58926 .08167 L
.58868 .08231 L
.58868 .08231 L
.58751 .08368 L
.58751 .08368 L
.58646 .08508 L
.58646 .08508 L
.58553 .08652 L
.58553 .08652 L
.58598 .08823 L
.58598 .08823 L
.58508 .08967 L
.58508 .08967 L
.58442 .09115 L
.58442 .09115 L
.58398 .09268 L
.58398 .09268 L
.58376 .09426 L
.58376 .09426 L
.58375 .09588 L
.58375 .09588 L
.58396 .09754 L
.58396 .09754 L
.58441 .09926 L
.58441 .09926 L
.58514 .10104 L
.58514 .10104 L
.58514 .10104 L
.58514 .10104 L
.58647 .10295 L
.58647 .10295 L
.58835 .10499 L
.58835 .10499 L
.59123 .10727 L
.59123 .10727 L
.5923 .10793 L
.5923 .10793 L
.59749 .11041 L
.59749 .11041 L
.60015 .11131 L
.60015 .11131 L
.6078 .11312 L
.6078 .11312 L
.60835 .11322 L
.60835 .11322 L
.61679 .11437 L
.61679 .11437 L
.61837 .11455 L
.61837 .11455 L
.62539 .11524 L
.62539 .11524 L
.62601 .1153 L
.62601 .1153 L
.6332 .11605 L
.6332 .11605 L
.63405 .11614 L
.63405 .11614 L
.64052 .11697 L
.64052 .11697 L
.64274 .11723 L
.64274 .11723 L
.64787 .11803 L
.64787 .11803 L
.65145 .11847 L
.65145 .11847 L
.65482 .11908 L
.65482 .11908 L
.66029 .11964 L
.66029 .11964 L
.66039 .11966 L
.66039 .11966 L
.66613 .12039 L
.66613 .12039 L
.6694 .12043 L
.6694 .12043 L
.67051 .12059 L
.67051 .12059 L
.67488 .12083 L
.67488 .12083 L
.67819 .12062 L
.67819 .12062 L
.67898 .12052 L
.67898 .12052 L
.68145 .1204 L
.68145 .1204 L
.68473 .12022 L
.68473 .12022 L
.68759 .11985 L
.68759 .11985 L
.68932 .11947 L
.68932 .11947 L
.68986 .1192 L
.68986 .1192 L
.69174 .11836 L
.69174 .11836 L
.69397 .1177 L
.69397 .1177 L
.69666 .1173 L
.69666 .1173 L
.69942 .11693 L
.69942 .11693 L
.70088 .11657 L
.70088 .11657 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71072 .12849 L
.71072 .12849 L
.70989 .12984 L
.70989 .12984 L
.70903 .13117 L
.70903 .13117 L
.70815 .1325 L
.70815 .1325 L
.70726 .13382 L
.70726 .13382 L
.70635 .13513 L
.70635 .13513 L
.70543 .13644 L
.70543 .13644 L
.7045 .13773 L
.7045 .13773 L
.70355 .13903 L
.70355 .13903 L
.70511 .14173 L
.70511 .14173 L
.70319 .14247 L
.70319 .14247 L
.70166 .14343 L
.70166 .14343 L
.70033 .1445 L
.70033 .1445 L
.69911 .14564 L
.69911 .14564 L
.69796 .14681 L
.69796 .14681 L
.69684 .14801 L
.69684 .14801 L
.69574 .14922 L
.69574 .14922 L
.69466 .15043 L
.69466 .15043 L
.69358 .15165 L
.69358 .15165 L
.6925 .15286 L
.6925 .15286 L
.69141 .15408 L
.69141 .15408 L
.69032 .15529 L
.69032 .15529 L
.68936 .15635 L
.68936 .15635 L
.68922 .1565 L
.68922 .1565 L
.68842 .15787 L
.68842 .15787 L
.68739 .15912 L
.68739 .15912 L
.68628 .16032 L
.68628 .16032 L
.68512 .16149 L
.68512 .16149 L
.68391 .16265 L
.68391 .16265 L
.68268 .16378 L
.68268 .16378 L
.68142 .16491 L
.68142 .16491 L
.68015 .16603 L
.68015 .16603 L
.67885 .16714 L
.67885 .16714 L
.67754 .16823 L
.67754 .16823 L
.6762 .16932 L
.6762 .16932 L
.67485 .1704 L
.67485 .1704 L
.67347 .17147 L
.67347 .17147 L
.67207 .17253 L
.67207 .17253 L
.67135 .17307 L
.67135 .17307 L
.67073 .17362 L
.67073 .17362 L
.66939 .17471 L
.66939 .17471 L
.66797 .17576 L
.66797 .17576 L
.66647 .17678 L
.66647 .17678 L
.66492 .17777 L
.66492 .17777 L
.66331 .17873 L
.66331 .17873 L
.66165 .17967 L
.66165 .17967 L
.65994 .18059 L
.65994 .18059 L
.65865 .18125 L
.65865 .18125 L
.65824 .18152 L
.65824 .18152 L
.65657 .18247 L
.65657 .18247 L
.65477 .18335 L
.65477 .18335 L
.65285 .18419 L
.65285 .18419 L
.65082 .18498 L
.65082 .18498 L
.6487 .18573 L
.6487 .18573 L
.64822 .18589 L
.64822 .18589 L
.64669 .18654 L
.64669 .18654 L
.64449 .18727 L
.64449 .18727 L
.64207 .18791 L
.64207 .18791 L
.63947 .18848 L
.63947 .18848 L
.63907 .18856 L
.63907 .18856 L
.63701 .18913 L
.63701 .18913 L
.63413 .18961 L
.63413 .18961 L
.63088 .18995 L
.63088 .18995 L
.63073 .18996 L
.63073 .18996 L
.62776 .19037 L
.62776 .19037 L
.62374 .19046 L
.62374 .19046 L
.62295 .19045 L
.62295 .19045 L
.61968 .19057 L
.61968 .19057 L
.61558 .19025 L
.61558 .19025 L
.61456 .19034 L
.61456 .19034 L
.60851 .18949 L
.60851 .18949 L
.60665 .18921 L
.60665 .18921 L
.60165 .1883 L
.60165 .1883 L
.59494 .18674 L
.59494 .18674 L
.58833 .18491 L
.58833 .18491 L
.58177 .1829 L
.58177 .1829 L
.57521 .18081 L
.57521 .18081 L
.56861 .17881 L
.56861 .17881 L
.56727 .17843 L
.56727 .17843 L
.56194 .17707 L
.56194 .17707 L
.55515 .17584 L
.55515 .17584 L
.55101 .17547 L
.55101 .17547 L
.54825 .17542 L
.54825 .17542 L
.54264 .17587 L
.54264 .17587 L
.54122 .17616 L
.54122 .17616 L
.5382 .17692 L
.5382 .17692 L
.5349 .17815 L
.5349 .17815 L
.5341 .17851 L
.5341 .17851 L
.53221 .17947 L
.53221 .17947 L
.52994 .18084 L
.52994 .18084 L
.52796 .18226 L
.52796 .18226 L
.52691 .18311 L
.52691 .18311 L
.52621 .18371 L
.52621 .18371 L
.52464 .18517 L
.52464 .18517 L
.52322 .18666 L
.52322 .18666 L
.52192 .18816 L
.52192 .18816 L
.52072 .18967 L
.52072 .18967 L
.51974 .19102 L
.51974 .19102 L
.51962 .19119 L
.51962 .19119 L
.51859 .19272 L
.51859 .19272 L
.51763 .19426 L
.51763 .19426 L
.51673 .1958 L
.51673 .1958 L
.51588 .19734 L
.51588 .19734 L
.51508 .19889 L
.51508 .19889 L
.51432 .20045 L
.51432 .20045 L
.51361 .202 L
.51361 .202 L
.51292 .20356 L
.51292 .20356 L
.51269 .2041 L
.51269 .2041 L
.51226 .20512 L
.51226 .20512 L
.51164 .20669 L
.51164 .20669 L
.51103 .20826 L
.51103 .20826 L
.51045 .20982 L
.51045 .20982 L
.50989 .21139 L
.50989 .21139 L
.50934 .21297 L
.50934 .21297 L
.50881 .21454 L
.50881 .21454 L
.50829 .21611 L
.50829 .21611 L
.50778 .21769 L
.50778 .21769 L
.50728 .21926 L
.50728 .21926 L
.50679 .22084 L
.50679 .22084 L
.50631 .22242 L
.50631 .22242 L
.50608 .22317 L
.50608 .22317 L
.50583 .224 L
.50583 .224 L
.50536 .22558 L
.50536 .22558 L
.50489 .22716 L
.50489 .22716 L
.50442 .22874 L
.50442 .22874 L
.50395 .23032 L
.50395 .23032 L
.50349 .2319 L
.50349 .2319 L
.50302 .23348 L
.50302 .23348 L
.50255 .23507 L
.50255 .23507 L
.50207 .23665 L
.50207 .23665 L
.50159 .23824 L
.50159 .23824 L
.50111 .23982 L
.50111 .23982 L
.50062 .24141 L
.50062 .24141 L
.50028 .24251 L
.50028 .24251 L
.50012 .243 L
.50012 .243 L
.49962 .24459 L
.49962 .24459 L
.49911 .24618 L
.49911 .24618 L
.49859 .24777 L
.49859 .24777 L
.49806 .24936 L
.49806 .24936 L
.49752 .25096 L
.49752 .25096 L
.49697 .25255 L
.49697 .25255 L
.4964 .25415 L
.4964 .25415 L
.49583 .25575 L
.49583 .25575 L
.49524 .25735 L
.49524 .25735 L
.49519 .25746 L
.49519 .25746 L
.49463 .25895 L
.49463 .25895 L
.49401 .26055 L
.49401 .26055 L
.49338 .26216 L
.49338 .26216 L
.49272 .26377 L
.49272 .26377 L
.49205 .26538 L
.49205 .26538 L
.49137 .26699 L
.49137 .26699 L
.49066 .26861 L
.49066 .26861 L
.49058 .2688 L
.49058 .2688 L
.48993 .27023 L
.48993 .27023 L
.48918 .27186 L
.48918 .27186 L
.48841 .27349 L
.48841 .27349 L
.48762 .27512 L
.48762 .27512 L
.4868 .27676 L
.4868 .27676 L
.48628 .27778 L
.48628 .27778 L
.48595 .2784 L
.48595 .2784 L
.48508 .28005 L
.48508 .28005 L
.48419 .28171 L
.48419 .28171 L
.48326 .28337 L
.48326 .28337 L
.4823 .28504 L
.4823 .28504 L
.48221 .28519 L
.48221 .28519 L
.48131 .28672 L
.48131 .28672 L
.48029 .28841 L
.48029 .28841 L
.47923 .29011 L
.47923 .29011 L
.47833 .2915 L
.47833 .2915 L
.47813 .29182 L
.47813 .29182 L
.47699 .29354 L
.47699 .29354 L
.47581 .29528 L
.47581 .29528 L
.4746 .29701 L
.4746 .29701 L
.47459 .29703 L
.47459 .29703 L
.47332 .29879 L
.47332 .29879 L
.47199 .30058 L
.47199 .30058 L
.47098 .30191 L
.47098 .30191 L
.47061 .30239 L
.47061 .30239 L
.46918 .30421 L
.46918 .30421 L
.46768 .30607 L
.46768 .30607 L
.46747 .30632 L
.46747 .30632 L
.46611 .30795 L
.46611 .30795 L
.46446 .30987 L
.46446 .30987 L
.46404 .31034 L
.46404 .31034 L
.46273 .31182 L
.46273 .31182 L
.46091 .31381 L
.46091 .31381 L
.46069 .31405 L
.46069 .31405 L
.45899 .31586 L
.45899 .31586 L
.4574 .3175 L
.4574 .3175 L
.45695 .31796 L
.45695 .31796 L
.45478 .32013 L
.45478 .32013 L
.45417 .32072 L
.45417 .32072 L
.45246 .32237 L
.45246 .32237 L
.45099 .32376 L
.45099 .32376 L
.44995 .32471 L
.44995 .32471 L
.44785 .32663 L
.44785 .32663 L
.44724 .32718 L
.44724 .32718 L
.44474 .32937 L
.44474 .32937 L
.44426 .32979 L
.44426 .32979 L
.44167 .33199 L
.44167 .33199 L
.44094 .3326 L
.44094 .3326 L
.43862 .33451 L
.43862 .33451 L
.43717 .33568 L
.43717 .33568 L
.4356 .33693 L
.4356 .33693 L
.43274 .33917 L
.43274 .33917 L
.43259 .33928 L
.43259 .33928 L
.42961 .34156 L
.42961 .34156 L
.42721 .34335 L
.42721 .34335 L
.42663 .34378 L
.42663 .34378 L
.42366 .34595 L
.42366 .34595 L
.4207 .34807 L
.4207 .34807 L
.41917 .34915 L
.41917 .34915 L
.41774 .35015 L
.41774 .35015 L
.41478 .3522 L
.41478 .3522 L
.41182 .35423 L
.41182 .35423 L
.40885 .35623 L
.40885 .35623 L
.40588 .35821 L
.40588 .35821 L
.40289 .36017 L
.40289 .36017 L
.39989 .36212 L
.39989 .36212 L
.39688 .36407 L
.39688 .36407 L
.39385 .36601 L
.39385 .36601 L
.39235 .36698 L
.39235 .36698 L
.39079 .36795 L
.39079 .36795 L
.38772 .36989 L
.38772 .36989 L
.38461 .37183 L
.38461 .37183 L
.38335 .37263 L
.38335 .37263 L
.38148 .37378 L
.38148 .37378 L
.37831 .37574 L
.37831 .37574 L
.37683 .37667 L
.37683 .37667 L
.37511 .37772 L
.37511 .37772 L
.37186 .3797 L
.37186 .3797 L
.37142 .37998 L
.37142 .37998 L
.36858 .38171 L
.36858 .38171 L
.36662 .38291 L
.36662 .38291 L
.36524 .38373 L
.36524 .38373 L
.3623 .38552 L
.3623 .38552 L
.36186 .38578 L
.36186 .38578 L
.35842 .38785 L
.35842 .38785 L
.35832 .38791 L
.35832 .38791 L
.35491 .38995 L
.35491 .38995 L
.35457 .39016 L
.35457 .39016 L
.35134 .39208 L
.35134 .39208 L
.35103 .39227 L
.35103 .39227 L
.3477 .39425 L
.3477 .39425 L
.34767 .39426 L
.34767 .39426 L
.34444 .39619 L
.34444 .39619 L
.34398 .39645 L
.34398 .39645 L
.34133 .39803 L
.34133 .39803 L
.34017 .39869 L
.34017 .39869 L
.33834 .39979 L
.33834 .39979 L
.33628 .40097 L
.33628 .40097 L
.33546 .40146 L
.33546 .40146 L
.33266 .40309 L
.33266 .40309 L
.33228 .4033 L
.33228 .4033 L
.32991 .40471 L
.32991 .40471 L
.32817 .40567 L
.32817 .40567 L
.32726 .40622 L
.32726 .40622 L
.32465 .40773 L
.32465 .40773 L
.32394 .4081 L
.32394 .4081 L
.3221 .4092 L
.3221 .4092 L
.31963 .41057 L
.31963 .41057 L
.31958 .41059 L
.31958 .41059 L
.31715 .41202 L
.31715 .41202 L
.31508 .41314 L
.31508 .41314 L
.31477 .41332 L
.31477 .41332 L
.31238 .41472 L
.31238 .41472 L
.31041 .41576 L
.31041 .41576 L
.31008 .41595 L
.31008 .41595 L
.30776 .4173 L
.30776 .4173 L
.30557 .41844 L
.30557 .41844 L
.30554 .41847 L
.30554 .41847 L
.30327 .41978 L
.30327 .41978 L
.30108 .42096 L
.30108 .42096 L
.30054 .42121 L
.30054 .42121 L
.29891 .42215 L
.29891 .42215 L
.29674 .42336 L
.29674 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42564 L
.29252 .42564 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36023 L
.18885 .36023 L
.19003 .3543 L
.19003 .3543 L
.19014 .35366 L
.19014 .35366 L
.19097 .34828 L
.19097 .34828 L
.19121 .34687 L
.19121 .34687 L
.19158 .3435 L
.19158 .3435 L
.19209 .33917 L
.19209 .33917 L
.1921 .33903 L
.1921 .33903 L
.19236 .33515 L
.19236 .33515 L
.19264 .3313 L
.19264 .3313 L
.19265 .33117 L
.19265 .33117 L
.19273 .32786 L
.19273 .32786 L
.19281 .32449 L
.19281 .32449 L
.19286 .32281 L
.19286 .32281 L
.19284 .32127 L
.19284 .32127 L
.19277 .31825 L
.19277 .31825 L
.1927 .31527 L
.1927 .31527 L
.19267 .314 L
.19267 .314 L
.19257 .31241 L
.19257 .31241 L
.19239 .30968 L
.19239 .30968 L
.19197 .30735 L
.19197 .30735 L
.19202 .30466 L
.19202 .30466 L
.19198 .30435 L
.19198 .30435 L
.1917 .30184 L
.1917 .30184 L
.191 .30001 L
.191 .30001 L
.19094 .29719 L
.19094 .29719 L
.19082 .29469 L
.19082 .29469 L
.19079 .29453 L
.19079 .29453 L
.19043 .29221 L
.19043 .29221 L
.18963 .29055 L
.18963 .29055 L
.18941 .28805 L
.18941 .28805 L
.18918 .28558 L
.18918 .28558 L
.189 .28395 L
.189 .28395 L
.18886 .28326 L
.18886 .28326 L
.18803 .28167 L
.18803 .28167 L
.18761 .2795 L
.18761 .2795 L
.18728 .27723 L
.18728 .27723 L
.18694 .27497 L
.18694 .27497 L
.18659 .27274 L
.18659 .27274 L
.18652 .27233 L
.18652 .27233 L
.18588 .27102 L
.18588 .27102 L
.18531 .26911 L
.18531 .26911 L
.18487 .26703 L
.18487 .26703 L
.18447 .2649 L
.18447 .2649 L
.18409 .26276 L
.18409 .26276 L
.1837 .26064 L
.1837 .26064 L
.18356 .25989 L
.18356 .25989 L
.18307 .25884 L
.18307 .25884 L
.18248 .25699 L
.18248 .25699 L
.18203 .25498 L
.18203 .25498 L
.18164 .25289 L
.18164 .25289 L
.18129 .25075 L
.18129 .25075 L
.18096 .2486 L
.18096 .2486 L
.18072 .24701 L
.18072 .24701 L
.18053 .24659 L
.18053 .24659 L
.17995 .24476 L
.17995 .24476 L
.17956 .24271 L
.17956 .24271 L
.17928 .24052 L
.17928 .24052 L
.17907 .23826 L
.17907 .23826 L
.1789 .23596 L
.1789 .23596 L
.17879 .23434 L
.17879 .23434 L
.17858 .23385 L
.17858 .23385 L
.17812 .23192 L
.17812 .23192 L
.17792 .22969 L
.17792 .22969 L
.17784 .22732 L
.17784 .22732 L
.17782 .22489 L
.17782 .22489 L
.17781 .22246 L
.17781 .22246 L
.1778 .22194 L
.1778 .22194 L
.17768 .22019 L
.17768 .22019 L
.17665 .21895 L
.17665 .21895 L
.17651 .2167 L
.17651 .2167 L
.17642 .21439 L
.17642 .21439 L
.17629 .21214 L
.17629 .21214 L
.17606 .21002 L
.17606 .21002 L
.1757 .20804 L
.1757 .20804 L
.1757 .20804 L
.1757 .20804 L
.17507 .20637 L
.17507 .20637 L
.17431 .20484 L
.17431 .20484 L
.17341 .20346 L
.17341 .20346 L
.17235 .20227 L
.17235 .20227 L
.17111 .20128 L
.17111 .20128 L
.16966 .20052 L
.16966 .20052 L
.16796 .20002 L
.16796 .20002 L
.16659 .19984 L
.16659 .19984 L
.166 .19983 L
.166 .19983 L
.16362 .20011 L
.16362 .20011 L
.16072 .20098 L
.16072 .20098 L
.15757 .20216 L
.15757 .20216 L
.15565 .20282 L
.15565 .20282 L
.1549 .20283 L
.1549 .20283 L
.1529 .20271 L
.1529 .20271 L
.15107 .20241 L
.15107 .20241 L
.1494 .20193 L
.1494 .20193 L
.1479 .20124 L
.1479 .20124 L
.1466 .20032 L
.1466 .20032 L
.14552 .19913 L
.14552 .19913 L
.14471 .19763 L
.14471 .19763 L
.14421 .19577 L
.14421 .19577 L
.14397 .19361 L
.14397 .19361 L
.14369 .1925 L
.14369 .1925 L
.15048 .18621 L
.15048 .18621 L
.15187 .18703 L
.15187 .18703 L
.15323 .18789 L
.15323 .18789 L
.15349 .18804 L
.15349 .18804 L
.15888 .18173 L
.15888 .18173 L
.15794 .18041 L
.15794 .18041 L
.15669 .17942 L
.15669 .17942 L
.15395 .18004 L
.15395 .18004 L
.15092 .18099 L
.15092 .18099 L
.15325 .17613 L
.15325 .17613 L
.15257 .17453 L
.15257 .17453 L
.18479 .14324 L
.21981 .11512 L
.25732 .09042 L
.29699 .06937 L
.33846 .05214 L
.38138 .0389 L
.42535 .02975 L
.46998 .02479 L
.51489 .02405 L
.55966 .02754 L
F
.55966 .97304 m
.55901 .97153 L
.55901 .97153 L
.55562 .97034 L
.55562 .97034 L
.55301 .96904 L
.55301 .96904 L
.55243 .96751 L
.55243 .96751 L
.55355 .96578 L
.55355 .96578 L
.55895 .96475 L
.55895 .96475 L
.55987 .96501 L
.55987 .96501 L
.56233 .96629 L
.56233 .96629 L
.56918 .96691 L
.56918 .96691 L
.57251 .96482 L
.57251 .96482 L
.57201 .96329 L
.57201 .96329 L
.57114 .96182 L
.57114 .96182 L
.57018 .96036 L
.57018 .96036 L
.56923 .9589 L
.56923 .9589 L
.56835 .95742 L
.56835 .95742 L
.56761 .95593 L
.56761 .95593 L
.56754 .95578 L
.56754 .95578 L
.56681 .95444 L
.56681 .95444 L
.56625 .95292 L
.56625 .95292 L
.566 .95135 L
.566 .95135 L
.56614 .94972 L
.56614 .94972 L
.5665 .94872 L
.5665 .94872 L
.56669 .94804 L
.56669 .94804 L
.56767 .94628 L
.56767 .94628 L
.57548 .94489 L
.57548 .94489 L
.57572 .94499 L
.57572 .94499 L
.57842 .94614 L
.57842 .94614 L
.5812 .94726 L
.5812 .94726 L
.5837 .94841 L
.5837 .94841 L
.58573 .94965 L
.58573 .94965 L
.58604 .94988 L
.58604 .94988 L
.58673 .95107 L
.58673 .95107 L
.58749 .95255 L
.58749 .95255 L
.58822 .95402 L
.58822 .95402 L
.58911 .95547 L
.58911 .95547 L
.597 .95536 L
.597 .95536 L
.60018 .95317 L
.60018 .95317 L
.60294 .95092 L
.60294 .95092 L
.60448 .94893 L
.60448 .94893 L
.60513 .94733 L
.60513 .94733 L
.60518 .94714 L
.60518 .94714 L
.60543 .94545 L
.60543 .94545 L
.60533 .94384 L
.60533 .94384 L
.60505 .94228 L
.60505 .94228 L
.60465 .94074 L
.60465 .94074 L
.60415 .93923 L
.60415 .93923 L
.60356 .93773 L
.60356 .93773 L
.6029 .93626 L
.6029 .93626 L
.60221 .9349 L
.60221 .9349 L
.60216 .9348 L
.60216 .9348 L
.60132 .93336 L
.60132 .93336 L
.60039 .93195 L
.60039 .93195 L
.5994 .93055 L
.5994 .93055 L
.59833 .92916 L
.59833 .92916 L
.59721 .92779 L
.59721 .92779 L
.59603 .92643 L
.59603 .92643 L
.59482 .92507 L
.59482 .92507 L
.59359 .92372 L
.59359 .92372 L
.59234 .92237 L
.59234 .92237 L
.59184 .92085 L
.59184 .92085 L
.59009 .9196 L
.59009 .9196 L
.58926 .91891 L
.58926 .91891 L
.58868 .91828 L
.58868 .91828 L
.58751 .9169 L
.58751 .9169 L
.58646 .9155 L
.58646 .9155 L
.58553 .91407 L
.58553 .91407 L
.58598 .91235 L
.58598 .91235 L
.58508 .91092 L
.58508 .91092 L
.58442 .90943 L
.58442 .90943 L
.58398 .9079 L
.58398 .9079 L
.58376 .90633 L
.58376 .90633 L
.58375 .90471 L
.58375 .90471 L
.58396 .90304 L
.58396 .90304 L
.58441 .90132 L
.58441 .90132 L
.58514 .89955 L
.58514 .89955 L
.58514 .89955 L
.58514 .89955 L
.58647 .89764 L
.58647 .89764 L
.58835 .8956 L
.58835 .8956 L
.59123 .89331 L
.59123 .89331 L
.5923 .89265 L
.5923 .89265 L
.59749 .89018 L
.59749 .89018 L
.60015 .88927 L
.60015 .88927 L
.6078 .88746 L
.6078 .88746 L
.60835 .88736 L
.60835 .88736 L
.61679 .88621 L
.61679 .88621 L
.61837 .88603 L
.61837 .88603 L
.62539 .88535 L
.62539 .88535 L
.62601 .88528 L
.62601 .88528 L
.6332 .88453 L
.6332 .88453 L
.63405 .88445 L
.63405 .88445 L
.64052 .88362 L
.64052 .88362 L
.64274 .88335 L
.64274 .88335 L
.64787 .88255 L
.64787 .88255 L
.65145 .88211 L
.65145 .88211 L
.65482 .88151 L
.65482 .88151 L
.66029 .88095 L
.66029 .88095 L
.66039 .88092 L
.66039 .88092 L
.66613 .88019 L
.66613 .88019 L
.6694 .88015 L
.6694 .88015 L
.67051 .87999 L
.67051 .87999 L
.67488 .87975 L
.67488 .87975 L
.67819 .87996 L
.67819 .87996 L
.67898 .88006 L
.67898 .88006 L
.68145 .88018 L
.68145 .88018 L
.68473 .88037 L
.68473 .88037 L
.68759 .88073 L
.68759 .88073 L
.68932 .88111 L
.68932 .88111 L
.68986 .88138 L
.68986 .88138 L
.69174 .88222 L
.69174 .88222 L
.69397 .88288 L
.69397 .88288 L
.69666 .88329 L
.69666 .88329 L
.69942 .88365 L
.69942 .88365 L
.70088 .88402 L
.70088 .88402 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71072 .8721 L
.71072 .8721 L
.70989 .87075 L
.70989 .87075 L
.70903 .86941 L
.70903 .86941 L
.70815 .86808 L
.70815 .86808 L
.70726 .86676 L
.70726 .86676 L
.70635 .86545 L
.70635 .86545 L
.70543 .86415 L
.70543 .86415 L
.7045 .86285 L
.7045 .86285 L
.70355 .86156 L
.70355 .86156 L
.70511 .85885 L
.70511 .85885 L
.70319 .85811 L
.70319 .85811 L
.70166 .85715 L
.70166 .85715 L
.70033 .85608 L
.70033 .85608 L
.69911 .85494 L
.69911 .85494 L
.69796 .85377 L
.69796 .85377 L
.69684 .85257 L
.69684 .85257 L
.69574 .85137 L
.69574 .85137 L
.69466 .85015 L
.69466 .85015 L
.69358 .84894 L
.69358 .84894 L
.6925 .84772 L
.6925 .84772 L
.69141 .8465 L
.69141 .8465 L
.69032 .84529 L
.69032 .84529 L
.68936 .84423 L
.68936 .84423 L
.68922 .84408 L
.68922 .84408 L
.68842 .84271 L
.68842 .84271 L
.68739 .84146 L
.68739 .84146 L
.68628 .84026 L
.68628 .84026 L
.68512 .83909 L
.68512 .83909 L
.68391 .83794 L
.68391 .83794 L
.68268 .8368 L
.68268 .8368 L
.68142 .83567 L
.68142 .83567 L
.68015 .83456 L
.68015 .83456 L
.67885 .83345 L
.67885 .83345 L
.67754 .83235 L
.67754 .83235 L
.6762 .83126 L
.6762 .83126 L
.67485 .83018 L
.67485 .83018 L
.67347 .82911 L
.67347 .82911 L
.67207 .82805 L
.67207 .82805 L
.67135 .82751 L
.67135 .82751 L
.67073 .82696 L
.67073 .82696 L
.66939 .82587 L
.66939 .82587 L
.66797 .82482 L
.66797 .82482 L
.66647 .8238 L
.66647 .8238 L
.66492 .82281 L
.66492 .82281 L
.66331 .82185 L
.66331 .82185 L
.66165 .82091 L
.66165 .82091 L
.65994 .81999 L
.65994 .81999 L
.65865 .81933 L
.65865 .81933 L
.65824 .81906 L
.65824 .81906 L
.65657 .81811 L
.65657 .81811 L
.65477 .81723 L
.65477 .81723 L
.65285 .8164 L
.65285 .8164 L
.65082 .81561 L
.65082 .81561 L
.6487 .81485 L
.6487 .81485 L
.64822 .81469 L
.64822 .81469 L
.64669 .81404 L
.64669 .81404 L
.64449 .81331 L
.64449 .81331 L
.64207 .81267 L
.64207 .81267 L
.63947 .8121 L
.63947 .8121 L
.63907 .81202 L
.63907 .81202 L
.63701 .81146 L
.63701 .81146 L
.63413 .81098 L
.63413 .81098 L
.63088 .81064 L
.63088 .81064 L
.63073 .81062 L
.63073 .81062 L
.62776 .81021 L
.62776 .81021 L
.62374 .81013 L
.62374 .81013 L
.62295 .81013 L
.62295 .81013 L
.61968 .81001 L
.61968 .81001 L
.61558 .81034 L
.61558 .81034 L
.61456 .81025 L
.61456 .81025 L
.60851 .81109 L
.60851 .81109 L
.60665 .81137 L
.60665 .81137 L
.60165 .81229 L
.60165 .81229 L
.59494 .81384 L
.59494 .81384 L
.58833 .81567 L
.58833 .81567 L
.58177 .81769 L
.58177 .81769 L
.57521 .81977 L
.57521 .81977 L
.56861 .82178 L
.56861 .82178 L
.56727 .82216 L
.56727 .82216 L
.56194 .82352 L
.56194 .82352 L
.55515 .82475 L
.55515 .82475 L
.55101 .82512 L
.55101 .82512 L
.54825 .82517 L
.54825 .82517 L
.54264 .82471 L
.54264 .82471 L
.54122 .82442 L
.54122 .82442 L
.5382 .82366 L
.5382 .82366 L
.5349 .82243 L
.5349 .82243 L
.5341 .82207 L
.5341 .82207 L
.53221 .82112 L
.53221 .82112 L
.52994 .81974 L
.52994 .81974 L
.52796 .81832 L
.52796 .81832 L
.52691 .81748 L
.52691 .81748 L
.52621 .81688 L
.52621 .81688 L
.52464 .81541 L
.52464 .81541 L
.52322 .81392 L
.52322 .81392 L
.52192 .81242 L
.52192 .81242 L
.52072 .81091 L
.52072 .81091 L
.51974 .80956 L
.51974 .80956 L
.51962 .80939 L
.51962 .80939 L
.51859 .80786 L
.51859 .80786 L
.51763 .80633 L
.51763 .80633 L
.51673 .80479 L
.51673 .80479 L
.51588 .80324 L
.51588 .80324 L
.51508 .80169 L
.51508 .80169 L
.51432 .80014 L
.51432 .80014 L
.51361 .79858 L
.51361 .79858 L
.51292 .79702 L
.51292 .79702 L
.51269 .79648 L
.51269 .79648 L
.51226 .79546 L
.51226 .79546 L
.51164 .79389 L
.51164 .79389 L
.51103 .79233 L
.51103 .79233 L
.51045 .79076 L
.51045 .79076 L
.50989 .78919 L
.50989 .78919 L
.50934 .78762 L
.50934 .78762 L
.50881 .78604 L
.50881 .78604 L
.50829 .78447 L
.50829 .78447 L
.50778 .7829 L
.50778 .7829 L
.50728 .78132 L
.50728 .78132 L
.50679 .77974 L
.50679 .77974 L
.50631 .77817 L
.50631 .77817 L
.50608 .77741 L
.50608 .77741 L
.50583 .77659 L
.50583 .77659 L
.50536 .77501 L
.50536 .77501 L
.50489 .77343 L
.50489 .77343 L
.50442 .77185 L
.50442 .77185 L
.50395 .77026 L
.50395 .77026 L
.50349 .76868 L
.50349 .76868 L
.50302 .7671 L
.50302 .7671 L
.50255 .76552 L
.50255 .76552 L
.50207 .76393 L
.50207 .76393 L
.50159 .76235 L
.50159 .76235 L
.50111 .76076 L
.50111 .76076 L
.50062 .75917 L
.50062 .75917 L
.50028 .75808 L
.50028 .75808 L
.50012 .75758 L
.50012 .75758 L
.49962 .756 L
.49962 .756 L
.49911 .7544 L
.49911 .7544 L
.49859 .75281 L
.49859 .75281 L
.49806 .75122 L
.49806 .75122 L
.49752 .74963 L
.49752 .74963 L
.49697 .74803 L
.49697 .74803 L
.4964 .74644 L
.4964 .74644 L
.49583 .74484 L
.49583 .74484 L
.49524 .74324 L
.49524 .74324 L
.49519 .74312 L
.49519 .74312 L
.49463 .74164 L
.49463 .74164 L
.49401 .74003 L
.49401 .74003 L
.49338 .73843 L
.49338 .73843 L
.49272 .73682 L
.49272 .73682 L
.49205 .73521 L
.49205 .73521 L
.49137 .73359 L
.49137 .73359 L
.49066 .73197 L
.49066 .73197 L
.49058 .73179 L
.49058 .73179 L
.48993 .73035 L
.48993 .73035 L
.48918 .72873 L
.48918 .72873 L
.48841 .7271 L
.48841 .7271 L
.48762 .72546 L
.48762 .72546 L
.4868 .72383 L
.4868 .72383 L
.48628 .72281 L
.48628 .72281 L
.48595 .72218 L
.48595 .72218 L
.48508 .72053 L
.48508 .72053 L
.48419 .71888 L
.48419 .71888 L
.48326 .71721 L
.48326 .71721 L
.4823 .71554 L
.4823 .71554 L
.48221 .71539 L
.48221 .71539 L
.48131 .71386 L
.48131 .71386 L
.48029 .71217 L
.48029 .71217 L
.47923 .71047 L
.47923 .71047 L
.47833 .70908 L
.47833 .70908 L
.47813 .70876 L
.47813 .70876 L
.47699 .70704 L
.47699 .70704 L
.47581 .70531 L
.47581 .70531 L
.4746 .70357 L
.4746 .70357 L
.47459 .70356 L
.47459 .70356 L
.47332 .70179 L
.47332 .70179 L
.47199 .7 L
.47199 .7 L
.47098 .69868 L
.47098 .69868 L
.47061 .6982 L
.47061 .6982 L
.46918 .69637 L
.46918 .69637 L
.46768 .69451 L
.46768 .69451 L
.46747 .69426 L
.46747 .69426 L
.46611 .69263 L
.46611 .69263 L
.46446 .69072 L
.46446 .69072 L
.46404 .69024 L
.46404 .69024 L
.46273 .68876 L
.46273 .68876 L
.46091 .68677 L
.46091 .68677 L
.46069 .68653 L
.46069 .68653 L
.45899 .68472 L
.45899 .68472 L
.4574 .68309 L
.4574 .68309 L
.45695 .68262 L
.45695 .68262 L
.45478 .68046 L
.45478 .68046 L
.45417 .67986 L
.45417 .67986 L
.45246 .67821 L
.45246 .67821 L
.45099 .67683 L
.45099 .67683 L
.44995 .67587 L
.44995 .67587 L
.44785 .67395 L
.44785 .67395 L
.44724 .67341 L
.44724 .67341 L
.44474 .67121 L
.44474 .67121 L
.44426 .67079 L
.44426 .67079 L
.44167 .66859 L
.44167 .66859 L
.44094 .66798 L
.44094 .66798 L
.43862 .66608 L
.43862 .66608 L
.43717 .6649 L
.43717 .6649 L
.4356 .66365 L
.4356 .66365 L
.43274 .66141 L
.43274 .66141 L
.43259 .6613 L
.43259 .6613 L
.42961 .65902 L
.42961 .65902 L
.42721 .65723 L
.42721 .65723 L
.42663 .6568 L
.42663 .6568 L
.42366 .65464 L
.42366 .65464 L
.4207 .65251 L
.4207 .65251 L
.41917 .65143 L
.41917 .65143 L
.41774 .65043 L
.41774 .65043 L
.41478 .64838 L
.41478 .64838 L
.41182 .64636 L
.41182 .64636 L
.40885 .64436 L
.40885 .64436 L
.40588 .64238 L
.40588 .64238 L
.40289 .64041 L
.40289 .64041 L
.39989 .63846 L
.39989 .63846 L
.39688 .63651 L
.39688 .63651 L
.39385 .63457 L
.39385 .63457 L
.39235 .63361 L
.39235 .63361 L
.39079 .63263 L
.39079 .63263 L
.38772 .63069 L
.38772 .63069 L
.38461 .62875 L
.38461 .62875 L
.38335 .62796 L
.38335 .62796 L
.38148 .6268 L
.38148 .6268 L
.37831 .62484 L
.37831 .62484 L
.37683 .62392 L
.37683 .62392 L
.37511 .62287 L
.37511 .62287 L
.37186 .62088 L
.37186 .62088 L
.37142 .6206 L
.37142 .6206 L
.36858 .61887 L
.36858 .61887 L
.36662 .61767 L
.36662 .61767 L
.36524 .61685 L
.36524 .61685 L
.3623 .61506 L
.3623 .61506 L
.36186 .6148 L
.36186 .6148 L
.35842 .61273 L
.35842 .61273 L
.35832 .61267 L
.35832 .61267 L
.35491 .61063 L
.35491 .61063 L
.35457 .61042 L
.35457 .61042 L
.35134 .6085 L
.35134 .6085 L
.35103 .60831 L
.35103 .60831 L
.3477 .60634 L
.3477 .60634 L
.34767 .60632 L
.34767 .60632 L
.34444 .60439 L
.34444 .60439 L
.34398 .60414 L
.34398 .60414 L
.34133 .60255 L
.34133 .60255 L
.34017 .6019 L
.34017 .6019 L
.33834 .6008 L
.33834 .6008 L
.33628 .59961 L
.33628 .59961 L
.33546 .59912 L
.33546 .59912 L
.33266 .59749 L
.33266 .59749 L
.33228 .59729 L
.33228 .59729 L
.32991 .59588 L
.32991 .59588 L
.32817 .59491 L
.32817 .59491 L
.32726 .59436 L
.32726 .59436 L
.32465 .59285 L
.32465 .59285 L
.32394 .59248 L
.32394 .59248 L
.3221 .59138 L
.3221 .59138 L
.31963 .59001 L
.31963 .59001 L
.31958 .58999 L
.31958 .58999 L
.31715 .58856 L
.31715 .58856 L
.31508 .58744 L
.31508 .58744 L
.31477 .58726 L
.31477 .58726 L
.31238 .58586 L
.31238 .58586 L
.31041 .58483 L
.31041 .58483 L
.31008 .58463 L
.31008 .58463 L
.30776 .58328 L
.30776 .58328 L
.30557 .58214 L
.30557 .58214 L
.30554 .58212 L
.30554 .58212 L
.30327 .5808 L
.30327 .5808 L
.30108 .57963 L
.30108 .57963 L
.30054 .57937 L
.30054 .57937 L
.29891 .57843 L
.29891 .57843 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.28979 .57359 L
.28979 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .6315 L
.18675 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19003 .64628 L
.19003 .64628 L
.19014 .64692 L
.19014 .64692 L
.19097 .6523 L
.19097 .6523 L
.19121 .65372 L
.19121 .65372 L
.19158 .65708 L
.19158 .65708 L
.19209 .66141 L
.19209 .66141 L
.1921 .66155 L
.1921 .66155 L
.19236 .66544 L
.19236 .66544 L
.19264 .66928 L
.19264 .66928 L
.19265 .66941 L
.19265 .66941 L
.19273 .67272 L
.19273 .67272 L
.19281 .67609 L
.19281 .67609 L
.19286 .67778 L
.19286 .67778 L
.19284 .67931 L
.19284 .67931 L
.19277 .68233 L
.19277 .68233 L
.1927 .68531 L
.1927 .68531 L
.19267 .68658 L
.19267 .68658 L
.19257 .68817 L
.19257 .68817 L
.19239 .6909 L
.19239 .6909 L
.19197 .69324 L
.19197 .69324 L
.19202 .69592 L
.19202 .69592 L
.19198 .69623 L
.19198 .69623 L
.1917 .69875 L
.1917 .69875 L
.191 .70058 L
.191 .70058 L
.19094 .70339 L
.19094 .70339 L
.19082 .7059 L
.19082 .7059 L
.19079 .70606 L
.19079 .70606 L
.19043 .70837 L
.19043 .70837 L
.18963 .71003 L
.18963 .71003 L
.18941 .71253 L
.18941 .71253 L
.18918 .71501 L
.18918 .71501 L
.189 .71664 L
.189 .71664 L
.18886 .71733 L
.18886 .71733 L
.18803 .71891 L
.18803 .71891 L
.18761 .72108 L
.18761 .72108 L
.18728 .72335 L
.18728 .72335 L
.18694 .72562 L
.18694 .72562 L
.18659 .72784 L
.18659 .72784 L
.18652 .72825 L
.18652 .72825 L
.18588 .72956 L
.18588 .72956 L
.18531 .73147 L
.18531 .73147 L
.18487 .73355 L
.18487 .73355 L
.18447 .73568 L
.18447 .73568 L
.18409 .73782 L
.18409 .73782 L
.1837 .73995 L
.1837 .73995 L
.18356 .74069 L
.18356 .74069 L
.18307 .74174 L
.18307 .74174 L
.18248 .74359 L
.18248 .74359 L
.18203 .7456 L
.18203 .7456 L
.18164 .7477 L
.18164 .7477 L
.18129 .74983 L
.18129 .74983 L
.18096 .75198 L
.18096 .75198 L
.18072 .75357 L
.18072 .75357 L
.18053 .754 L
.18053 .754 L
.17995 .75582 L
.17995 .75582 L
.17956 .75788 L
.17956 .75788 L
.17928 .76006 L
.17928 .76006 L
.17907 .76232 L
.17907 .76232 L
.1789 .76462 L
.1789 .76462 L
.17879 .76625 L
.17879 .76625 L
.17858 .76673 L
.17858 .76673 L
.17812 .76866 L
.17812 .76866 L
.17792 .77089 L
.17792 .77089 L
.17784 .77326 L
.17784 .77326 L
.17782 .7757 L
.17782 .7757 L
.17781 .77812 L
.17781 .77812 L
.1778 .77864 L
.1778 .77864 L
.17768 .7804 L
.17768 .7804 L
.17665 .78164 L
.17665 .78164 L
.17651 .78388 L
.17651 .78388 L
.17642 .78619 L
.17642 .78619 L
.17629 .78844 L
.17629 .78844 L
.17606 .79057 L
.17606 .79057 L
.1757 .79254 L
.1757 .79254 L
.1757 .79254 L
.1757 .79254 L
.17507 .79422 L
.17507 .79422 L
.17431 .79575 L
.17431 .79575 L
.17341 .79712 L
.17341 .79712 L
.17235 .79831 L
.17235 .79831 L
.17111 .79931 L
.17111 .79931 L
.16966 .80007 L
.16966 .80007 L
.16796 .80056 L
.16796 .80056 L
.16659 .80075 L
.16659 .80075 L
.166 .80076 L
.166 .80076 L
.16362 .80048 L
.16362 .80048 L
.16072 .79961 L
.16072 .79961 L
.15757 .79842 L
.15757 .79842 L
.15565 .79776 L
.15565 .79776 L
.1549 .79776 L
.1549 .79776 L
.1529 .79787 L
.1529 .79787 L
.15107 .79817 L
.15107 .79817 L
.1494 .79866 L
.1494 .79866 L
.1479 .79935 L
.1479 .79935 L
.1466 .80027 L
.1466 .80027 L
.14552 .80145 L
.14552 .80145 L
.14471 .80295 L
.14471 .80295 L
.14421 .80481 L
.14421 .80481 L
.14397 .80698 L
.14397 .80698 L
.14369 .80809 L
.14369 .80809 L
.15048 .81438 L
.15048 .81438 L
.15187 .81355 L
.15187 .81355 L
.15323 .81269 L
.15323 .81269 L
.15349 .81254 L
.15349 .81254 L
.15888 .81885 L
.15888 .81885 L
.15794 .82017 L
.15794 .82017 L
.15669 .82116 L
.15669 .82116 L
.15395 .82054 L
.15395 .82054 L
.15092 .8196 L
.15092 .8196 L
.15325 .82445 L
.15325 .82445 L
.15257 .82605 L
.15257 .82605 L
.18479 .85734 L
.21981 .88546 L
.25732 .91016 L
.29699 .93121 L
.33846 .94844 L
.38138 .96168 L
.42535 .97083 L
.46998 .9758 L
.51489 .97654 L
.55966 .97304 L
F
.996 0 .996 0 k
.55965 .02754 m
.55899 .02905 L
.55899 .02905 L
.55545 .03023 L
.55545 .03023 L
.55268 .03151 L
.55268 .03151 L
.55175 .033 L
.55175 .033 L
.55157 .03458 L
.55157 .03458 L
.55888 .03639 L
.55888 .03639 L
.56048 .03565 L
.56048 .03565 L
.56272 .03434 L
.56272 .03434 L
.56918 .03371 L
.56918 .03371 L
.57227 .03572 L
.57227 .03572 L
.57174 .03725 L
.57174 .03725 L
.57078 .03871 L
.57078 .03871 L
.56971 .04015 L
.56971 .04015 L
.5686 .04159 L
.5686 .04159 L
.56787 .04256 L
.56787 .04256 L
.56738 .04302 L
.56738 .04302 L
.5659 .0444 L
.5659 .0444 L
.56456 .04582 L
.56456 .04582 L
.56339 .04726 L
.56339 .04726 L
.56241 .04872 L
.56241 .04872 L
.56163 .05022 L
.56163 .05022 L
.5611 .05175 L
.5611 .05175 L
.56085 .05332 L
.56085 .05332 L
.56095 .05494 L
.56095 .05494 L
.56163 .05663 L
.56163 .05663 L
.56439 .05863 L
.56439 .05863 L
.56546 .05887 L
.56546 .05887 L
.56939 .05938 L
.56939 .05938 L
.57337 .05842 L
.57337 .05842 L
.57515 .05763 L
.57515 .05763 L
.57574 .0572 L
.57574 .0572 L
.57764 .05592 L
.57764 .05592 L
.5798 .05469 L
.5798 .05469 L
.58209 .05349 L
.58209 .05349 L
.58424 .05227 L
.58424 .05227 L
.58597 .05106 L
.58597 .05106 L
.58602 .05099 L
.58602 .05099 L
.58683 .04953 L
.58683 .04953 L
.58757 .04805 L
.58757 .04805 L
.58828 .04657 L
.58828 .04657 L
.58917 .04513 L
.58917 .04513 L
.597 .04524 L
.597 .04524 L
.60014 .04741 L
.60014 .04741 L
.60289 .04965 L
.60289 .04965 L
.60441 .05163 L
.60441 .05163 L
.60508 .05342 L
.60508 .05342 L
.60508 .05344 L
.60508 .05344 L
.60531 .0551 L
.60531 .0551 L
.60519 .05671 L
.60519 .05671 L
.60488 .05827 L
.60488 .05827 L
.60444 .05979 L
.60444 .05979 L
.60389 .0613 L
.60389 .0613 L
.60326 .06278 L
.60326 .06278 L
.60257 .06416 L
.60257 .06416 L
.60253 .06424 L
.60253 .06424 L
.60169 .06567 L
.60169 .06567 L
.60075 .06709 L
.60075 .06709 L
.59971 .06848 L
.59971 .06848 L
.59858 .06985 L
.59858 .06985 L
.59735 .0712 L
.59735 .0712 L
.59604 .07253 L
.59604 .07253 L
.59463 .07384 L
.59463 .07384 L
.59315 .07514 L
.59315 .07514 L
.59159 .07643 L
.59159 .07643 L
.59013 .07757 L
.59013 .07757 L
.58993 .0777 L
.58993 .0777 L
.58796 .07891 L
.58796 .07891 L
.58597 .08012 L
.58597 .08012 L
.58399 .08134 L
.58399 .08134 L
.58207 .08258 L
.58207 .08258 L
.58025 .08384 L
.58025 .08384 L
.57963 .0843 L
.57963 .0843 L
.5785 .08513 L
.5785 .08513 L
.57688 .08644 L
.57688 .08644 L
.57547 .0878 L
.57547 .0878 L
.57427 .08919 L
.57427 .08919 L
.5733 .09063 L
.5733 .09063 L
.57337 .09226 L
.57337 .09226 L
.57269 .09375 L
.57269 .09375 L
.57232 .0953 L
.57232 .0953 L
.57223 .0969 L
.57223 .0969 L
.57242 .09854 L
.57242 .09854 L
.57289 .10024 L
.57289 .10024 L
.57363 .10199 L
.57363 .10199 L
.57468 .1038 L
.57468 .1038 L
.57565 .10518 L
.57565 .10518 L
.57621 .10571 L
.57621 .10571 L
.57889 .10786 L
.57889 .10786 L
.58317 .1103 L
.58317 .1103 L
.5834 .11041 L
.5834 .11041 L
.59111 .11303 L
.59111 .11303 L
.59932 .11456 L
.59932 .11456 L
.60233 .11493 L
.60233 .11493 L
.60775 .11539 L
.60775 .11539 L
.61064 .11557 L
.61064 .11557 L
.61635 .11583 L
.61635 .11583 L
.61746 .11594 L
.61746 .11594 L
.62341 .11613 L
.62341 .11613 L
.62508 .1162 L
.62508 .1162 L
.62954 .11648 L
.62954 .11648 L
.63384 .11675 L
.63384 .11675 L
.63576 .11694 L
.63576 .11694 L
.64209 .11754 L
.64209 .11754 L
.6426 .11759 L
.6426 .11759 L
.64883 .1184 L
.64883 .1184 L
.65137 .11866 L
.65137 .11866 L
.65539 .11931 L
.65539 .11931 L
.66025 .11973 L
.66025 .11973 L
.66085 .11985 L
.66085 .11985 L
.66627 .12045 L
.66627 .12045 L
.66938 .12048 L
.66938 .12048 L
.67062 .12064 L
.67062 .12064 L
.67493 .12085 L
.67493 .12085 L
.67822 .12063 L
.67822 .12063 L
.67898 .12054 L
.67898 .12054 L
.68147 .12041 L
.68147 .12041 L
.68474 .12022 L
.68474 .12022 L
.6876 .11985 L
.6876 .11985 L
.68932 .11947 L
.68932 .11947 L
.68986 .1192 L
.68986 .1192 L
.69174 .11836 L
.69174 .11836 L
.69397 .11771 L
.69397 .11771 L
.69667 .1173 L
.69667 .1173 L
.69942 .11693 L
.69942 .11693 L
.70088 .11657 L
.70088 .11657 L
.70136 .11615 L
.70136 .11615 L
.70253 .11497 L
.70253 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71072 .12848 L
.71072 .12848 L
.70989 .12984 L
.70989 .12984 L
.70903 .13117 L
.70903 .13117 L
.70815 .1325 L
.70815 .1325 L
.70726 .13382 L
.70726 .13382 L
.70635 .13513 L
.70635 .13513 L
.70543 .13644 L
.70543 .13644 L
.70449 .13773 L
.70449 .13773 L
.70355 .13902 L
.70355 .13902 L
.70511 .14173 L
.70511 .14173 L
.70318 .14247 L
.70318 .14247 L
.70166 .14343 L
.70166 .14343 L
.70033 .1445 L
.70033 .1445 L
.69911 .14564 L
.69911 .14564 L
.69795 .14681 L
.69795 .14681 L
.69683 .148 L
.69683 .148 L
.69573 .14921 L
.69573 .14921 L
.69464 .15042 L
.69464 .15042 L
.69356 .15164 L
.69356 .15164 L
.69248 .15285 L
.69248 .15285 L
.69139 .15407 L
.69139 .15407 L
.6903 .15528 L
.6903 .15528 L
.68943 .15622 L
.68943 .15622 L
.68919 .15648 L
.68919 .15648 L
.68841 .15786 L
.68841 .15786 L
.68737 .15911 L
.68737 .15911 L
.68625 .1603 L
.68625 .1603 L
.68507 .16147 L
.68507 .16147 L
.68386 .16262 L
.68386 .16262 L
.68261 .16375 L
.68261 .16375 L
.68134 .16487 L
.68134 .16487 L
.68006 .16598 L
.68006 .16598 L
.67875 .16708 L
.67875 .16708 L
.67742 .16817 L
.67742 .16817 L
.67607 .16925 L
.67607 .16925 L
.67469 .17032 L
.67469 .17032 L
.6733 .17138 L
.6733 .17138 L
.67188 .17243 L
.67188 .17243 L
.67156 .17265 L
.67156 .17265 L
.67056 .17353 L
.67056 .17353 L
.66918 .1746 L
.66918 .1746 L
.66772 .17564 L
.66772 .17564 L
.66619 .17663 L
.66619 .17663 L
.66459 .1776 L
.66459 .1776 L
.66293 .17854 L
.66293 .17854 L
.66122 .17946 L
.66122 .17946 L
.65946 .18035 L
.65946 .18035 L
.65898 .18058 L
.65898 .18058 L
.6578 .1813 L
.6578 .1813 L
.65604 .18221 L
.65604 .18221 L
.65413 .18304 L
.65413 .18304 L
.6521 .18383 L
.6521 .18383 L
.64997 .18457 L
.64997 .18457 L
.64865 .18499 L
.64865 .18499 L
.64787 .18534 L
.64787 .18534 L
.64571 .18608 L
.64571 .18608 L
.64328 .18671 L
.64328 .18671 L
.64061 .18725 L
.64061 .18725 L
.63957 .18743 L
.63957 .18743 L
.63807 .18786 L
.63807 .18786 L
.63513 .18831 L
.63513 .18831 L
.63169 .18857 L
.63169 .18857 L
.63131 .18859 L
.63131 .18859 L
.62845 .18894 L
.62845 .18894 L
.62393 .18882 L
.62393 .18882 L
.6236 .1888 L
.6236 .1888 L
.61929 .18872 L
.61929 .18872 L
.61631 .18828 L
.61631 .18828 L
.61169 .18761 L
.61169 .18761 L
.60932 .18716 L
.60932 .18716 L
.60256 .18551 L
.60256 .18551 L
.59596 .18339 L
.59596 .18339 L
.58947 .18084 L
.58947 .18084 L
.58762 .18005 L
.58762 .18005 L
.58305 .17792 L
.58305 .17792 L
.58013 .17646 L
.58013 .17646 L
.57665 .17466 L
.57665 .17466 L
.57456 .17351 L
.57456 .17351 L
.57024 .17113 L
.57024 .17113 L
.56974 .17083 L
.56974 .17083 L
.56536 .16832 L
.56536 .16832 L
.56377 .16744 L
.56377 .16744 L
.56131 .16594 L
.56131 .16594 L
.5572 .16376 L
.5572 .16376 L
.55701 .16357 L
.55701 .16357 L
.55254 .16124 L
.55254 .16124 L
.55047 .16039 L
.55047 .16039 L
.54661 .15877 L
.54661 .15877 L
.54355 .15773 L
.54355 .15773 L
.53643 .15632 L
.53643 .15632 L
.52912 .15678 L
.52912 .15678 L
.52882 .15683 L
.52882 .15683 L
.52471 .15811 L
.52471 .15811 L
.52229 .15953 L
.52229 .15953 L
.52169 .15996 L
.52169 .15996 L
.52023 .161 L
.52023 .161 L
.51849 .16249 L
.51849 .16249 L
.51702 .164 L
.51702 .164 L
.51573 .16553 L
.51573 .16553 L
.5146 .16707 L
.5146 .16707 L
.51422 .16763 L
.51422 .16763 L
.51358 .16862 L
.51358 .16862 L
.51266 .17017 L
.51266 .17017 L
.51183 .17173 L
.51183 .17173 L
.51108 .17329 L
.51108 .17329 L
.51038 .17486 L
.51038 .17486 L
.50975 .17643 L
.50975 .17643 L
.50916 .178 L
.50916 .178 L
.50861 .17958 L
.50861 .17958 L
.5081 .18115 L
.5081 .18115 L
.50763 .18273 L
.50763 .18273 L
.50718 .18431 L
.50718 .18431 L
.50687 .18546 L
.50687 .18546 L
.50676 .18589 L
.50676 .18589 L
.50637 .18747 L
.50637 .18747 L
.50599 .18905 L
.50599 .18905 L
.50563 .19063 L
.50563 .19063 L
.50529 .19222 L
.50529 .19222 L
.50497 .1938 L
.50497 .1938 L
.50465 .19538 L
.50465 .19538 L
.50435 .19697 L
.50435 .19697 L
.50406 .19855 L
.50406 .19855 L
.50377 .20014 L
.50377 .20014 L
.50349 .20172 L
.50349 .20172 L
.50322 .20331 L
.50322 .20331 L
.50295 .20489 L
.50295 .20489 L
.50269 .20648 L
.50269 .20648 L
.50243 .20807 L
.50243 .20807 L
.50217 .20965 L
.50217 .20965 L
.50191 .21124 L
.50191 .21124 L
.50165 .21283 L
.50165 .21283 L
.50139 .21441 L
.50139 .21441 L
.50113 .216 L
.50113 .216 L
.50087 .21759 L
.50087 .21759 L
.5006 .21918 L
.5006 .21918 L
.50034 .22076 L
.50034 .22076 L
.50028 .2211 L
.50028 .2211 L
.50006 .22235 L
.50006 .22235 L
.49979 .22394 L
.49979 .22394 L
.4995 .22553 L
.4995 .22553 L
.49921 .22712 L
.49921 .22712 L
.49892 .22871 L
.49892 .22871 L
.49862 .2303 L
.49862 .2303 L
.49831 .23189 L
.49831 .23189 L
.49799 .23348 L
.49799 .23348 L
.49766 .23507 L
.49766 .23507 L
.49733 .23666 L
.49733 .23666 L
.49698 .23825 L
.49698 .23825 L
.49663 .23985 L
.49663 .23985 L
.49626 .24144 L
.49626 .24144 L
.49588 .24304 L
.49588 .24304 L
.49549 .24463 L
.49549 .24463 L
.49509 .24623 L
.49509 .24623 L
.49497 .24671 L
.49497 .24671 L
.49467 .24783 L
.49467 .24783 L
.49425 .24942 L
.49425 .24942 L
.4938 .25102 L
.4938 .25102 L
.49335 .25263 L
.49335 .25263 L
.49287 .25423 L
.49287 .25423 L
.49239 .25583 L
.49239 .25583 L
.49188 .25744 L
.49188 .25744 L
.49136 .25905 L
.49136 .25905 L
.49082 .26066 L
.49082 .26066 L
.4903 .26217 L
.4903 .26217 L
.49026 .26227 L
.49026 .26227 L
.48969 .26388 L
.48969 .26388 L
.48909 .2655 L
.48909 .2655 L
.48847 .26712 L
.48847 .26712 L
.48783 .26874 L
.48783 .26874 L
.48717 .27037 L
.48717 .27037 L
.48649 .272 L
.48649 .272 L
.48599 .27317 L
.48599 .27317 L
.48578 .27364 L
.48578 .27364 L
.48505 .27528 L
.48505 .27528 L
.48429 .27692 L
.48429 .27692 L
.48351 .27857 L
.48351 .27857 L
.4827 .28023 L
.4827 .28023 L
.48193 .28175 L
.48193 .28175 L
.48185 .28189 L
.48185 .28189 L
.48098 .28356 L
.48098 .28356 L
.48008 .28524 L
.48008 .28524 L
.47914 .28693 L
.47914 .28693 L
.47817 .28862 L
.47817 .28862 L
.47805 .28882 L
.47805 .28882 L
.47716 .29033 L
.47716 .29033 L
.47611 .29204 L
.47611 .29204 L
.47503 .29377 L
.47503 .29377 L
.47433 .29486 L
.47433 .29486 L
.47389 .29551 L
.47389 .29551 L
.47272 .29727 L
.47272 .29727 L
.47149 .29905 L
.47149 .29905 L
.47072 .30014 L
.47072 .30014 L
.47021 .30084 L
.47021 .30084 L
.46888 .30265 L
.46888 .30265 L
.46749 .30449 L
.46749 .30449 L
.46722 .30484 L
.46722 .30484 L
.46603 .30635 L
.46603 .30635 L
.46451 .30824 L
.46451 .30824 L
.4638 .30909 L
.4638 .30909 L
.4629 .31017 L
.4629 .31017 L
.46122 .31213 L
.46122 .31213 L
.46046 .31298 L
.46046 .31298 L
.45944 .31413 L
.45944 .31413 L
.45755 .31618 L
.45755 .31618 L
.45719 .31658 L
.45719 .31658 L
.45555 .3183 L
.45555 .3183 L
.45397 .31992 L
.45397 .31992 L
.45342 .32047 L
.45342 .32047 L
.45114 .32273 L
.45114 .32273 L
.45079 .32306 L
.45079 .32306 L
.44867 .32509 L
.44867 .32509 L
.44766 .32603 L
.44766 .32603 L
.44599 .32756 L
.44599 .32756 L
.44457 .32884 L
.44457 .32884 L
.44304 .33019 L
.44304 .33019 L
.44151 .33153 L
.44151 .33153 L
.43975 .33302 L
.43975 .33302 L
.43847 .3341 L
.43847 .3341 L
.436 .33613 L
.436 .33613 L
.43546 .33657 L
.43546 .33657 L
.43246 .33897 L
.43246 .33897 L
.43157 .33966 L
.43157 .33966 L
.42948 .34128 L
.42948 .34128 L
.42651 .34353 L
.42651 .34353 L
.426 .34392 L
.426 .34392 L
.42355 .34573 L
.42355 .34573 L
.4206 .34788 L
.4206 .34788 L
.4177 .34995 L
.4177 .34995 L
.41765 .34999 L
.41765 .34999 L
.41469 .35206 L
.41469 .35206 L
.41174 .3541 L
.41174 .3541 L
.40878 .35611 L
.40878 .35611 L
.40581 .35811 L
.40581 .35811 L
.40283 .36009 L
.40283 .36009 L
.39984 .36205 L
.39984 .36205 L
.39683 .364 L
.39683 .364 L
.3938 .36595 L
.3938 .36595 L
.39284 .36658 L
.39284 .36658 L
.39075 .3679 L
.39075 .3679 L
.38768 .36985 L
.38768 .36985 L
.38458 .3718 L
.38458 .3718 L
.38354 .37246 L
.38354 .37246 L
.38145 .37375 L
.38145 .37375 L
.37829 .37572 L
.37829 .37572 L
.37694 .37656 L
.37694 .37656 L
.37509 .37769 L
.37509 .37769 L
.37185 .37969 L
.37185 .37969 L
.37149 .37991 L
.37149 .37991 L
.36856 .38169 L
.36856 .38169 L
.36667 .38286 L
.36667 .38286 L
.36523 .38372 L
.36523 .38372 L
.36233 .38548 L
.36233 .38548 L
.36184 .38577 L
.36184 .38577 L
.3584 .38784 L
.3584 .38784 L
.35834 .38788 L
.35834 .38788 L
.3549 .38995 L
.3549 .38995 L
.35459 .39014 L
.35459 .39014 L
.35133 .39208 L
.35133 .39208 L
.35105 .39225 L
.35105 .39225 L
.34769 .39424 L
.34769 .39424 L
.34768 .39425 L
.34768 .39425 L
.34445 .39618 L
.34445 .39618 L
.34397 .39644 L
.34397 .39644 L
.34134 .39802 L
.34134 .39802 L
.34017 .39868 L
.34017 .39868 L
.33835 .39978 L
.33835 .39978 L
.33627 .40097 L
.33627 .40097 L
.33547 .40145 L
.33547 .40145 L
.33266 .40309 L
.33266 .40309 L
.33228 .4033 L
.33228 .4033 L
.32991 .4047 L
.32991 .4047 L
.32817 .40567 L
.32817 .40567 L
.32726 .40622 L
.32726 .40622 L
.32465 .40773 L
.32465 .40773 L
.32394 .4081 L
.32394 .4081 L
.3221 .4092 L
.3221 .4092 L
.31963 .41057 L
.31963 .41057 L
.31958 .41059 L
.31958 .41059 L
.31715 .41202 L
.31715 .41202 L
.31507 .41314 L
.31507 .41314 L
.31477 .41332 L
.31477 .41332 L
.31238 .41472 L
.31238 .41472 L
.31041 .41576 L
.31041 .41576 L
.31008 .41595 L
.31008 .41595 L
.30776 .4173 L
.30776 .4173 L
.30557 .41844 L
.30557 .41844 L
.30554 .41847 L
.30554 .41847 L
.30327 .41978 L
.30327 .41978 L
.30109 .42095 L
.30109 .42095 L
.30054 .42121 L
.30054 .42121 L
.29891 .42215 L
.29891 .42215 L
.29674 .42336 L
.29674 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42564 L
.29252 .42564 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .4278 L
.2884 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36023 L
.18885 .36023 L
.19003 .3543 L
.19003 .3543 L
.19014 .35366 L
.19014 .35366 L
.19097 .34828 L
.19097 .34828 L
.19121 .34687 L
.19121 .34687 L
.19158 .3435 L
.19158 .3435 L
.19209 .33917 L
.19209 .33917 L
.1921 .33903 L
.1921 .33903 L
.19236 .33515 L
.19236 .33515 L
.19264 .3313 L
.19264 .3313 L
.19265 .33117 L
.19265 .33117 L
.19273 .32786 L
.19273 .32786 L
.19281 .32449 L
.19281 .32449 L
.19286 .32281 L
.19286 .32281 L
.19284 .32127 L
.19284 .32127 L
.19277 .31825 L
.19277 .31825 L
.1927 .31526 L
.1927 .31526 L
.19268 .314 L
.19268 .314 L
.19258 .31241 L
.19258 .31241 L
.19239 .30967 L
.19239 .30967 L
.19198 .30734 L
.19198 .30734 L
.19202 .30467 L
.19202 .30467 L
.19199 .30434 L
.19199 .30434 L
.19171 .30183 L
.19171 .30183 L
.19101 .29999 L
.19101 .29999 L
.19095 .29717 L
.19095 .29717 L
.19084 .2947 L
.19084 .2947 L
.19081 .29451 L
.19081 .29451 L
.19045 .29219 L
.19045 .29219 L
.18965 .29053 L
.18965 .29053 L
.18944 .28801 L
.18944 .28801 L
.18921 .28554 L
.18921 .28554 L
.18904 .28397 L
.18904 .28397 L
.18889 .28322 L
.18889 .28322 L
.18806 .28163 L
.18806 .28163 L
.18765 .27945 L
.18765 .27945 L
.18732 .27717 L
.18732 .27717 L
.187 .27489 L
.187 .27489 L
.18665 .27266 L
.18665 .27266 L
.18661 .2724 L
.18661 .2724 L
.18592 .27097 L
.18592 .27097 L
.18537 .26902 L
.18537 .26902 L
.18495 .26692 L
.18495 .26692 L
.18457 .26477 L
.18457 .26477 L
.1842 .26261 L
.1842 .26261 L
.18383 .26047 L
.18383 .26047 L
.18376 .26004 L
.18376 .26004 L
.18316 .25872 L
.18316 .25872 L
.18262 .25682 L
.18262 .25682 L
.1822 .25476 L
.1822 .25476 L
.18184 .25262 L
.18184 .25262 L
.18153 .25045 L
.18153 .25045 L
.18123 .24826 L
.18123 .24826 L
.1811 .24732 L
.1811 .24732 L
.1807 .24636 L
.1807 .24636 L
.18022 .24443 L
.18022 .24443 L
.17991 .24228 L
.17991 .24228 L
.17971 .24 L
.17971 .24 L
.17957 .23765 L
.17957 .23765 L
.17947 .23528 L
.17947 .23528 L
.17945 .23488 L
.17945 .23488 L
.17894 .23342 L
.17894 .23342 L
.17869 .23124 L
.17869 .23124 L
.17867 .22879 L
.17867 .22879 L
.17876 .22623 L
.17876 .22623 L
.17889 .22365 L
.17889 .22365 L
.17892 .22291 L
.17892 .22291 L
.1789 .2212 L
.1789 .2212 L
.17887 .21882 L
.17887 .21882 L
.17793 .21749 L
.17793 .21749 L
.17821 .21477 L
.17821 .21477 L
.17845 .21211 L
.17845 .21211 L
.17854 .2106 L
.17854 .2106 L
.17847 .20971 L
.17847 .20971 L
.17825 .20759 L
.17825 .20759 L
.17794 .20557 L
.17794 .20557 L
.17754 .20365 L
.17754 .20365 L
.17704 .20186 L
.17704 .20186 L
.1764 .2002 L
.1764 .2002 L
.17563 .1987 L
.17563 .1987 L
.17468 .19739 L
.17468 .19739 L
.17351 .19631 L
.17351 .19631 L
.17202 .19558 L
.17202 .19558 L
.17004 .19539 L
.17004 .19539 L
.16739 .19593 L
.16739 .19593 L
.16418 .1971 L
.16418 .1971 L
.16375 .19728 L
.16375 .19728 L
.15923 .20027 L
.15923 .20027 L
.15545 .20219 L
.15545 .20219 L
.15509 .20233 L
.15509 .20233 L
.15322 .20234 L
.15322 .20234 L
.1513 .20215 L
.1513 .20215 L
.14956 .20173 L
.14956 .20173 L
.14802 .20109 L
.14802 .20109 L
.14668 .20022 L
.14668 .20022 L
.14558 .19906 L
.14558 .19906 L
.14475 .19759 L
.14475 .19759 L
.14423 .19574 L
.14423 .19574 L
.14399 .19359 L
.14399 .19359 L
.14371 .19251 L
.14371 .19251 L
.1504 .18629 L
.1504 .18629 L
.15179 .18712 L
.15179 .18712 L
.15313 .18801 L
.15313 .18801 L
.15416 .18864 L
.15416 .18864 L
.15959 .18097 L
.15959 .18097 L
.15848 .17983 L
.15848 .17983 L
.15727 .1788 L
.15727 .1788 L
.1552 .17869 L
.1552 .17869 L
.15125 .18063 L
.15125 .18063 L
.15492 .17598 L
.15492 .17598 L
.15423 .17508 L
.15423 .17508 L
.15384 .17496 L
.15384 .17496 L
.1527 .17439 L
.1527 .17439 L
.18491 .14312 L
.21993 .11503 L
.25743 .09036 L
.29709 .06932 L
.33855 .05211 L
.38144 .03888 L
.42539 .02974 L
.47001 .02479 L
.5149 .02405 L
.55965 .02754 L
F
.55965 .97305 m
.55899 .97153 L
.55899 .97153 L
.55545 .97036 L
.55545 .97036 L
.55268 .96908 L
.55268 .96908 L
.55175 .96758 L
.55175 .96758 L
.55157 .966 L
.55157 .966 L
.55888 .96419 L
.55888 .96419 L
.56048 .96493 L
.56048 .96493 L
.56272 .96624 L
.56272 .96624 L
.56918 .96688 L
.56918 .96688 L
.57227 .96486 L
.57227 .96486 L
.57174 .96334 L
.57174 .96334 L
.57078 .96188 L
.57078 .96188 L
.56971 .96043 L
.56971 .96043 L
.5686 .95899 L
.5686 .95899 L
.56787 .95802 L
.56787 .95802 L
.56738 .95757 L
.56738 .95757 L
.5659 .95618 L
.5659 .95618 L
.56456 .95477 L
.56456 .95477 L
.56339 .95333 L
.56339 .95333 L
.56241 .95186 L
.56241 .95186 L
.56163 .95036 L
.56163 .95036 L
.5611 .94883 L
.5611 .94883 L
.56085 .94726 L
.56085 .94726 L
.56095 .94565 L
.56095 .94565 L
.56163 .94395 L
.56163 .94395 L
.56439 .94195 L
.56439 .94195 L
.56546 .94172 L
.56546 .94172 L
.56939 .9412 L
.56939 .9412 L
.57337 .94217 L
.57337 .94217 L
.57515 .94295 L
.57515 .94295 L
.57574 .94338 L
.57574 .94338 L
.57764 .94466 L
.57764 .94466 L
.5798 .9459 L
.5798 .9459 L
.58209 .9471 L
.58209 .9471 L
.58424 .94831 L
.58424 .94831 L
.58597 .94953 L
.58597 .94953 L
.58602 .94959 L
.58602 .94959 L
.58683 .95105 L
.58683 .95105 L
.58757 .95253 L
.58757 .95253 L
.58828 .95401 L
.58828 .95401 L
.58917 .95545 L
.58917 .95545 L
.597 .95535 L
.597 .95535 L
.60014 .95317 L
.60014 .95317 L
.60289 .95093 L
.60289 .95093 L
.60441 .94895 L
.60441 .94895 L
.60508 .94716 L
.60508 .94716 L
.60508 .94714 L
.60508 .94714 L
.60531 .94548 L
.60531 .94548 L
.60519 .94387 L
.60519 .94387 L
.60488 .94232 L
.60488 .94232 L
.60444 .94079 L
.60444 .94079 L
.60389 .93928 L
.60389 .93928 L
.60326 .9378 L
.60326 .9378 L
.60257 .93642 L
.60257 .93642 L
.60253 .93634 L
.60253 .93634 L
.60169 .93491 L
.60169 .93491 L
.60075 .9335 L
.60075 .9335 L
.59971 .93211 L
.59971 .93211 L
.59858 .93074 L
.59858 .93074 L
.59735 .92939 L
.59735 .92939 L
.59604 .92805 L
.59604 .92805 L
.59463 .92674 L
.59463 .92674 L
.59315 .92544 L
.59315 .92544 L
.59159 .92415 L
.59159 .92415 L
.59013 .92301 L
.59013 .92301 L
.58993 .92288 L
.58993 .92288 L
.58796 .92167 L
.58796 .92167 L
.58597 .92046 L
.58597 .92046 L
.58399 .91924 L
.58399 .91924 L
.58207 .918 L
.58207 .918 L
.58025 .91674 L
.58025 .91674 L
.57963 .91629 L
.57963 .91629 L
.5785 .91545 L
.5785 .91545 L
.57688 .91414 L
.57688 .91414 L
.57547 .91279 L
.57547 .91279 L
.57427 .91139 L
.57427 .91139 L
.5733 .90995 L
.5733 .90995 L
.57337 .90832 L
.57337 .90832 L
.57269 .90683 L
.57269 .90683 L
.57232 .90528 L
.57232 .90528 L
.57223 .90369 L
.57223 .90369 L
.57242 .90204 L
.57242 .90204 L
.57289 .90034 L
.57289 .90034 L
.57363 .89859 L
.57363 .89859 L
.57468 .89678 L
.57468 .89678 L
.57565 .89541 L
.57565 .89541 L
.57621 .89487 L
.57621 .89487 L
.57889 .89273 L
.57889 .89273 L
.58317 .89028 L
.58317 .89028 L
.5834 .89017 L
.5834 .89017 L
.59111 .88755 L
.59111 .88755 L
.59932 .88602 L
.59932 .88602 L
.60233 .88565 L
.60233 .88565 L
.60775 .8852 L
.60775 .8852 L
.61064 .88501 L
.61064 .88501 L
.61635 .88475 L
.61635 .88475 L
.61746 .88465 L
.61746 .88465 L
.62341 .88445 L
.62341 .88445 L
.62508 .88438 L
.62508 .88438 L
.62954 .88411 L
.62954 .88411 L
.63384 .88384 L
.63384 .88384 L
.63576 .88364 L
.63576 .88364 L
.64209 .88304 L
.64209 .88304 L
.6426 .88299 L
.6426 .88299 L
.64883 .88218 L
.64883 .88218 L
.65137 .88192 L
.65137 .88192 L
.65539 .88128 L
.65539 .88128 L
.66025 .88085 L
.66025 .88085 L
.66085 .88073 L
.66085 .88073 L
.66627 .88013 L
.66627 .88013 L
.66938 .88011 L
.66938 .88011 L
.67062 .87994 L
.67062 .87994 L
.67493 .87973 L
.67493 .87973 L
.67822 .87995 L
.67822 .87995 L
.67898 .88005 L
.67898 .88005 L
.68147 .88017 L
.68147 .88017 L
.68474 .88036 L
.68474 .88036 L
.6876 .88073 L
.6876 .88073 L
.68932 .88111 L
.68932 .88111 L
.68986 .88138 L
.68986 .88138 L
.69174 .88222 L
.69174 .88222 L
.69397 .88288 L
.69397 .88288 L
.69667 .88328 L
.69667 .88328 L
.69942 .88365 L
.69942 .88365 L
.70088 .88402 L
.70088 .88402 L
.70136 .88443 L
.70136 .88443 L
.70253 .88561 L
.70253 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71072 .8721 L
.71072 .8721 L
.70989 .87075 L
.70989 .87075 L
.70903 .86941 L
.70903 .86941 L
.70815 .86808 L
.70815 .86808 L
.70726 .86676 L
.70726 .86676 L
.70635 .86545 L
.70635 .86545 L
.70543 .86415 L
.70543 .86415 L
.70449 .86285 L
.70449 .86285 L
.70355 .86156 L
.70355 .86156 L
.70511 .85885 L
.70511 .85885 L
.70318 .85812 L
.70318 .85812 L
.70166 .85716 L
.70166 .85716 L
.70033 .85608 L
.70033 .85608 L
.69911 .85495 L
.69911 .85495 L
.69795 .85377 L
.69795 .85377 L
.69683 .85258 L
.69683 .85258 L
.69573 .85137 L
.69573 .85137 L
.69464 .85016 L
.69464 .85016 L
.69356 .84894 L
.69356 .84894 L
.69248 .84773 L
.69248 .84773 L
.69139 .84652 L
.69139 .84652 L
.6903 .84531 L
.6903 .84531 L
.68943 .84436 L
.68943 .84436 L
.68919 .8441 L
.68919 .8441 L
.68841 .84272 L
.68841 .84272 L
.68737 .84147 L
.68737 .84147 L
.68625 .84028 L
.68625 .84028 L
.68507 .83911 L
.68507 .83911 L
.68386 .83797 L
.68386 .83797 L
.68261 .83683 L
.68261 .83683 L
.68134 .83571 L
.68134 .83571 L
.68006 .8346 L
.68006 .8346 L
.67875 .8335 L
.67875 .8335 L
.67742 .83241 L
.67742 .83241 L
.67607 .83133 L
.67607 .83133 L
.67469 .83026 L
.67469 .83026 L
.6733 .82921 L
.6733 .82921 L
.67188 .82816 L
.67188 .82816 L
.67156 .82793 L
.67156 .82793 L
.67056 .82705 L
.67056 .82705 L
.66918 .82598 L
.66918 .82598 L
.66772 .82495 L
.66772 .82495 L
.66619 .82395 L
.66619 .82395 L
.66459 .82298 L
.66459 .82298 L
.66293 .82204 L
.66293 .82204 L
.66122 .82113 L
.66122 .82113 L
.65946 .82023 L
.65946 .82023 L
.65898 .82 L
.65898 .82 L
.6578 .81928 L
.6578 .81928 L
.65604 .81838 L
.65604 .81838 L
.65413 .81754 L
.65413 .81754 L
.6521 .81675 L
.6521 .81675 L
.64997 .81601 L
.64997 .81601 L
.64865 .81559 L
.64865 .81559 L
.64787 .81525 L
.64787 .81525 L
.64571 .8145 L
.64571 .8145 L
.64328 .81387 L
.64328 .81387 L
.64061 .81333 L
.64061 .81333 L
.63957 .81315 L
.63957 .81315 L
.63807 .81273 L
.63807 .81273 L
.63513 .81227 L
.63513 .81227 L
.63169 .81202 L
.63169 .81202 L
.63131 .812 L
.63131 .812 L
.62845 .81165 L
.62845 .81165 L
.62393 .81176 L
.62393 .81176 L
.6236 .81178 L
.6236 .81178 L
.61929 .81186 L
.61929 .81186 L
.61631 .8123 L
.61631 .8123 L
.61169 .81297 L
.61169 .81297 L
.60932 .81342 L
.60932 .81342 L
.60256 .81508 L
.60256 .81508 L
.59596 .8172 L
.59596 .8172 L
.58947 .81974 L
.58947 .81974 L
.58762 .82053 L
.58762 .82053 L
.58305 .82266 L
.58305 .82266 L
.58013 .82412 L
.58013 .82412 L
.57665 .82592 L
.57665 .82592 L
.57456 .82707 L
.57456 .82707 L
.57024 .82945 L
.57024 .82945 L
.56974 .82975 L
.56974 .82975 L
.56536 .83226 L
.56536 .83226 L
.56377 .83314 L
.56377 .83314 L
.56131 .83465 L
.56131 .83465 L
.5572 .83682 L
.5572 .83682 L
.55701 .83701 L
.55701 .83701 L
.55254 .83934 L
.55254 .83934 L
.55047 .84019 L
.55047 .84019 L
.54661 .84181 L
.54661 .84181 L
.54355 .84285 L
.54355 .84285 L
.53643 .84426 L
.53643 .84426 L
.52912 .8438 L
.52912 .8438 L
.52882 .84375 L
.52882 .84375 L
.52471 .84248 L
.52471 .84248 L
.52229 .84105 L
.52229 .84105 L
.52169 .84062 L
.52169 .84062 L
.52023 .83959 L
.52023 .83959 L
.51849 .83809 L
.51849 .83809 L
.51702 .83658 L
.51702 .83658 L
.51573 .83505 L
.51573 .83505 L
.5146 .83351 L
.5146 .83351 L
.51422 .83295 L
.51422 .83295 L
.51358 .83196 L
.51358 .83196 L
.51266 .83041 L
.51266 .83041 L
.51183 .82885 L
.51183 .82885 L
.51108 .82729 L
.51108 .82729 L
.51038 .82572 L
.51038 .82572 L
.50975 .82415 L
.50975 .82415 L
.50916 .82258 L
.50916 .82258 L
.50861 .821 L
.50861 .821 L
.5081 .81943 L
.5081 .81943 L
.50763 .81785 L
.50763 .81785 L
.50718 .81627 L
.50718 .81627 L
.50687 .81512 L
.50687 .81512 L
.50676 .81469 L
.50676 .81469 L
.50637 .81311 L
.50637 .81311 L
.50599 .81153 L
.50599 .81153 L
.50563 .80995 L
.50563 .80995 L
.50529 .80837 L
.50529 .80837 L
.50497 .80678 L
.50497 .80678 L
.50465 .8052 L
.50465 .8052 L
.50435 .80362 L
.50435 .80362 L
.50406 .80203 L
.50406 .80203 L
.50377 .80045 L
.50377 .80045 L
.50349 .79886 L
.50349 .79886 L
.50322 .79728 L
.50322 .79728 L
.50295 .79569 L
.50295 .79569 L
.50269 .7941 L
.50269 .7941 L
.50243 .79252 L
.50243 .79252 L
.50217 .79093 L
.50217 .79093 L
.50191 .78934 L
.50191 .78934 L
.50165 .78776 L
.50165 .78776 L
.50139 .78617 L
.50139 .78617 L
.50113 .78458 L
.50113 .78458 L
.50087 .783 L
.50087 .783 L
.5006 .78141 L
.5006 .78141 L
.50034 .77982 L
.50034 .77982 L
.50028 .77948 L
.50028 .77948 L
.50006 .77823 L
.50006 .77823 L
.49979 .77664 L
.49979 .77664 L
.4995 .77505 L
.4995 .77505 L
.49921 .77346 L
.49921 .77346 L
.49892 .77187 L
.49892 .77187 L
.49862 .77028 L
.49862 .77028 L
.49831 .76869 L
.49831 .76869 L
.49799 .7671 L
.49799 .7671 L
.49766 .76551 L
.49766 .76551 L
.49733 .76392 L
.49733 .76392 L
.49698 .76233 L
.49698 .76233 L
.49663 .76073 L
.49663 .76073 L
.49626 .75914 L
.49626 .75914 L
.49588 .75755 L
.49588 .75755 L
.49549 .75595 L
.49549 .75595 L
.49509 .75435 L
.49509 .75435 L
.49497 .75387 L
.49497 .75387 L
.49467 .75276 L
.49467 .75276 L
.49425 .75116 L
.49425 .75116 L
.4938 .74956 L
.4938 .74956 L
.49335 .74796 L
.49335 .74796 L
.49287 .74636 L
.49287 .74636 L
.49239 .74475 L
.49239 .74475 L
.49188 .74314 L
.49188 .74314 L
.49136 .74154 L
.49136 .74154 L
.49082 .73993 L
.49082 .73993 L
.4903 .73841 L
.4903 .73841 L
.49026 .73831 L
.49026 .73831 L
.48969 .7367 L
.48969 .7367 L
.48909 .73508 L
.48909 .73508 L
.48847 .73346 L
.48847 .73346 L
.48783 .73184 L
.48783 .73184 L
.48717 .73021 L
.48717 .73021 L
.48649 .72858 L
.48649 .72858 L
.48599 .72741 L
.48599 .72741 L
.48578 .72694 L
.48578 .72694 L
.48505 .7253 L
.48505 .7253 L
.48429 .72366 L
.48429 .72366 L
.48351 .72201 L
.48351 .72201 L
.4827 .72035 L
.4827 .72035 L
.48193 .71883 L
.48193 .71883 L
.48185 .71869 L
.48185 .71869 L
.48098 .71702 L
.48098 .71702 L
.48008 .71534 L
.48008 .71534 L
.47914 .71366 L
.47914 .71366 L
.47817 .71196 L
.47817 .71196 L
.47805 .71176 L
.47805 .71176 L
.47716 .71026 L
.47716 .71026 L
.47611 .70854 L
.47611 .70854 L
.47503 .70681 L
.47503 .70681 L
.47433 .70572 L
.47433 .70572 L
.47389 .70507 L
.47389 .70507 L
.47272 .70331 L
.47272 .70331 L
.47149 .70154 L
.47149 .70154 L
.47072 .70045 L
.47072 .70045 L
.47021 .69974 L
.47021 .69974 L
.46888 .69793 L
.46888 .69793 L
.46749 .69609 L
.46749 .69609 L
.46722 .69574 L
.46722 .69574 L
.46603 .69423 L
.46603 .69423 L
.46451 .69234 L
.46451 .69234 L
.4638 .69149 L
.4638 .69149 L
.4629 .69042 L
.4629 .69042 L
.46122 .68845 L
.46122 .68845 L
.46046 .6876 L
.46046 .6876 L
.45944 .68645 L
.45944 .68645 L
.45755 .6844 L
.45755 .6844 L
.45719 .68401 L
.45719 .68401 L
.45555 .68229 L
.45555 .68229 L
.45397 .68066 L
.45397 .68066 L
.45342 .68011 L
.45342 .68011 L
.45114 .67785 L
.45114 .67785 L
.45079 .67752 L
.45079 .67752 L
.44867 .6755 L
.44867 .6755 L
.44766 .67455 L
.44766 .67455 L
.44599 .67302 L
.44599 .67302 L
.44457 .67174 L
.44457 .67174 L
.44304 .67039 L
.44304 .67039 L
.44151 .66906 L
.44151 .66906 L
.43975 .66756 L
.43975 .66756 L
.43847 .66648 L
.43847 .66648 L
.436 .66445 L
.436 .66445 L
.43546 .66401 L
.43546 .66401 L
.43246 .66162 L
.43246 .66162 L
.43157 .66092 L
.43157 .66092 L
.42948 .6593 L
.42948 .6593 L
.42651 .65705 L
.42651 .65705 L
.426 .65666 L
.426 .65666 L
.42355 .65485 L
.42355 .65485 L
.4206 .6527 L
.4206 .6527 L
.4177 .65064 L
.4177 .65064 L
.41765 .6506 L
.41765 .6506 L
.41469 .64853 L
.41469 .64853 L
.41174 .64648 L
.41174 .64648 L
.40878 .64447 L
.40878 .64447 L
.40581 .64247 L
.40581 .64247 L
.40283 .6405 L
.40283 .6405 L
.39984 .63853 L
.39984 .63853 L
.39683 .63658 L
.39683 .63658 L
.3938 .63463 L
.3938 .63463 L
.39284 .634 L
.39284 .634 L
.39075 .63268 L
.39075 .63268 L
.38768 .63074 L
.38768 .63074 L
.38458 .62879 L
.38458 .62879 L
.38354 .62813 L
.38354 .62813 L
.38145 .62683 L
.38145 .62683 L
.37829 .62486 L
.37829 .62486 L
.37694 .62402 L
.37694 .62402 L
.37509 .62289 L
.37509 .62289 L
.37185 .6209 L
.37185 .6209 L
.37149 .62067 L
.37149 .62067 L
.36856 .61889 L
.36856 .61889 L
.36667 .61772 L
.36667 .61772 L
.36523 .61686 L
.36523 .61686 L
.36233 .6151 L
.36233 .6151 L
.36184 .61481 L
.36184 .61481 L
.3584 .61274 L
.3584 .61274 L
.35834 .6127 L
.35834 .6127 L
.3549 .61064 L
.3549 .61064 L
.35459 .61044 L
.35459 .61044 L
.35133 .60851 L
.35133 .60851 L
.35105 .60833 L
.35105 .60833 L
.34769 .60634 L
.34769 .60634 L
.34768 .60633 L
.34768 .60633 L
.34445 .6044 L
.34445 .6044 L
.34397 .60414 L
.34397 .60414 L
.34134 .60256 L
.34134 .60256 L
.34017 .6019 L
.34017 .6019 L
.33835 .6008 L
.33835 .6008 L
.33627 .59962 L
.33627 .59962 L
.33547 .59913 L
.33547 .59913 L
.33266 .5975 L
.33266 .5975 L
.33228 .59729 L
.33228 .59729 L
.32991 .59588 L
.32991 .59588 L
.32817 .59491 L
.32817 .59491 L
.32726 .59437 L
.32726 .59437 L
.32465 .59286 L
.32465 .59286 L
.32394 .59248 L
.32394 .59248 L
.3221 .59139 L
.3221 .59139 L
.31963 .59002 L
.31963 .59002 L
.31958 .58999 L
.31958 .58999 L
.31715 .58856 L
.31715 .58856 L
.31507 .58744 L
.31507 .58744 L
.31477 .58726 L
.31477 .58726 L
.31238 .58587 L
.31238 .58587 L
.31041 .58483 L
.31041 .58483 L
.31008 .58463 L
.31008 .58463 L
.30776 .58328 L
.30776 .58328 L
.30557 .58214 L
.30557 .58214 L
.30554 .58212 L
.30554 .58212 L
.30327 .5808 L
.30327 .5808 L
.30109 .57963 L
.30109 .57963 L
.30054 .57937 L
.30054 .57937 L
.29891 .57843 L
.29891 .57843 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.28979 .57359 L
.28979 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .6315 L
.18675 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19003 .64628 L
.19003 .64628 L
.19014 .64693 L
.19014 .64693 L
.19097 .6523 L
.19097 .6523 L
.19121 .65372 L
.19121 .65372 L
.19158 .65708 L
.19158 .65708 L
.19209 .66141 L
.19209 .66141 L
.1921 .66155 L
.1921 .66155 L
.19236 .66544 L
.19236 .66544 L
.19264 .66929 L
.19264 .66929 L
.19265 .66941 L
.19265 .66941 L
.19273 .67273 L
.19273 .67273 L
.19281 .67609 L
.19281 .67609 L
.19286 .67778 L
.19286 .67778 L
.19284 .67931 L
.19284 .67931 L
.19277 .68233 L
.19277 .68233 L
.1927 .68532 L
.1927 .68532 L
.19268 .68658 L
.19268 .68658 L
.19258 .68818 L
.19258 .68818 L
.19239 .69091 L
.19239 .69091 L
.19198 .69325 L
.19198 .69325 L
.19202 .69591 L
.19202 .69591 L
.19199 .69624 L
.19199 .69624 L
.19171 .69876 L
.19171 .69876 L
.19101 .70059 L
.19101 .70059 L
.19095 .70341 L
.19095 .70341 L
.19084 .70588 L
.19084 .70588 L
.19081 .70608 L
.19081 .70608 L
.19045 .70839 L
.19045 .70839 L
.18965 .71006 L
.18965 .71006 L
.18944 .71257 L
.18944 .71257 L
.18921 .71505 L
.18921 .71505 L
.18904 .71661 L
.18904 .71661 L
.18889 .71737 L
.18889 .71737 L
.18806 .71895 L
.18806 .71895 L
.18765 .72113 L
.18765 .72113 L
.18732 .72341 L
.18732 .72341 L
.187 .72569 L
.187 .72569 L
.18665 .72792 L
.18665 .72792 L
.18661 .72819 L
.18661 .72819 L
.18592 .72962 L
.18592 .72962 L
.18537 .73156 L
.18537 .73156 L
.18495 .73366 L
.18495 .73366 L
.18457 .73581 L
.18457 .73581 L
.1842 .73797 L
.1842 .73797 L
.18383 .74012 L
.18383 .74012 L
.18376 .74054 L
.18376 .74054 L
.18316 .74186 L
.18316 .74186 L
.18262 .74376 L
.18262 .74376 L
.1822 .74582 L
.1822 .74582 L
.18184 .74796 L
.18184 .74796 L
.18153 .75013 L
.18153 .75013 L
.18123 .75232 L
.18123 .75232 L
.1811 .75327 L
.1811 .75327 L
.1807 .75422 L
.1807 .75422 L
.18022 .75616 L
.18022 .75616 L
.17991 .75831 L
.17991 .75831 L
.17971 .76058 L
.17971 .76058 L
.17957 .76293 L
.17957 .76293 L
.17947 .76531 L
.17947 .76531 L
.17945 .7657 L
.17945 .7657 L
.17894 .76716 L
.17894 .76716 L
.17869 .76934 L
.17869 .76934 L
.17867 .77179 L
.17867 .77179 L
.17876 .77435 L
.17876 .77435 L
.17889 .77694 L
.17889 .77694 L
.17892 .77768 L
.17892 .77768 L
.1789 .77938 L
.1789 .77938 L
.17887 .78176 L
.17887 .78176 L
.17793 .7831 L
.17793 .7831 L
.17821 .78581 L
.17821 .78581 L
.17845 .78847 L
.17845 .78847 L
.17854 .78999 L
.17854 .78999 L
.17847 .79087 L
.17847 .79087 L
.17825 .79299 L
.17825 .79299 L
.17794 .79501 L
.17794 .79501 L
.17754 .79693 L
.17754 .79693 L
.17704 .79872 L
.17704 .79872 L
.1764 .80038 L
.1764 .80038 L
.17563 .80188 L
.17563 .80188 L
.17468 .80319 L
.17468 .80319 L
.17351 .80427 L
.17351 .80427 L
.17202 .805 L
.17202 .805 L
.17004 .80519 L
.17004 .80519 L
.16739 .80465 L
.16739 .80465 L
.16418 .80348 L
.16418 .80348 L
.16375 .8033 L
.16375 .8033 L
.15923 .80031 L
.15923 .80031 L
.15545 .79839 L
.15545 .79839 L
.15509 .79825 L
.15509 .79825 L
.15322 .79824 L
.15322 .79824 L
.1513 .79844 L
.1513 .79844 L
.14956 .79885 L
.14956 .79885 L
.14802 .79949 L
.14802 .79949 L
.14668 .80037 L
.14668 .80037 L
.14558 .80152 L
.14558 .80152 L
.14475 .803 L
.14475 .803 L
.14423 .80484 L
.14423 .80484 L
.14399 .807 L
.14399 .807 L
.14371 .80807 L
.14371 .80807 L
.1504 .81429 L
.1504 .81429 L
.15179 .81346 L
.15179 .81346 L
.15313 .81258 L
.15313 .81258 L
.15416 .81194 L
.15416 .81194 L
.15959 .81961 L
.15959 .81961 L
.15848 .82075 L
.15848 .82075 L
.15727 .82178 L
.15727 .82178 L
.1552 .82189 L
.1552 .82189 L
.15125 .81996 L
.15125 .81996 L
.15492 .8246 L
.15492 .8246 L
.15423 .8255 L
.15423 .8255 L
.15384 .82562 L
.15384 .82562 L
.1527 .82619 L
.1527 .82619 L
.18491 .85746 L
.21993 .88555 L
.25743 .91023 L
.29709 .93126 L
.33855 .94847 L
.38144 .9617 L
.42539 .97084 L
.47001 .9758 L
.5149 .97654 L
.55965 .97305 L
F
0 .532 .996 0 k
.55965 .02754 m
.55898 .02905 L
.55898 .02905 L
.55538 .03022 L
.55538 .03022 L
.55253 .03149 L
.55253 .03149 L
.55145 .03297 L
.55145 .03297 L
.55072 .03449 L
.55072 .03449 L
.5491 .03573 L
.5491 .03573 L
.54052 .0335 L
.54052 .0335 L
.54014 .03187 L
.54014 .03187 L
.53989 .03025 L
.53989 .03025 L
.53981 .02957 L
.53981 .02957 L
.53011 .02953 L
.53011 .02953 L
.53006 .03112 L
.53006 .03112 L
.53029 .03273 L
.53029 .03273 L
.53223 .03445 L
.53223 .03445 L
.53913 .03657 L
.53913 .03657 L
.53921 .03662 L
.53921 .03662 L
.53937 .03818 L
.53937 .03818 L
.53937 .03977 L
.53937 .03977 L
.53936 .04137 L
.53936 .04137 L
.53942 .04297 L
.53942 .04297 L
.53972 .04459 L
.53972 .04459 L
.54804 .04585 L
.54804 .04585 L
.54821 .0454 L
.54821 .0454 L
.5487 .04386 L
.5487 .04386 L
.54917 .04231 L
.54917 .04231 L
.54963 .04076 L
.54963 .04076 L
.55011 .03921 L
.55011 .03921 L
.55073 .03768 L
.55073 .03768 L
.55667 .03677 L
.55667 .03677 L
.55884 .03674 L
.55884 .03674 L
.56074 .03568 L
.56074 .03568 L
.56288 .03436 L
.56288 .03436 L
.56917 .03372 L
.56917 .03372 L
.57217 .03571 L
.57217 .03571 L
.57162 .03723 L
.57162 .03723 L
.57062 .03868 L
.57062 .03868 L
.56949 .04012 L
.56949 .04012 L
.56832 .04155 L
.56832 .04155 L
.56796 .04196 L
.56796 .04196 L
.5667 .04292 L
.5667 .04292 L
.56495 .04427 L
.56495 .04427 L
.56329 .04564 L
.56329 .04564 L
.56175 .04703 L
.56175 .04703 L
.56033 .04844 L
.56033 .04844 L
.55907 .04988 L
.55907 .04988 L
.55795 .05134 L
.55795 .05134 L
.55698 .05281 L
.55698 .05281 L
.55677 .05311 L
.55677 .05311 L
.55542 .05422 L
.55542 .05422 L
.5534 .05557 L
.5534 .05557 L
.55134 .05693 L
.55134 .05693 L
.54983 .05836 L
.54983 .05836 L
.5491 .05987 L
.5491 .05987 L
.54894 .06145 L
.54894 .06145 L
.54937 .0631 L
.54937 .0631 L
.55528 .06493 L
.55528 .06493 L
.56241 .06476 L
.56241 .06476 L
.56474 .06376 L
.56474 .06376 L
.56519 .06356 L
.56519 .06356 L
.56792 .06237 L
.56792 .06237 L
.57058 .06118 L
.57058 .06118 L
.57297 .05996 L
.57297 .05996 L
.57495 .05878 L
.57495 .05878 L
.57505 .0587 L
.57505 .0587 L
.57658 .05735 L
.57658 .05735 L
.57831 .05604 L
.57831 .05604 L
.5803 .05478 L
.5803 .05478 L
.58243 .05355 L
.58243 .05355 L
.58445 .05231 L
.58445 .05231 L
.58594 .05121 L
.58594 .05121 L
.58607 .051 L
.58607 .051 L
.58687 .04954 L
.58687 .04954 L
.5876 .04806 L
.5876 .04806 L
.58831 .04658 L
.58831 .04658 L
.5892 .04513 L
.5892 .04513 L
.597 .04524 L
.597 .04524 L
.60013 .04741 L
.60013 .04741 L
.60287 .04965 L
.60287 .04965 L
.60438 .05163 L
.60438 .05163 L
.60504 .05341 L
.60504 .05341 L
.60507 .05352 L
.60507 .05352 L
.60526 .05509 L
.60526 .05509 L
.60513 .05669 L
.60513 .05669 L
.6048 .05825 L
.6048 .05825 L
.60435 .05977 L
.60435 .05977 L
.60378 .06127 L
.60378 .06127 L
.60312 .06275 L
.60312 .06275 L
.60271 .06356 L
.60271 .06356 L
.60236 .0642 L
.60236 .0642 L
.60148 .06563 L
.60148 .06563 L
.60049 .06703 L
.60049 .06703 L
.5994 .06841 L
.5994 .06841 L
.59821 .06976 L
.59821 .06976 L
.5969 .07109 L
.5969 .07109 L
.59549 .07241 L
.59549 .07241 L
.59397 .0737 L
.59397 .0737 L
.59233 .07497 L
.59233 .07497 L
.59057 .07621 L
.59057 .07621 L
.59039 .07633 L
.59039 .07633 L
.58834 .07737 L
.58834 .07737 L
.58589 .07848 L
.58589 .07848 L
.58327 .07958 L
.58327 .07958 L
.58048 .08065 L
.58048 .08065 L
.58032 .08071 L
.58032 .08071 L
.57717 .08165 L
.57717 .08165 L
.57315 .08254 L
.57315 .08254 L
.57088 .08289 L
.57088 .08289 L
.56851 .08337 L
.56851 .08337 L
.56221 .08399 L
.56221 .08399 L
.56175 .08398 L
.56175 .08398 L
.55721 .08488 L
.55721 .08488 L
.55264 .08579 L
.55264 .08579 L
.55249 .08586 L
.55249 .08586 L
.55046 .08721 L
.55046 .08721 L
.54909 .08865 L
.54909 .08865 L
.5482 .09014 L
.5482 .09014 L
.54771 .09168 L
.54771 .09168 L
.54758 .09327 L
.54758 .09327 L
.54777 .09489 L
.54777 .09489 L
.54829 .09655 L
.54829 .09655 L
.54916 .09825 L
.54916 .09825 L
.55041 .10001 L
.55041 .10001 L
.55079 .10046 L
.55079 .10046 L
.55223 .10184 L
.55223 .10184 L
.5546 .10376 L
.5546 .10376 L
.55772 .10581 L
.55772 .10581 L
.55847 .10624 L
.55847 .10624 L
.56202 .10806 L
.56202 .10806 L
.56632 .10985 L
.56632 .10985 L
.56946 .11092 L
.56946 .11092 L
.57427 .1124 L
.57427 .1124 L
.58234 .1142 L
.58234 .1142 L
.59056 .11538 L
.59056 .11538 L
.59151 .11549 L
.59151 .11549 L
.59893 .11607 L
.59893 .11607 L
.60079 .11617 L
.60079 .11617 L
.60747 .11638 L
.60747 .11638 L
.60766 .11638 L
.60766 .11638 L
.61373 .11647 L
.61373 .11647 L
.61615 .11649 L
.61615 .11649 L
.62012 .11676 L
.62012 .11676 L
.62494 .11663 L
.62494 .11663 L
.62496 .11663 L
.62496 .11663 L
.63072 .11687 L
.63072 .11687 L
.63375 .11702 L
.63375 .11702 L
.63669 .11727 L
.63669 .11727 L
.64254 .11775 L
.64254 .11775 L
.64272 .11778 L
.64272 .11778 L
.6492 .11855 L
.6492 .11855 L
.65134 .11875 L
.65134 .11875 L
.65562 .1194 L
.65562 .1194 L
.66023 .11977 L
.66023 .11977 L
.66103 .11993 L
.66103 .11993 L
.66634 .12048 L
.66634 .12048 L
.66937 .12049 L
.66937 .12049 L
.67067 .12066 L
.67067 .12066 L
.67495 .12086 L
.67495 .12086 L
.67823 .12064 L
.67823 .12064 L
.67897 .12054 L
.67897 .12054 L
.68148 .12041 L
.68148 .12041 L
.68475 .12022 L
.68475 .12022 L
.6876 .11985 L
.6876 .11985 L
.68932 .11947 L
.68932 .11947 L
.68986 .1192 L
.68986 .1192 L
.69174 .11836 L
.69174 .11836 L
.69397 .11771 L
.69397 .11771 L
.69667 .1173 L
.69667 .1173 L
.69942 .11693 L
.69942 .11693 L
.70088 .11657 L
.70088 .11657 L
.70136 .11615 L
.70136 .11615 L
.70253 .11497 L
.70253 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71072 .12848 L
.71072 .12848 L
.70989 .12984 L
.70989 .12984 L
.70903 .13117 L
.70903 .13117 L
.70815 .1325 L
.70815 .1325 L
.70725 .13382 L
.70725 .13382 L
.70635 .13513 L
.70635 .13513 L
.70543 .13644 L
.70543 .13644 L
.70449 .13773 L
.70449 .13773 L
.70355 .13902 L
.70355 .13902 L
.7051 .14173 L
.7051 .14173 L
.70318 .14247 L
.70318 .14247 L
.70165 .14343 L
.70165 .14343 L
.70032 .1445 L
.70032 .1445 L
.6991 .14564 L
.6991 .14564 L
.69795 .14681 L
.69795 .14681 L
.69683 .148 L
.69683 .148 L
.69573 .14921 L
.69573 .14921 L
.69464 .15042 L
.69464 .15042 L
.69355 .15163 L
.69355 .15163 L
.69247 .15285 L
.69247 .15285 L
.69138 .15406 L
.69138 .15406 L
.69028 .15527 L
.69028 .15527 L
.68946 .15617 L
.68946 .15617 L
.68917 .15647 L
.68917 .15647 L
.6884 .15786 L
.6884 .15786 L
.68736 .1591 L
.68736 .1591 L
.68624 .1603 L
.68624 .1603 L
.68505 .16146 L
.68505 .16146 L
.68383 .1626 L
.68383 .1626 L
.68258 .16373 L
.68258 .16373 L
.68131 .16485 L
.68131 .16485 L
.68001 .16596 L
.68001 .16596 L
.6787 .16705 L
.6787 .16705 L
.67736 .16814 L
.67736 .16814 L
.676 .16922 L
.676 .16922 L
.67462 .17028 L
.67462 .17028 L
.67322 .17134 L
.67322 .17134 L
.67179 .17238 L
.67179 .17238 L
.67166 .17248 L
.67166 .17248 L
.67048 .17349 L
.67048 .17349 L
.66909 .17456 L
.66909 .17456 L
.66761 .17558 L
.66761 .17558 L
.66606 .17657 L
.66606 .17657 L
.66444 .17752 L
.66444 .17752 L
.66276 .17845 L
.66276 .17845 L
.66103 .17936 L
.66103 .17936 L
.65924 .18024 L
.65924 .18024 L
.65912 .1803 L
.65912 .1803 L
.6576 .1812 L
.6576 .1812 L
.65579 .18209 L
.65579 .18209 L
.65384 .1829 L
.65384 .1829 L
.65176 .18366 L
.65176 .18366 L
.64957 .18438 L
.64957 .18438 L
.64883 .18461 L
.64883 .18461 L
.6475 .18517 L
.6475 .18517 L
.64524 .18587 L
.64524 .18587 L
.64269 .18644 L
.64269 .18644 L
.63991 .18694 L
.63991 .18694 L
.63978 .18696 L
.63978 .18696 L
.63736 .18755 L
.63736 .18755 L
.63414 .18788 L
.63414 .18788 L
.63155 .18801 L
.63155 .18801 L
.6308 .18819 L
.6308 .18819 L
.62689 .1883 L
.62689 .1883 L
.62388 .18811 L
.62388 .18811 L
.62182 .18799 L
.62182 .18799 L
.61662 .18745 L
.61662 .18745 L
.61546 .18728 L
.61546 .18728 L
.60967 .18616 L
.60967 .18616 L
.60295 .18431 L
.60295 .18431 L
.59639 .18194 L
.59639 .18194 L
.58997 .17906 L
.58997 .17906 L
.5899 .17903 L
.5899 .17903 L
.58366 .17571 L
.58366 .17571 L
.58362 .17569 L
.58362 .17569 L
.57906 .17293 L
.57906 .17293 L
.57732 .17182 L
.57732 .17182 L
.57526 .17041 L
.57526 .17041 L
.57189 .16804 L
.57189 .16804 L
.57103 .16742 L
.57103 .16742 L
.56896 .1658 L
.56896 .1658 L
.56618 .16362 L
.56618 .16362 L
.56472 .16246 L
.56472 .16246 L
.56369 .16153 L
.56369 .16153 L
.56135 .15949 L
.56135 .15949 L
.55902 .15747 L
.55902 .15747 L
.55836 .15689 L
.55836 .15689 L
.55705 .15552 L
.55705 .15552 L
.55504 .15359 L
.55504 .15359 L
.55298 .15167 L
.55298 .15167 L
.55191 .15065 L
.55191 .15065 L
.55126 .14981 L
.55126 .14981 L
.5496 .14796 L
.5496 .14796 L
.54775 .14611 L
.54775 .14611 L
.54587 .14426 L
.54587 .14426 L
.54532 .14372 L
.54532 .14372 L
.54467 .14251 L
.54467 .14251 L
.54319 .14073 L
.54319 .14073 L
.5414 .13892 L
.5414 .13892 L
.53953 .13711 L
.53953 .13711 L
.53855 .13617 L
.53855 .13617 L
.53782 .13534 L
.53782 .13534 L
.53625 .13358 L
.53625 .13358 L
.53467 .13184 L
.53467 .13184 L
.5336 .13014 L
.5336 .13014 L
.5315 .12852 L
.5315 .12852 L
.53134 .12835 L
.53134 .12835 L
.52954 .12661 L
.52954 .12661 L
.52756 .12487 L
.52756 .12487 L
.52521 .12312 L
.52521 .12312 L
.52405 .12239 L
.52405 .12239 L
.52204 .12133 L
.52204 .12133 L
.51621 .12011 L
.51621 .12011 L
.51257 .1209 L
.51257 .1209 L
.51001 .12242 L
.51001 .12242 L
.50836 .12397 L
.50836 .12397 L
.50816 .1242 L
.50816 .1242 L
.50705 .12553 L
.50705 .12553 L
.50606 .1271 L
.50606 .1271 L
.50528 .12868 L
.50528 .12868 L
.50465 .13026 L
.50465 .13026 L
.50412 .13184 L
.50412 .13184 L
.50368 .13343 L
.50368 .13343 L
.5033 .13501 L
.5033 .13501 L
.50297 .1366 L
.50297 .1366 L
.50269 .13818 L
.50269 .13818 L
.50244 .13977 L
.50244 .13977 L
.50222 .14136 L
.50222 .14136 L
.50203 .14294 L
.50203 .14294 L
.50186 .14453 L
.50186 .14453 L
.50171 .14612 L
.50171 .14612 L
.50158 .14771 L
.50158 .14771 L
.50146 .1493 L
.50146 .1493 L
.50135 .15088 L
.50135 .15088 L
.50125 .15247 L
.50125 .15247 L
.50116 .15406 L
.50116 .15406 L
.50108 .15565 L
.50108 .15565 L
.501 .15724 L
.501 .15724 L
.50093 .15882 L
.50093 .15882 L
.50087 .16041 L
.50087 .16041 L
.5008 .162 L
.5008 .162 L
.50075 .16359 L
.50075 .16359 L
.50069 .16518 L
.50069 .16518 L
.50064 .16676 L
.50064 .16676 L
.50058 .16835 L
.50058 .16835 L
.50053 .16994 L
.50053 .16994 L
.50048 .17153 L
.50048 .17153 L
.50043 .17312 L
.50043 .17312 L
.50038 .1747 L
.50038 .1747 L
.50033 .17629 L
.50033 .17629 L
.50028 .17788 L
.50028 .17788 L
.50028 .17788 L
.50028 .17788 L
.50022 .17947 L
.50022 .17947 L
.50017 .18106 L
.50017 .18106 L
.50012 .18265 L
.50012 .18265 L
.50006 .18423 L
.50006 .18423 L
.5 .18582 L
.5 .18582 L
.49994 .18741 L
.49994 .18741 L
.49987 .189 L
.49987 .189 L
.4998 .19059 L
.4998 .19059 L
.49973 .19218 L
.49973 .19218 L
.49966 .19376 L
.49966 .19376 L
.49958 .19535 L
.49958 .19535 L
.4995 .19694 L
.4995 .19694 L
.49941 .19853 L
.49941 .19853 L
.49932 .20012 L
.49932 .20012 L
.49922 .20171 L
.49922 .20171 L
.49912 .2033 L
.49912 .2033 L
.49902 .20488 L
.49902 .20488 L
.4989 .20647 L
.4989 .20647 L
.49879 .20806 L
.49879 .20806 L
.49866 .20965 L
.49866 .20965 L
.49853 .21124 L
.49853 .21124 L
.49839 .21283 L
.49839 .21283 L
.49825 .21442 L
.49825 .21442 L
.4981 .21601 L
.4981 .21601 L
.49794 .2176 L
.49794 .2176 L
.49777 .21919 L
.49777 .21919 L
.4976 .22078 L
.4976 .22078 L
.49741 .22237 L
.49741 .22237 L
.49722 .22396 L
.49722 .22396 L
.49702 .22555 L
.49702 .22555 L
.49681 .22714 L
.49681 .22714 L
.49658 .22873 L
.49658 .22873 L
.49635 .23032 L
.49635 .23032 L
.49611 .23191 L
.49611 .23191 L
.49586 .23351 L
.49586 .23351 L
.49559 .2351 L
.49559 .2351 L
.49531 .23669 L
.49531 .23669 L
.49502 .23829 L
.49502 .23829 L
.49481 .23941 L
.49481 .23941 L
.49472 .23988 L
.49472 .23988 L
.49441 .24148 L
.49441 .24148 L
.49408 .24307 L
.49408 .24307 L
.49374 .24467 L
.49374 .24467 L
.49338 .24627 L
.49338 .24627 L
.49301 .24787 L
.49301 .24787 L
.49263 .24947 L
.49263 .24947 L
.49223 .25107 L
.49223 .25107 L
.49181 .25267 L
.49181 .25267 L
.49138 .25428 L
.49138 .25428 L
.49093 .25588 L
.49093 .25588 L
.49046 .25749 L
.49046 .25749 L
.49014 .25853 L
.49014 .25853 L
.48997 .2591 L
.48997 .2591 L
.48947 .26071 L
.48947 .26071 L
.48894 .26233 L
.48894 .26233 L
.4884 .26394 L
.4884 .26394 L
.48783 .26556 L
.48783 .26556 L
.48724 .26719 L
.48724 .26719 L
.48663 .26881 L
.48663 .26881 L
.486 .27044 L
.486 .27044 L
.48584 .27085 L
.48584 .27085 L
.48535 .27207 L
.48535 .27207 L
.48467 .27371 L
.48467 .27371 L
.48396 .27535 L
.48396 .27535 L
.48323 .277 L
.48323 .277 L
.48247 .27865 L
.48247 .27865 L
.48179 .28009 L
.48179 .28009 L
.48168 .28031 L
.48168 .28031 L
.48086 .28198 L
.48086 .28198 L
.48002 .28365 L
.48002 .28365 L
.47913 .28533 L
.47913 .28533 L
.47822 .28702 L
.47822 .28702 L
.47792 .28756 L
.47792 .28756 L
.47727 .28872 L
.47727 .28872 L
.47628 .29042 L
.47628 .29042 L
.47526 .29214 L
.47526 .29214 L
.4742 .29386 L
.4742 .29386 L
.47419 .29388 L
.47419 .29388 L
.47308 .29562 L
.47308 .29562 L
.47192 .29738 L
.47192 .29738 L
.47072 .29916 L
.47072 .29916 L
.4706 .29933 L
.4706 .29933 L
.46946 .30096 L
.46946 .30096 L
.46814 .30277 L
.46814 .30277 L
.46711 .30417 L
.46711 .30417 L
.46677 .30461 L
.46677 .30461 L
.46533 .30648 L
.46533 .30648 L
.46382 .30837 L
.46382 .30837 L
.4637 .30853 L
.4637 .30853 L
.46224 .3103 L
.46224 .3103 L
.46057 .31226 L
.46057 .31226 L
.46036 .3125 L
.46036 .3125 L
.45881 .31427 L
.45881 .31427 L
.45709 .31617 L
.45709 .31617 L
.45694 .31633 L
.45694 .31633 L
.45496 .31844 L
.45496 .31844 L
.45388 .31957 L
.45388 .31957 L
.45284 .32062 L
.45284 .32062 L
.45071 .32276 L
.45071 .32276 L
.45058 .32289 L
.45058 .32289 L
.44813 .32525 L
.44813 .32525 L
.44758 .32576 L
.44758 .32576 L
.44546 .32773 L
.44546 .32773 L
.44449 .32861 L
.44449 .32861 L
.44252 .33037 L
.44252 .33037 L
.44144 .33132 L
.44144 .33132 L
.43924 .33321 L
.43924 .33321 L
.4384 .33392 L
.4384 .33392 L
.4355 .33633 L
.4355 .33633 L
.43539 .33642 L
.43539 .33642 L
.4324 .33883 L
.4324 .33883 L
.43107 .33988 L
.43107 .33988 L
.42943 .34116 L
.42943 .34116 L
.42646 .34343 L
.42646 .34343 L
.42548 .34417 L
.42548 .34417 L
.42351 .34564 L
.42351 .34564 L
.42056 .3478 L
.42056 .3478 L
.41761 .34991 L
.41761 .34991 L
.41706 .3503 L
.41706 .3503 L
.41466 .35199 L
.41466 .35199 L
.41171 .35404 L
.41171 .35404 L
.40875 .35606 L
.40875 .35606 L
.40578 .35806 L
.40578 .35806 L
.40281 .36005 L
.40281 .36005 L
.39982 .36202 L
.39982 .36202 L
.39681 .36398 L
.39681 .36398 L
.39378 .36593 L
.39378 .36593 L
.39307 .36639 L
.39307 .36639 L
.39074 .36788 L
.39074 .36788 L
.38766 .36983 L
.38766 .36983 L
.38457 .37178 L
.38457 .37178 L
.38363 .37238 L
.38363 .37238 L
.38144 .37374 L
.38144 .37374 L
.37827 .37571 L
.37827 .37571 L
.37698 .37652 L
.37698 .37652 L
.37508 .37768 L
.37508 .37768 L
.37184 .37968 L
.37184 .37968 L
.37152 .37988 L
.37152 .37988 L
.36855 .38169 L
.36855 .38169 L
.36669 .38284 L
.36669 .38284 L
.36522 .38371 L
.36522 .38371 L
.36235 .38547 L
.36235 .38547 L
.36184 .38576 L
.36184 .38576 L
.3584 .38784 L
.3584 .38784 L
.35835 .38787 L
.35835 .38787 L
.3549 .38994 L
.3549 .38994 L
.35459 .39013 L
.35459 .39013 L
.35133 .39207 L
.35133 .39207 L
.35105 .39224 L
.35105 .39224 L
.34769 .39424 L
.34769 .39424 L
.34769 .39424 L
.34769 .39424 L
.34445 .39617 L
.34445 .39617 L
.34397 .39644 L
.34397 .39644 L
.34134 .39802 L
.34134 .39802 L
.34017 .39868 L
.34017 .39868 L
.33835 .39978 L
.33835 .39978 L
.33627 .40097 L
.33627 .40097 L
.33547 .40145 L
.33547 .40145 L
.33266 .40308 L
.33266 .40308 L
.33227 .40329 L
.33227 .40329 L
.32991 .4047 L
.32991 .4047 L
.32817 .40567 L
.32817 .40567 L
.32726 .40621 L
.32726 .40621 L
.32465 .40772 L
.32465 .40772 L
.32394 .4081 L
.32394 .4081 L
.3221 .4092 L
.3221 .4092 L
.31963 .41057 L
.31963 .41057 L
.31958 .41059 L
.31958 .41059 L
.31715 .41202 L
.31715 .41202 L
.31507 .41314 L
.31507 .41314 L
.31477 .41332 L
.31477 .41332 L
.31238 .41472 L
.31238 .41472 L
.31041 .41576 L
.31041 .41576 L
.31008 .41595 L
.31008 .41595 L
.30776 .4173 L
.30776 .4173 L
.30557 .41844 L
.30557 .41844 L
.30554 .41846 L
.30554 .41846 L
.30327 .41978 L
.30327 .41978 L
.30109 .42095 L
.30109 .42095 L
.30054 .42121 L
.30054 .42121 L
.29891 .42215 L
.29891 .42215 L
.29674 .42336 L
.29674 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42564 L
.29252 .42564 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .42779 L
.2884 .42779 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10923 .46745 L
.10923 .46745 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36023 L
.18885 .36023 L
.19003 .3543 L
.19003 .3543 L
.19014 .35366 L
.19014 .35366 L
.19097 .34828 L
.19097 .34828 L
.19121 .34687 L
.19121 .34687 L
.19158 .3435 L
.19158 .3435 L
.19209 .33917 L
.19209 .33917 L
.1921 .33903 L
.1921 .33903 L
.19236 .33514 L
.19236 .33514 L
.19264 .3313 L
.19264 .3313 L
.19265 .33117 L
.19265 .33117 L
.19273 .32786 L
.19273 .32786 L
.19281 .32449 L
.19281 .32449 L
.19286 .32281 L
.19286 .32281 L
.19284 .32127 L
.19284 .32127 L
.19277 .31825 L
.19277 .31825 L
.1927 .31526 L
.1927 .31526 L
.19268 .314 L
.19268 .314 L
.19258 .3124 L
.19258 .3124 L
.19239 .30967 L
.19239 .30967 L
.19198 .30733 L
.19198 .30733 L
.19203 .30467 L
.19203 .30467 L
.19199 .30434 L
.19199 .30434 L
.19172 .30182 L
.19172 .30182 L
.19101 .29998 L
.19101 .29998 L
.19095 .29716 L
.19095 .29716 L
.19084 .2947 L
.19084 .2947 L
.19081 .2945 L
.19081 .2945 L
.19045 .29218 L
.19045 .29218 L
.18966 .29051 L
.18966 .29051 L
.18945 .288 L
.18945 .288 L
.18922 .28552 L
.18922 .28552 L
.18905 .28398 L
.18905 .28398 L
.1889 .2832 L
.1889 .2832 L
.18807 .28162 L
.18807 .28162 L
.18767 .27943 L
.18767 .27943 L
.18734 .27714 L
.18734 .27714 L
.18702 .27486 L
.18702 .27486 L
.18668 .27262 L
.18668 .27262 L
.18665 .27243 L
.18665 .27243 L
.18594 .27094 L
.18594 .27094 L
.1854 .26898 L
.1854 .26898 L
.18499 .26687 L
.18499 .26687 L
.18461 .26471 L
.18461 .26471 L
.18426 .26254 L
.18426 .26254 L
.18389 .26039 L
.18389 .26039 L
.18384 .2601 L
.18384 .2601 L
.18321 .25866 L
.18321 .25866 L
.18268 .25674 L
.18268 .25674 L
.18227 .25466 L
.18227 .25466 L
.18193 .25251 L
.18193 .25251 L
.18163 .25031 L
.18163 .25031 L
.18135 .24811 L
.18135 .24811 L
.18127 .24745 L
.18127 .24745 L
.18079 .24626 L
.18079 .24626 L
.18034 .24427 L
.18034 .24427 L
.18007 .24208 L
.18007 .24208 L
.1799 .23976 L
.1799 .23976 L
.1798 .23737 L
.1798 .23737 L
.17973 .23511 L
.17973 .23511 L
.17968 .23502 L
.17968 .23502 L
.17913 .2332 L
.17913 .2332 L
.17898 .2309 L
.17898 .2309 L
.17905 .22835 L
.17905 .22835 L
.17921 .22571 L
.17921 .22571 L
.17938 .2233 L
.17938 .2233 L
.17938 .22307 L
.17938 .22307 L
.17941 .22062 L
.17941 .22062 L
.17945 .21816 L
.17945 .21816 L
.17871 .2166 L
.17871 .2166 L
.17917 .21368 L
.17917 .21368 L
.17949 .21145 L
.17949 .21145 L
.17948 .21096 L
.17948 .21096 L
.17945 .20863 L
.17945 .20863 L
.17938 .20635 L
.17938 .20635 L
.17926 .20413 L
.17926 .20413 L
.17908 .20199 L
.17908 .20199 L
.17886 .1999 L
.17886 .1999 L
.17866 .19828 L
.17866 .19828 L
.17859 .19786 L
.17859 .19786 L
.17822 .19594 L
.17822 .19594 L
.17778 .19409 L
.17778 .19409 L
.17726 .19234 L
.17726 .19234 L
.17666 .19066 L
.17666 .19066 L
.176 .18905 L
.176 .18905 L
.17531 .18748 L
.17531 .18748 L
.17466 .18587 L
.17466 .18587 L
.17413 .18414 L
.17413 .18414 L
.17354 .18246 L
.17354 .18246 L
.16782 .18809 L
.16782 .18809 L
.16791 .18835 L
.16791 .18835 L
.16826 .1903 L
.16826 .1903 L
.16273 .19637 L
.16273 .19637 L
.16103 .19823 L
.16103 .19823 L
.1559 .20166 L
.1559 .20166 L
.15486 .20214 L
.15486 .20214 L
.15336 .20218 L
.15336 .20218 L
.1514 .20203 L
.1514 .20203 L
.14964 .20164 L
.14964 .20164 L
.14807 .20103 L
.14807 .20103 L
.14672 .20017 L
.14672 .20017 L
.1456 .19903 L
.1456 .19903 L
.14476 .19757 L
.14476 .19757 L
.14424 .19573 L
.14424 .19573 L
.144 .19358 L
.144 .19358 L
.14372 .19252 L
.14372 .19252 L
.15037 .18633 L
.15037 .18633 L
.15176 .18716 L
.15176 .18716 L
.15309 .18806 L
.15309 .18806 L
.15444 .18892 L
.15444 .18892 L
.1545 .18895 L
.1545 .18895 L
.16156 .18221 L
.16156 .18221 L
.16236 .18034 L
.16236 .18034 L
.15996 .18058 L
.15996 .18058 L
.15961 .18038 L
.15961 .18038 L
.15872 .17958 L
.15872 .17958 L
.15753 .17852 L
.15753 .17852 L
.15628 .17754 L
.15628 .17754 L
.15621 .17719 L
.15621 .17719 L
.15557 .17597 L
.15557 .17597 L
.15461 .17468 L
.15461 .17468 L
.1535 .17464 L
.1535 .17464 L
.15276 .17433 L
.15276 .17433 L
.18497 .14307 L
.21998 .11499 L
.25748 .09033 L
.29713 .0693 L
.33858 .0521 L
.38147 .03887 L
.42542 .02974 L
.47002 .02478 L
.5149 .02405 L
.55965 .02754 L
F
.55965 .97305 m
.55898 .97153 L
.55898 .97153 L
.55538 .97036 L
.55538 .97036 L
.55253 .96909 L
.55253 .96909 L
.55145 .96761 L
.55145 .96761 L
.55072 .96609 L
.55072 .96609 L
.5491 .96485 L
.5491 .96485 L
.54052 .96709 L
.54052 .96709 L
.54014 .96871 L
.54014 .96871 L
.53989 .97033 L
.53989 .97033 L
.53981 .97101 L
.53981 .97101 L
.53011 .97105 L
.53011 .97105 L
.53006 .96946 L
.53006 .96946 L
.53029 .96786 L
.53029 .96786 L
.53223 .96614 L
.53223 .96614 L
.53913 .96402 L
.53913 .96402 L
.53921 .96396 L
.53921 .96396 L
.53937 .9624 L
.53937 .9624 L
.53937 .96081 L
.53937 .96081 L
.53936 .95922 L
.53936 .95922 L
.53942 .95762 L
.53942 .95762 L
.53972 .956 L
.53972 .956 L
.54804 .95474 L
.54804 .95474 L
.54821 .95518 L
.54821 .95518 L
.5487 .95673 L
.5487 .95673 L
.54917 .95827 L
.54917 .95827 L
.54963 .95982 L
.54963 .95982 L
.55011 .96137 L
.55011 .96137 L
.55073 .9629 L
.55073 .9629 L
.55667 .96381 L
.55667 .96381 L
.55884 .96385 L
.55884 .96385 L
.56074 .9649 L
.56074 .9649 L
.56288 .96622 L
.56288 .96622 L
.56917 .96686 L
.56917 .96686 L
.57217 .96488 L
.57217 .96488 L
.57162 .96336 L
.57162 .96336 L
.57062 .9619 L
.57062 .9619 L
.56949 .96047 L
.56949 .96047 L
.56832 .95904 L
.56832 .95904 L
.56796 .95863 L
.56796 .95863 L
.5667 .95767 L
.5667 .95767 L
.56495 .95631 L
.56495 .95631 L
.56329 .95494 L
.56329 .95494 L
.56175 .95355 L
.56175 .95355 L
.56033 .95214 L
.56033 .95214 L
.55907 .9507 L
.55907 .9507 L
.55795 .94925 L
.55795 .94925 L
.55698 .94777 L
.55698 .94777 L
.55677 .94747 L
.55677 .94747 L
.55542 .94636 L
.55542 .94636 L
.5534 .94501 L
.5534 .94501 L
.55134 .94365 L
.55134 .94365 L
.54983 .94223 L
.54983 .94223 L
.5491 .94071 L
.5491 .94071 L
.54894 .93913 L
.54894 .93913 L
.54937 .93748 L
.54937 .93748 L
.55528 .93565 L
.55528 .93565 L
.56241 .93582 L
.56241 .93582 L
.56474 .93682 L
.56474 .93682 L
.56519 .93702 L
.56519 .93702 L
.56792 .93821 L
.56792 .93821 L
.57058 .9394 L
.57058 .9394 L
.57297 .94062 L
.57297 .94062 L
.57495 .9418 L
.57495 .9418 L
.57505 .94189 L
.57505 .94189 L
.57658 .94324 L
.57658 .94324 L
.57831 .94455 L
.57831 .94455 L
.5803 .94581 L
.5803 .94581 L
.58243 .94703 L
.58243 .94703 L
.58445 .94827 L
.58445 .94827 L
.58594 .94937 L
.58594 .94937 L
.58607 .94958 L
.58607 .94958 L
.58687 .95105 L
.58687 .95105 L
.5876 .95252 L
.5876 .95252 L
.58831 .954 L
.58831 .954 L
.5892 .95545 L
.5892 .95545 L
.597 .95534 L
.597 .95534 L
.60013 .95318 L
.60013 .95318 L
.60287 .95094 L
.60287 .95094 L
.60438 .94896 L
.60438 .94896 L
.60504 .94717 L
.60504 .94717 L
.60507 .94706 L
.60507 .94706 L
.60526 .94549 L
.60526 .94549 L
.60513 .94389 L
.60513 .94389 L
.6048 .94233 L
.6048 .94233 L
.60435 .94081 L
.60435 .94081 L
.60378 .93931 L
.60378 .93931 L
.60312 .93784 L
.60312 .93784 L
.60271 .93702 L
.60271 .93702 L
.60236 .93638 L
.60236 .93638 L
.60148 .93496 L
.60148 .93496 L
.60049 .93356 L
.60049 .93356 L
.5994 .93218 L
.5994 .93218 L
.59821 .93082 L
.59821 .93082 L
.5969 .92949 L
.5969 .92949 L
.59549 .92818 L
.59549 .92818 L
.59397 .92689 L
.59397 .92689 L
.59233 .92562 L
.59233 .92562 L
.59057 .92437 L
.59057 .92437 L
.59039 .92425 L
.59039 .92425 L
.58834 .92322 L
.58834 .92322 L
.58589 .9221 L
.58589 .9221 L
.58327 .921 L
.58327 .921 L
.58048 .91993 L
.58048 .91993 L
.58032 .91987 L
.58032 .91987 L
.57717 .91893 L
.57717 .91893 L
.57315 .91804 L
.57315 .91804 L
.57088 .9177 L
.57088 .9177 L
.56851 .91721 L
.56851 .91721 L
.56221 .91659 L
.56221 .91659 L
.56175 .9166 L
.56175 .9166 L
.55721 .9157 L
.55721 .9157 L
.55264 .91479 L
.55264 .91479 L
.55249 .91472 L
.55249 .91472 L
.55046 .91337 L
.55046 .91337 L
.54909 .91194 L
.54909 .91194 L
.5482 .91044 L
.5482 .91044 L
.54771 .9089 L
.54771 .9089 L
.54758 .90731 L
.54758 .90731 L
.54777 .90569 L
.54777 .90569 L
.54829 .90403 L
.54829 .90403 L
.54916 .90233 L
.54916 .90233 L
.55041 .90057 L
.55041 .90057 L
.55079 .90013 L
.55079 .90013 L
.55223 .89874 L
.55223 .89874 L
.5546 .89682 L
.5546 .89682 L
.55772 .89478 L
.55772 .89478 L
.55847 .89435 L
.55847 .89435 L
.56202 .89252 L
.56202 .89252 L
.56632 .89073 L
.56632 .89073 L
.56946 .88966 L
.56946 .88966 L
.57427 .88818 L
.57427 .88818 L
.58234 .88638 L
.58234 .88638 L
.59056 .8852 L
.59056 .8852 L
.59151 .88509 L
.59151 .88509 L
.59893 .88452 L
.59893 .88452 L
.60079 .88441 L
.60079 .88441 L
.60747 .88421 L
.60747 .88421 L
.60766 .8842 L
.60766 .8842 L
.61373 .88411 L
.61373 .88411 L
.61615 .88409 L
.61615 .88409 L
.62012 .88382 L
.62012 .88382 L
.62494 .88395 L
.62494 .88395 L
.62496 .88395 L
.62496 .88395 L
.63072 .88371 L
.63072 .88371 L
.63375 .88356 L
.63375 .88356 L
.63669 .88331 L
.63669 .88331 L
.64254 .88283 L
.64254 .88283 L
.64272 .88281 L
.64272 .88281 L
.6492 .88203 L
.6492 .88203 L
.65134 .88183 L
.65134 .88183 L
.65562 .88118 L
.65562 .88118 L
.66023 .88081 L
.66023 .88081 L
.66103 .88066 L
.66103 .88066 L
.66634 .8801 L
.66634 .8801 L
.66937 .88009 L
.66937 .88009 L
.67067 .87992 L
.67067 .87992 L
.67495 .87972 L
.67495 .87972 L
.67823 .87995 L
.67823 .87995 L
.67897 .88004 L
.67897 .88004 L
.68148 .88017 L
.68148 .88017 L
.68475 .88036 L
.68475 .88036 L
.6876 .88073 L
.6876 .88073 L
.68932 .88111 L
.68932 .88111 L
.68986 .88138 L
.68986 .88138 L
.69174 .88222 L
.69174 .88222 L
.69397 .88288 L
.69397 .88288 L
.69667 .88328 L
.69667 .88328 L
.69942 .88365 L
.69942 .88365 L
.70088 .88401 L
.70088 .88401 L
.70136 .88443 L
.70136 .88443 L
.70253 .88561 L
.70253 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71072 .8721 L
.71072 .8721 L
.70989 .87075 L
.70989 .87075 L
.70903 .86941 L
.70903 .86941 L
.70815 .86808 L
.70815 .86808 L
.70725 .86676 L
.70725 .86676 L
.70635 .86545 L
.70635 .86545 L
.70543 .86415 L
.70543 .86415 L
.70449 .86285 L
.70449 .86285 L
.70355 .86156 L
.70355 .86156 L
.7051 .85885 L
.7051 .85885 L
.70318 .85812 L
.70318 .85812 L
.70165 .85716 L
.70165 .85716 L
.70032 .85608 L
.70032 .85608 L
.6991 .85495 L
.6991 .85495 L
.69795 .85377 L
.69795 .85377 L
.69683 .85258 L
.69683 .85258 L
.69573 .85138 L
.69573 .85138 L
.69464 .85016 L
.69464 .85016 L
.69355 .84895 L
.69355 .84895 L
.69247 .84773 L
.69247 .84773 L
.69138 .84652 L
.69138 .84652 L
.69028 .84531 L
.69028 .84531 L
.68946 .84441 L
.68946 .84441 L
.68917 .84411 L
.68917 .84411 L
.6884 .84272 L
.6884 .84272 L
.68736 .84148 L
.68736 .84148 L
.68624 .84029 L
.68624 .84029 L
.68505 .83912 L
.68505 .83912 L
.68383 .83798 L
.68383 .83798 L
.68258 .83685 L
.68258 .83685 L
.68131 .83573 L
.68131 .83573 L
.68001 .83463 L
.68001 .83463 L
.6787 .83353 L
.6787 .83353 L
.67736 .83244 L
.67736 .83244 L
.676 .83137 L
.676 .83137 L
.67462 .8303 L
.67462 .8303 L
.67322 .82925 L
.67322 .82925 L
.67179 .8282 L
.67179 .8282 L
.67166 .82811 L
.67166 .82811 L
.67048 .82709 L
.67048 .82709 L
.66909 .82603 L
.66909 .82603 L
.66761 .825 L
.66761 .825 L
.66606 .82402 L
.66606 .82402 L
.66444 .82306 L
.66444 .82306 L
.66276 .82213 L
.66276 .82213 L
.66103 .82122 L
.66103 .82122 L
.65924 .82034 L
.65924 .82034 L
.65912 .82028 L
.65912 .82028 L
.6576 .81938 L
.6576 .81938 L
.65579 .8185 L
.65579 .8185 L
.65384 .81768 L
.65384 .81768 L
.65176 .81692 L
.65176 .81692 L
.64957 .8162 L
.64957 .8162 L
.64883 .81597 L
.64883 .81597 L
.6475 .81542 L
.6475 .81542 L
.64524 .81472 L
.64524 .81472 L
.64269 .81414 L
.64269 .81414 L
.63991 .81365 L
.63991 .81365 L
.63978 .81363 L
.63978 .81363 L
.63736 .81304 L
.63736 .81304 L
.63414 .8127 L
.63414 .8127 L
.63155 .81258 L
.63155 .81258 L
.6308 .81239 L
.6308 .81239 L
.62689 .81228 L
.62689 .81228 L
.62388 .81248 L
.62388 .81248 L
.62182 .81259 L
.62182 .81259 L
.61662 .81313 L
.61662 .81313 L
.61546 .8133 L
.61546 .8133 L
.60967 .81442 L
.60967 .81442 L
.60295 .81627 L
.60295 .81627 L
.59639 .81865 L
.59639 .81865 L
.58997 .82152 L
.58997 .82152 L
.5899 .82155 L
.5899 .82155 L
.58366 .82487 L
.58366 .82487 L
.58362 .82489 L
.58362 .82489 L
.57906 .82765 L
.57906 .82765 L
.57732 .82876 L
.57732 .82876 L
.57526 .83017 L
.57526 .83017 L
.57189 .83254 L
.57189 .83254 L
.57103 .83316 L
.57103 .83316 L
.56896 .83478 L
.56896 .83478 L
.56618 .83696 L
.56618 .83696 L
.56472 .83813 L
.56472 .83813 L
.56369 .83905 L
.56369 .83905 L
.56135 .8411 L
.56135 .8411 L
.55902 .84312 L
.55902 .84312 L
.55836 .8437 L
.55836 .8437 L
.55705 .84506 L
.55705 .84506 L
.55504 .84699 L
.55504 .84699 L
.55298 .84892 L
.55298 .84892 L
.55191 .84993 L
.55191 .84993 L
.55126 .85078 L
.55126 .85078 L
.5496 .85262 L
.5496 .85262 L
.54775 .85447 L
.54775 .85447 L
.54587 .85632 L
.54587 .85632 L
.54532 .85686 L
.54532 .85686 L
.54467 .85808 L
.54467 .85808 L
.54319 .85986 L
.54319 .85986 L
.5414 .86166 L
.5414 .86166 L
.53953 .86347 L
.53953 .86347 L
.53855 .86442 L
.53855 .86442 L
.53782 .86525 L
.53782 .86525 L
.53625 .867 L
.53625 .867 L
.53467 .86875 L
.53467 .86875 L
.5336 .87044 L
.5336 .87044 L
.5315 .87207 L
.5315 .87207 L
.53134 .87223 L
.53134 .87223 L
.52954 .87397 L
.52954 .87397 L
.52756 .87571 L
.52756 .87571 L
.52521 .87747 L
.52521 .87747 L
.52405 .8782 L
.52405 .8782 L
.52204 .87925 L
.52204 .87925 L
.51621 .88047 L
.51621 .88047 L
.51257 .87968 L
.51257 .87968 L
.51001 .87816 L
.51001 .87816 L
.50836 .87661 L
.50836 .87661 L
.50816 .87638 L
.50816 .87638 L
.50705 .87505 L
.50705 .87505 L
.50606 .87348 L
.50606 .87348 L
.50528 .8719 L
.50528 .8719 L
.50465 .87032 L
.50465 .87032 L
.50412 .86874 L
.50412 .86874 L
.50368 .86716 L
.50368 .86716 L
.5033 .86557 L
.5033 .86557 L
.50297 .86399 L
.50297 .86399 L
.50269 .8624 L
.50269 .8624 L
.50244 .86081 L
.50244 .86081 L
.50222 .85923 L
.50222 .85923 L
.50203 .85764 L
.50203 .85764 L
.50186 .85605 L
.50186 .85605 L
.50171 .85446 L
.50171 .85446 L
.50158 .85288 L
.50158 .85288 L
.50146 .85129 L
.50146 .85129 L
.50135 .8497 L
.50135 .8497 L
.50125 .84811 L
.50125 .84811 L
.50116 .84652 L
.50116 .84652 L
.50108 .84494 L
.50108 .84494 L
.501 .84335 L
.501 .84335 L
.50093 .84176 L
.50093 .84176 L
.50087 .84017 L
.50087 .84017 L
.5008 .83858 L
.5008 .83858 L
.50075 .837 L
.50075 .837 L
.50069 .83541 L
.50069 .83541 L
.50064 .83382 L
.50064 .83382 L
.50058 .83223 L
.50058 .83223 L
.50053 .83064 L
.50053 .83064 L
.50048 .82905 L
.50048 .82905 L
.50043 .82747 L
.50043 .82747 L
.50038 .82588 L
.50038 .82588 L
.50033 .82429 L
.50033 .82429 L
.50028 .8227 L
.50028 .8227 L
.50028 .8227 L
.50028 .8227 L
.50022 .82111 L
.50022 .82111 L
.50017 .81952 L
.50017 .81952 L
.50012 .81794 L
.50012 .81794 L
.50006 .81635 L
.50006 .81635 L
.5 .81476 L
.5 .81476 L
.49994 .81317 L
.49994 .81317 L
.49987 .81158 L
.49987 .81158 L
.4998 .81 L
.4998 .81 L
.49973 .80841 L
.49973 .80841 L
.49966 .80682 L
.49966 .80682 L
.49958 .80523 L
.49958 .80523 L
.4995 .80364 L
.4995 .80364 L
.49941 .80205 L
.49941 .80205 L
.49932 .80046 L
.49932 .80046 L
.49922 .79888 L
.49922 .79888 L
.49912 .79729 L
.49912 .79729 L
.49902 .7957 L
.49902 .7957 L
.4989 .79411 L
.4989 .79411 L
.49879 .79252 L
.49879 .79252 L
.49866 .79093 L
.49866 .79093 L
.49853 .78934 L
.49853 .78934 L
.49839 .78775 L
.49839 .78775 L
.49825 .78617 L
.49825 .78617 L
.4981 .78458 L
.4981 .78458 L
.49794 .78299 L
.49794 .78299 L
.49777 .7814 L
.49777 .7814 L
.4976 .77981 L
.4976 .77981 L
.49741 .77822 L
.49741 .77822 L
.49722 .77663 L
.49722 .77663 L
.49702 .77504 L
.49702 .77504 L
.49681 .77344 L
.49681 .77344 L
.49658 .77185 L
.49658 .77185 L
.49635 .77026 L
.49635 .77026 L
.49611 .76867 L
.49611 .76867 L
.49586 .76708 L
.49586 .76708 L
.49559 .76548 L
.49559 .76548 L
.49531 .76389 L
.49531 .76389 L
.49502 .7623 L
.49502 .7623 L
.49481 .76117 L
.49481 .76117 L
.49472 .7607 L
.49472 .7607 L
.49441 .75911 L
.49441 .75911 L
.49408 .75751 L
.49408 .75751 L
.49374 .75591 L
.49374 .75591 L
.49338 .75431 L
.49338 .75431 L
.49301 .75271 L
.49301 .75271 L
.49263 .75111 L
.49263 .75111 L
.49223 .74951 L
.49223 .74951 L
.49181 .74791 L
.49181 .74791 L
.49138 .74631 L
.49138 .74631 L
.49093 .7447 L
.49093 .7447 L
.49046 .74309 L
.49046 .74309 L
.49014 .74205 L
.49014 .74205 L
.48997 .74148 L
.48997 .74148 L
.48947 .73987 L
.48947 .73987 L
.48894 .73826 L
.48894 .73826 L
.4884 .73664 L
.4884 .73664 L
.48783 .73502 L
.48783 .73502 L
.48724 .7334 L
.48724 .7334 L
.48663 .73177 L
.48663 .73177 L
.486 .73014 L
.486 .73014 L
.48584 .72974 L
.48584 .72974 L
.48535 .72851 L
.48535 .72851 L
.48467 .72687 L
.48467 .72687 L
.48396 .72523 L
.48396 .72523 L
.48323 .72358 L
.48323 .72358 L
.48247 .72193 L
.48247 .72193 L
.48179 .72049 L
.48179 .72049 L
.48168 .72027 L
.48168 .72027 L
.48086 .71861 L
.48086 .71861 L
.48002 .71693 L
.48002 .71693 L
.47913 .71525 L
.47913 .71525 L
.47822 .71356 L
.47822 .71356 L
.47792 .71302 L
.47792 .71302 L
.47727 .71187 L
.47727 .71187 L
.47628 .71016 L
.47628 .71016 L
.47526 .70844 L
.47526 .70844 L
.4742 .70672 L
.4742 .70672 L
.47419 .70671 L
.47419 .70671 L
.47308 .70496 L
.47308 .70496 L
.47192 .7032 L
.47192 .7032 L
.47072 .70142 L
.47072 .70142 L
.4706 .70126 L
.4706 .70126 L
.46946 .69963 L
.46946 .69963 L
.46814 .69781 L
.46814 .69781 L
.46711 .69641 L
.46711 .69641 L
.46677 .69597 L
.46677 .69597 L
.46533 .69411 L
.46533 .69411 L
.46382 .69221 L
.46382 .69221 L
.4637 .69206 L
.4637 .69206 L
.46224 .69028 L
.46224 .69028 L
.46057 .68832 L
.46057 .68832 L
.46036 .68808 L
.46036 .68808 L
.45881 .68631 L
.45881 .68631 L
.45709 .68442 L
.45709 .68442 L
.45694 .68425 L
.45694 .68425 L
.45496 .68214 L
.45496 .68214 L
.45388 .68101 L
.45388 .68101 L
.45284 .67996 L
.45284 .67996 L
.45071 .67783 L
.45071 .67783 L
.45058 .67769 L
.45058 .67769 L
.44813 .67533 L
.44813 .67533 L
.44758 .67482 L
.44758 .67482 L
.44546 .67285 L
.44546 .67285 L
.44449 .67197 L
.44449 .67197 L
.44252 .67021 L
.44252 .67021 L
.44144 .66926 L
.44144 .66926 L
.43924 .66737 L
.43924 .66737 L
.4384 .66666 L
.4384 .66666 L
.4355 .66425 L
.4355 .66425 L
.43539 .66417 L
.43539 .66417 L
.4324 .66176 L
.4324 .66176 L
.43107 .6607 L
.43107 .6607 L
.42943 .65942 L
.42943 .65942 L
.42646 .65716 L
.42646 .65716 L
.42548 .65641 L
.42548 .65641 L
.42351 .65495 L
.42351 .65495 L
.42056 .65279 L
.42056 .65279 L
.41761 .65067 L
.41761 .65067 L
.41706 .65028 L
.41706 .65028 L
.41466 .64859 L
.41466 .64859 L
.41171 .64654 L
.41171 .64654 L
.40875 .64452 L
.40875 .64452 L
.40578 .64252 L
.40578 .64252 L
.40281 .64054 L
.40281 .64054 L
.39982 .63857 L
.39982 .63857 L
.39681 .63661 L
.39681 .63661 L
.39378 .63465 L
.39378 .63465 L
.39307 .63419 L
.39307 .63419 L
.39074 .6327 L
.39074 .6327 L
.38766 .63075 L
.38766 .63075 L
.38457 .6288 L
.38457 .6288 L
.38363 .6282 L
.38363 .6282 L
.38144 .62684 L
.38144 .62684 L
.37827 .62488 L
.37827 .62488 L
.37698 .62407 L
.37698 .62407 L
.37508 .6229 L
.37508 .6229 L
.37184 .62091 L
.37184 .62091 L
.37152 .62071 L
.37152 .62071 L
.36855 .6189 L
.36855 .6189 L
.36669 .61775 L
.36669 .61775 L
.36522 .61687 L
.36522 .61687 L
.36235 .61512 L
.36235 .61512 L
.36184 .61482 L
.36184 .61482 L
.3584 .61274 L
.3584 .61274 L
.35835 .61271 L
.35835 .61271 L
.3549 .61064 L
.3549 .61064 L
.35459 .61045 L
.35459 .61045 L
.35133 .60851 L
.35133 .60851 L
.35105 .60834 L
.35105 .60834 L
.34769 .60634 L
.34769 .60634 L
.34769 .60634 L
.34769 .60634 L
.34445 .60441 L
.34445 .60441 L
.34397 .60414 L
.34397 .60414 L
.34134 .60256 L
.34134 .60256 L
.34017 .6019 L
.34017 .6019 L
.33835 .60081 L
.33835 .60081 L
.33627 .59962 L
.33627 .59962 L
.33547 .59913 L
.33547 .59913 L
.33266 .5975 L
.33266 .5975 L
.33227 .59729 L
.33227 .59729 L
.32991 .59588 L
.32991 .59588 L
.32817 .59491 L
.32817 .59491 L
.32726 .59437 L
.32726 .59437 L
.32465 .59286 L
.32465 .59286 L
.32394 .59248 L
.32394 .59248 L
.3221 .59139 L
.3221 .59139 L
.31963 .59002 L
.31963 .59002 L
.31958 .58999 L
.31958 .58999 L
.31715 .58856 L
.31715 .58856 L
.31507 .58744 L
.31507 .58744 L
.31477 .58726 L
.31477 .58726 L
.31238 .58587 L
.31238 .58587 L
.31041 .58483 L
.31041 .58483 L
.31008 .58463 L
.31008 .58463 L
.30776 .58328 L
.30776 .58328 L
.30557 .58214 L
.30557 .58214 L
.30554 .58212 L
.30554 .58212 L
.30327 .5808 L
.30327 .5808 L
.30109 .57963 L
.30109 .57963 L
.30054 .57937 L
.30054 .57937 L
.29891 .57843 L
.29891 .57843 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.28979 .57359 L
.28979 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10923 .53313 L
.10923 .53313 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .6315 L
.18675 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19003 .64628 L
.19003 .64628 L
.19014 .64693 L
.19014 .64693 L
.19097 .6523 L
.19097 .6523 L
.19121 .65372 L
.19121 .65372 L
.19158 .65708 L
.19158 .65708 L
.19209 .66141 L
.19209 .66141 L
.1921 .66155 L
.1921 .66155 L
.19236 .66544 L
.19236 .66544 L
.19264 .66929 L
.19264 .66929 L
.19265 .66941 L
.19265 .66941 L
.19273 .67273 L
.19273 .67273 L
.19281 .67609 L
.19281 .67609 L
.19286 .67778 L
.19286 .67778 L
.19284 .67931 L
.19284 .67931 L
.19277 .68234 L
.19277 .68234 L
.1927 .68532 L
.1927 .68532 L
.19268 .68658 L
.19268 .68658 L
.19258 .68818 L
.19258 .68818 L
.19239 .69091 L
.19239 .69091 L
.19198 .69325 L
.19198 .69325 L
.19203 .69591 L
.19203 .69591 L
.19199 .69625 L
.19199 .69625 L
.19172 .69876 L
.19172 .69876 L
.19101 .7006 L
.19101 .7006 L
.19095 .70342 L
.19095 .70342 L
.19084 .70588 L
.19084 .70588 L
.19081 .70609 L
.19081 .70609 L
.19045 .7084 L
.19045 .7084 L
.18966 .71007 L
.18966 .71007 L
.18945 .71259 L
.18945 .71259 L
.18922 .71506 L
.18922 .71506 L
.18905 .7166 L
.18905 .7166 L
.1889 .71738 L
.1889 .71738 L
.18807 .71897 L
.18807 .71897 L
.18767 .72116 L
.18767 .72116 L
.18734 .72344 L
.18734 .72344 L
.18702 .72573 L
.18702 .72573 L
.18668 .72796 L
.18668 .72796 L
.18665 .72816 L
.18665 .72816 L
.18594 .72964 L
.18594 .72964 L
.1854 .7316 L
.1854 .7316 L
.18499 .73371 L
.18499 .73371 L
.18461 .73587 L
.18461 .73587 L
.18426 .73804 L
.18426 .73804 L
.18389 .74019 L
.18389 .74019 L
.18384 .74048 L
.18384 .74048 L
.18321 .74192 L
.18321 .74192 L
.18268 .74384 L
.18268 .74384 L
.18227 .74592 L
.18227 .74592 L
.18193 .74808 L
.18193 .74808 L
.18163 .75027 L
.18163 .75027 L
.18135 .75248 L
.18135 .75248 L
.18127 .75314 L
.18127 .75314 L
.18079 .75433 L
.18079 .75433 L
.18034 .75631 L
.18034 .75631 L
.18007 .75851 L
.18007 .75851 L
.1799 .76082 L
.1799 .76082 L
.1798 .76321 L
.1798 .76321 L
.17973 .76547 L
.17973 .76547 L
.17968 .76556 L
.17968 .76556 L
.17913 .76738 L
.17913 .76738 L
.17898 .76969 L
.17898 .76969 L
.17905 .77223 L
.17905 .77223 L
.17921 .77487 L
.17921 .77487 L
.17938 .77728 L
.17938 .77728 L
.17938 .77751 L
.17938 .77751 L
.17941 .77997 L
.17941 .77997 L
.17945 .78242 L
.17945 .78242 L
.17871 .78398 L
.17871 .78398 L
.17917 .7869 L
.17917 .7869 L
.17949 .78913 L
.17949 .78913 L
.17948 .78962 L
.17948 .78962 L
.17945 .79196 L
.17945 .79196 L
.17938 .79423 L
.17938 .79423 L
.17926 .79645 L
.17926 .79645 L
.17908 .7986 L
.17908 .7986 L
.17886 .80069 L
.17886 .80069 L
.17866 .80231 L
.17866 .80231 L
.17859 .80272 L
.17859 .80272 L
.17822 .80465 L
.17822 .80465 L
.17778 .80649 L
.17778 .80649 L
.17726 .80825 L
.17726 .80825 L
.17666 .80992 L
.17666 .80992 L
.176 .81153 L
.176 .81153 L
.17531 .8131 L
.17531 .8131 L
.17466 .81471 L
.17466 .81471 L
.17413 .81645 L
.17413 .81645 L
.17354 .81812 L
.17354 .81812 L
.16782 .81249 L
.16782 .81249 L
.16791 .81223 L
.16791 .81223 L
.16826 .81028 L
.16826 .81028 L
.16273 .80422 L
.16273 .80422 L
.16103 .80235 L
.16103 .80235 L
.1559 .79892 L
.1559 .79892 L
.15486 .79845 L
.15486 .79845 L
.15336 .7984 L
.15336 .7984 L
.1514 .79856 L
.1514 .79856 L
.14964 .79894 L
.14964 .79894 L
.14807 .79955 L
.14807 .79955 L
.14672 .80041 L
.14672 .80041 L
.1456 .80155 L
.1456 .80155 L
.14476 .80302 L
.14476 .80302 L
.14424 .80485 L
.14424 .80485 L
.144 .807 L
.144 .807 L
.14372 .80806 L
.14372 .80806 L
.15037 .81426 L
.15037 .81426 L
.15176 .81342 L
.15176 .81342 L
.15309 .81253 L
.15309 .81253 L
.15444 .81166 L
.15444 .81166 L
.1545 .81163 L
.1545 .81163 L
.16156 .81837 L
.16156 .81837 L
.16236 .82024 L
.16236 .82024 L
.15996 .82 L
.15996 .82 L
.15961 .8202 L
.15961 .8202 L
.15872 .821 L
.15872 .821 L
.15753 .82206 L
.15753 .82206 L
.15628 .82304 L
.15628 .82304 L
.15621 .82339 L
.15621 .82339 L
.15557 .82461 L
.15557 .82461 L
.15461 .82591 L
.15461 .82591 L
.1535 .82594 L
.1535 .82594 L
.15276 .82626 L
.15276 .82626 L
.18497 .85751 L
.21998 .88559 L
.25748 .91026 L
.29713 .93128 L
.33858 .94848 L
.38147 .96171 L
.42542 .97084 L
.47002 .9758 L
.5149 .97653 L
.55965 .97305 L
F
0 .996 .996 0 k
.39378 .36593 m
.39681 .36398 L
.39681 .36398 L
.39981 .36202 L
.39981 .36202 L
.4028 .36005 L
.4028 .36005 L
.40578 .35806 L
.40578 .35806 L
.40875 .35606 L
.40875 .35606 L
.4117 .35404 L
.4117 .35404 L
.41466 .35199 L
.41466 .35199 L
.41703 .35032 L
.41703 .35032 L
.4176 .34991 L
.4176 .34991 L
.42055 .34779 L
.42055 .34779 L
.4235 .34563 L
.4235 .34563 L
.42546 .34418 L
.42546 .34418 L
.42646 .34342 L
.42646 .34342 L
.42943 .34115 L
.42943 .34115 L
.43105 .33989 L
.43105 .33989 L
.4324 .33882 L
.4324 .33882 L
.43539 .33641 L
.43539 .33641 L
.43548 .33634 L
.43548 .33634 L
.4384 .33391 L
.4384 .33391 L
.43922 .33322 L
.43922 .33322 L
.44143 .33131 L
.44143 .33131 L
.4425 .33038 L
.4425 .33038 L
.44449 .3286 L
.44449 .3286 L
.44544 .32774 L
.44544 .32774 L
.44758 .32575 L
.44758 .32575 L
.4481 .32526 L
.4481 .32526 L
.45055 .32289 L
.45055 .32289 L
.45071 .32274 L
.45071 .32274 L
.45282 .32063 L
.45282 .32063 L
.45387 .31956 L
.45387 .31956 L
.45494 .31845 L
.45494 .31845 L
.45692 .31633 L
.45692 .31633 L
.45709 .31615 L
.45709 .31615 L
.45878 .31428 L
.45878 .31428 L
.46036 .31248 L
.46036 .31248 L
.46054 .31227 L
.46054 .31227 L
.46221 .3103 L
.46221 .3103 L
.46369 .30851 L
.46369 .30851 L
.4638 .30838 L
.4638 .30838 L
.4653 .30648 L
.4653 .30648 L
.46674 .30462 L
.46674 .30462 L
.4671 .30414 L
.4671 .30414 L
.46812 .30278 L
.46812 .30278 L
.46943 .30096 L
.46943 .30096 L
.4706 .29929 L
.4706 .29929 L
.47069 .29916 L
.47069 .29916 L
.47189 .29739 L
.47189 .29739 L
.47305 .29563 L
.47305 .29563 L
.47416 .29388 L
.47416 .29388 L
.47419 .29382 L
.47419 .29382 L
.47522 .29215 L
.47522 .29215 L
.47625 .29043 L
.47625 .29043 L
.47724 .28872 L
.47724 .28872 L
.47791 .28751 L
.47791 .28751 L
.47818 .28702 L
.47818 .28702 L
.4791 .28533 L
.4791 .28533 L
.47998 .28365 L
.47998 .28365 L
.48083 .28198 L
.48083 .28198 L
.48164 .28032 L
.48164 .28032 L
.48178 .28003 L
.48178 .28003 L
.48243 .27866 L
.48243 .27866 L
.48319 .277 L
.48319 .277 L
.48392 .27536 L
.48392 .27536 L
.48462 .27372 L
.48462 .27372 L
.4853 .27208 L
.4853 .27208 L
.48584 .27075 L
.48584 .27075 L
.48596 .27044 L
.48596 .27044 L
.48659 .26881 L
.48659 .26881 L
.4872 .26719 L
.4872 .26719 L
.48778 .26557 L
.48778 .26557 L
.48835 .26395 L
.48835 .26395 L
.48889 .26233 L
.48889 .26233 L
.48941 .26072 L
.48941 .26072 L
.48992 .2591 L
.48992 .2591 L
.49014 .25838 L
.49014 .25838 L
.4904 .25749 L
.4904 .25749 L
.49087 .25589 L
.49087 .25589 L
.49132 .25428 L
.49132 .25428 L
.49175 .25267 L
.49175 .25267 L
.49217 .25107 L
.49217 .25107 L
.49257 .24947 L
.49257 .24947 L
.49295 .24787 L
.49295 .24787 L
.49332 .24627 L
.49332 .24627 L
.49367 .24467 L
.49367 .24467 L
.49401 .24307 L
.49401 .24307 L
.49434 .24148 L
.49434 .24148 L
.49465 .23988 L
.49465 .23988 L
.49481 .23906 L
.49481 .23906 L
.49495 .23829 L
.49495 .23829 L
.49524 .23669 L
.49524 .23669 L
.49551 .2351 L
.49551 .2351 L
.49577 .23351 L
.49577 .23351 L
.49602 .23191 L
.49602 .23191 L
.49626 .23032 L
.49626 .23032 L
.49649 .22873 L
.49649 .22873 L
.49671 .22714 L
.49671 .22714 L
.49692 .22555 L
.49692 .22555 L
.49712 .22396 L
.49712 .22396 L
.49731 .22237 L
.49731 .22237 L
.49749 .22078 L
.49749 .22078 L
.49766 .21919 L
.49766 .21919 L
.49783 .2176 L
.49783 .2176 L
.49798 .21601 L
.49798 .21601 L
.49813 .21442 L
.49813 .21442 L
.49827 .21283 L
.49827 .21283 L
.4984 .21124 L
.4984 .21124 L
.49853 .20965 L
.49853 .20965 L
.49865 .20806 L
.49865 .20806 L
.49876 .20647 L
.49876 .20647 L
.49886 .20488 L
.49886 .20488 L
.49896 .2033 L
.49896 .2033 L
.49906 .20171 L
.49906 .20171 L
.49915 .20012 L
.49915 .20012 L
.49923 .19853 L
.49923 .19853 L
.49931 .19694 L
.49931 .19694 L
.49938 .19535 L
.49938 .19535 L
.49945 .19376 L
.49945 .19376 L
.49952 .19218 L
.49952 .19218 L
.49958 .19059 L
.49958 .19059 L
.49964 .189 L
.49964 .189 L
.49969 .18741 L
.49969 .18741 L
.49974 .18582 L
.49974 .18582 L
.49978 .18423 L
.49978 .18423 L
.49983 .18265 L
.49983 .18265 L
.49987 .18106 L
.49987 .18106 L
.4999 .17947 L
.4999 .17947 L
.49994 .17788 L
.49994 .17788 L
.49997 .17629 L
.49997 .17629 L
.5 .17471 L
.5 .17471 L
.50002 .17312 L
.50002 .17312 L
.50005 .17153 L
.50005 .17153 L
.50007 .16994 L
.50007 .16994 L
.50009 .16835 L
.50009 .16835 L
.50011 .16676 L
.50011 .16676 L
.50013 .16518 L
.50013 .16518 L
.50015 .16359 L
.50015 .16359 L
.50016 .162 L
.50016 .162 L
.50017 .16041 L
.50017 .16041 L
.50018 .15882 L
.50018 .15882 L
.5002 .15723 L
.5002 .15723 L
.5002 .15565 L
.5002 .15565 L
.50021 .15406 L
.50021 .15406 L
.50022 .15247 L
.50022 .15247 L
.50023 .15088 L
.50023 .15088 L
.50023 .14929 L
.50023 .14929 L
.50024 .14771 L
.50024 .14771 L
.50025 .14612 L
.50025 .14612 L
.50025 .14453 L
.50025 .14453 L
.50025 .14294 L
.50025 .14294 L
.50026 .14135 L
.50026 .14135 L
.50026 .13976 L
.50026 .13976 L
.50026 .13818 L
.50026 .13818 L
.50026 .13659 L
.50026 .13659 L
.50027 .135 L
.50027 .135 L
.50027 .13341 L
.50027 .13341 L
.50027 .13182 L
.50027 .13182 L
.50027 .13023 L
.50027 .13023 L
.50027 .12865 L
.50027 .12865 L
.50027 .12706 L
.50027 .12706 L
.50027 .12547 L
.50027 .12547 L
.50027 .12388 L
.50027 .12388 L
.50028 .12229 L
.50028 .12229 L
.50028 .12071 L
.50028 .12071 L
.50028 .11912 L
.50028 .11912 L
.50028 .11753 L
.50028 .11753 L
.50028 .11594 L
.50028 .11594 L
.50028 .11435 L
.50028 .11435 L
.50028 .11276 L
.50028 .11276 L
.50028 .11118 L
.50028 .11118 L
.50028 .10959 L
.50028 .10959 L
.50028 .108 L
.50028 .108 L
.50028 .10641 L
.50028 .10641 L
.50028 .10482 L
.50028 .10482 L
.50028 .10323 L
.50028 .10323 L
.50028 .10165 L
.50028 .10165 L
.50028 .10006 L
.50028 .10006 L
.50028 .09847 L
.50028 .09847 L
.50028 .09688 L
.50028 .09688 L
.50028 .09529 L
.50028 .09529 L
.50028 .09371 L
.50028 .09371 L
.50028 .09212 L
.50028 .09212 L
.50028 .09053 L
.50028 .09053 L
.50028 .08894 L
.50028 .08894 L
.50028 .08735 L
.50028 .08735 L
.50028 .08576 L
.50028 .08576 L
.50028 .08418 L
.50028 .08418 L
.50028 .08259 L
.50028 .08259 L
.50028 .081 L
.50028 .081 L
.50028 .07941 L
.50028 .07941 L
.50028 .07782 L
.50028 .07782 L
.49141 .07717 L
.49141 .07717 L
.49131 .07792 L
.49131 .07792 L
.49107 .07951 L
.49107 .07951 L
.49078 .08111 L
.49078 .08111 L
.4904 .0827 L
.4904 .0827 L
.48993 .0843 L
.48993 .0843 L
.48936 .08591 L
.48936 .08591 L
.48868 .08752 L
.48868 .08752 L
.48793 .08913 L
.48793 .08913 L
.48711 .09074 L
.48711 .09074 L
.48628 .09236 L
.48628 .09236 L
.48545 .09398 L
.48545 .09398 L
.48463 .0956 L
.48463 .0956 L
.48382 .09722 L
.48382 .09722 L
.48342 .09808 L
.48342 .09808 L
.4831 .09884 L
.4831 .09884 L
.48239 .10046 L
.48239 .10046 L
.48164 .10208 L
.48164 .10208 L
.48084 .10371 L
.48084 .10371 L
.48001 .10534 L
.48001 .10534 L
.47915 .10698 L
.47915 .10698 L
.47828 .10862 L
.47828 .10862 L
.47738 .11026 L
.47738 .11026 L
.47648 .1119 L
.47648 .1119 L
.47591 .11293 L
.47591 .11293 L
.47555 .11355 L
.47555 .11355 L
.47461 .11521 L
.47461 .11521 L
.47363 .11687 L
.47363 .11687 L
.47264 .11853 L
.47264 .11853 L
.47162 .1202 L
.47162 .1202 L
.47057 .12187 L
.47057 .12187 L
.4695 .12355 L
.4695 .12355 L
.46874 .12473 L
.46874 .12473 L
.46832 .12524 L
.46832 .12524 L
.46686 .12696 L
.46686 .12696 L
.46535 .1287 L
.46535 .1287 L
.46385 .13044 L
.46385 .13044 L
.46369 .13205 L
.46369 .13205 L
.46244 .13377 L
.46244 .13377 L
.46184 .13459 L
.46184 .13459 L
.46104 .13552 L
.46104 .13552 L
.45949 .13728 L
.45949 .13728 L
.45793 .13906 L
.45793 .13906 L
.4565 .14083 L
.4565 .14083 L
.45539 .14257 L
.45539 .14257 L
.45515 .14311 L
.45515 .14311 L
.45402 .14434 L
.45402 .14434 L
.45234 .14617 L
.45234 .14617 L
.4507 .148 L
.4507 .148 L
.44922 .14982 L
.44922 .14982 L
.44865 .15064 L
.44865 .15064 L
.44767 .15165 L
.44767 .15165 L
.44583 .15354 L
.44583 .15354 L
.44404 .15544 L
.44404 .15544 L
.44238 .15732 L
.44238 .15732 L
.44229 .15744 L
.44229 .15744 L
.44041 .15927 L
.44041 .15927 L
.43841 .16124 L
.43841 .16124 L
.43648 .16322 L
.43648 .16322 L
.43606 .16366 L
.43606 .16366 L
.43438 .16524 L
.43438 .16524 L
.43219 .1673 L
.43219 .1673 L
.43005 .16937 L
.43005 .16937 L
.42996 .16946 L
.42996 .16946 L
.42769 .1715 L
.42769 .1715 L
.42532 .17367 L
.42532 .17367 L
.42396 .17493 L
.42396 .17493 L
.4229 .17586 L
.4229 .17586 L
.42035 .17812 L
.42035 .17812 L
.41808 .18016 L
.41808 .18016 L
.4178 .1804 L
.4178 .1804 L
.4151 .18275 L
.4151 .18275 L
.41241 .18514 L
.41241 .18514 L
.41231 .18522 L
.41231 .18522 L
.4096 .18759 L
.4096 .18759 L
.4068 .19007 L
.4068 .19007 L
.40666 .1902 L
.40666 .1902 L
.40392 .19262 L
.40392 .19262 L
.40113 .19514 L
.40113 .19514 L
.40106 .1952 L
.40106 .1952 L
.39816 .19783 L
.39816 .19783 L
.39574 .20009 L
.39574 .20009 L
.39531 .20049 L
.39531 .20049 L
.39245 .2032 L
.39245 .2032 L
.3905 .2051 L
.3905 .2051 L
.38966 .20592 L
.38966 .20592 L
.3869 .20867 L
.3869 .20867 L
.38542 .2102 L
.38542 .2102 L
.38422 .21144 L
.38422 .21144 L
.38161 .21422 L
.38161 .21422 L
.38053 .21541 L
.38053 .21541 L
.37907 .21702 L
.37907 .21702 L
.37661 .21982 L
.37661 .21982 L
.37582 .22075 L
.37582 .22075 L
.37422 .22263 L
.37422 .22263 L
.37192 .22543 L
.37192 .22543 L
.3713 .22621 L
.3713 .22621 L
.36968 .22825 L
.36968 .22825 L
.36752 .23107 L
.36752 .23107 L
.36699 .23178 L
.36699 .23178 L
.3654 .2339 L
.3654 .2339 L
.36336 .23673 L
.36336 .23673 L
.36287 .23745 L
.36287 .23745 L
.36136 .23958 L
.36136 .23958 L
.35941 .24244 L
.35941 .24244 L
.35893 .24318 L
.35893 .24318 L
.35749 .24531 L
.35749 .24531 L
.35563 .2482 L
.35563 .2482 L
.35516 .24894 L
.35516 .24894 L
.35377 .25112 L
.35377 .25112 L
.35195 .25405 L
.35195 .25405 L
.35155 .25471 L
.35155 .25471 L
.35012 .25702 L
.35012 .25702 L
.34833 .26001 L
.34833 .26001 L
.34807 .26045 L
.34807 .26045 L
.34651 .26306 L
.34651 .26306 L
.34473 .26613 L
.34473 .26613 L
.34472 .26615 L
.34472 .26615 L
.34288 .26929 L
.34288 .26929 L
.34146 .27178 L
.34146 .27178 L
.34105 .27248 L
.34105 .27248 L
.33916 .27577 L
.33916 .27577 L
.33828 .27733 L
.33828 .27733 L
.33725 .27912 L
.33725 .27912 L
.3353 .28256 L
.3353 .28256 L
.33518 .28278 L
.33518 .28278 L
.33325 .28614 L
.33325 .28614 L
.33212 .28813 L
.33212 .28813 L
.33114 .28984 L
.33114 .28984 L
.32911 .29339 L
.32911 .29339 L
.32894 .29369 L
.32894 .29369 L
.32657 .29776 L
.32657 .29776 L
.32613 .29854 L
.32613 .29854 L
.32404 .30208 L
.32404 .30208 L
.32316 .30358 L
.32316 .30358 L
.32129 .30671 L
.32129 .30671 L
.32021 .30854 L
.32021 .30854 L
.31823 .31179 L
.31823 .31179 L
.31726 .3134 L
.31726 .3134 L
.31472 .3175 L
.31472 .3175 L
.31431 .31817 L
.31431 .31817 L
.31134 .32287 L
.31134 .32287 L
.31043 .32429 L
.31043 .32429 L
.30836 .32749 L
.30836 .32749 L
.30536 .33205 L
.30536 .33205 L
.30445 .3334 L
.30445 .3334 L
.30233 .33654 L
.30233 .33654 L
.29927 .34098 L
.29927 .34098 L
.29617 .34537 L
.29617 .34537 L
.29303 .34971 L
.29303 .34971 L
.28983 .35403 L
.28983 .35403 L
.28658 .35831 L
.28658 .35831 L
.28327 .36257 L
.28327 .36257 L
.2817 .36455 L
.2817 .36455 L
.27988 .36681 L
.27988 .36681 L
.27642 .37105 L
.27642 .37105 L
.27496 .37281 L
.27496 .37281 L
.27287 .37527 L
.27287 .37527 L
.26992 .37871 L
.26992 .37871 L
.26923 .3795 L
.26923 .3795 L
.26567 .38353 L
.26567 .38353 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40613 L
.24385 .40613 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23187 .34899 L
.23187 .34899 L
.23305 .34601 L
.23305 .34601 L
.23503 .34041 L
.23503 .34041 L
.23526 .33979 L
.23526 .33979 L
.23715 .33396 L
.23715 .33396 L
.23733 .33342 L
.23733 .33342 L
.23871 .32861 L
.23871 .32861 L
.23926 .32687 L
.23926 .32687 L
.23994 .3239 L
.23994 .3239 L
.24103 .32011 L
.24103 .32011 L
.24112 .31937 L
.24112 .31937 L
.2421 .31525 L
.2421 .31525 L
.24264 .31311 L
.24264 .31311 L
.24285 .31151 L
.24285 .31151 L
.24364 .30777 L
.24364 .30777 L
.24407 .30582 L
.24407 .30582 L
.2442 .30441 L
.2442 .30441 L
.24476 .30108 L
.24476 .30108 L
.24528 .29818 L
.24528 .29818 L
.24529 .29783 L
.24529 .29783 L
.24558 .29493 L
.24558 .29493 L
.246 .29189 L
.246 .29189 L
.24624 .29013 L
.24624 .29013 L
.24626 .28909 L
.24626 .28909 L
.24645 .28639 L
.24645 .28639 L
.2467 .28364 L
.2467 .28364 L
.24688 .28156 L
.24688 .28156 L
.24686 .28101 L
.24686 .28101 L
.24689 .27856 L
.24689 .27856 L
.24697 .27606 L
.24697 .27606 L
.24705 .27358 L
.24705 .27358 L
.24708 .27231 L
.24708 .27231 L
.24702 .27125 L
.24702 .27125 L
.24692 .26899 L
.24692 .26899 L
.24685 .26672 L
.24685 .26672 L
.24677 .26447 L
.24677 .26447 L
.24666 .26226 L
.24666 .26226 L
.24665 .26212 L
.24665 .26212 L
.24642 .2602 L
.24642 .2602 L
.24619 .25813 L
.24619 .25813 L
.24596 .25608 L
.24596 .25608 L
.2457 .25406 L
.2457 .25406 L
.24542 .25207 L
.24542 .25207 L
.24517 .25047 L
.24517 .25047 L
.2451 .25012 L
.2451 .25012 L
.2447 .24826 L
.2447 .24826 L
.2443 .24641 L
.2443 .24641 L
.24387 .24459 L
.24387 .24459 L
.24343 .24279 L
.24343 .24279 L
.24296 .24101 L
.24296 .24101 L
.24246 .23927 L
.24246 .23927 L
.24193 .23756 L
.24193 .23756 L
.24138 .23592 L
.24138 .23592 L
.24137 .23589 L
.24137 .23589 L
.24076 .23426 L
.24076 .23426 L
.24013 .23267 L
.24013 .23267 L
.23947 .23109 L
.23947 .23109 L
.23878 .22954 L
.23878 .22954 L
.23807 .22802 L
.23807 .22802 L
.23733 .22653 L
.23733 .22653 L
.23656 .22507 L
.23656 .22507 L
.23576 .22363 L
.23576 .22363 L
.23494 .22222 L
.23494 .22222 L
.23408 .22085 L
.23408 .22085 L
.2332 .21949 L
.2332 .21949 L
.23229 .21817 L
.23229 .21817 L
.23135 .21687 L
.23135 .21687 L
.23038 .2156 L
.23038 .2156 L
.22938 .21436 L
.22938 .21436 L
.22836 .21314 L
.22836 .21314 L
.2273 .21195 L
.2273 .21195 L
.22622 .21079 L
.22622 .21079 L
.22512 .20965 L
.22512 .20965 L
.22399 .20853 L
.22399 .20853 L
.22283 .20744 L
.22283 .20744 L
.22165 .20637 L
.22165 .20637 L
.22045 .20532 L
.22045 .20532 L
.21923 .20429 L
.21923 .20429 L
.21798 .20328 L
.21798 .20328 L
.21672 .20229 L
.21672 .20229 L
.21544 .20132 L
.21544 .20132 L
.21414 .20036 L
.21414 .20036 L
.21283 .19942 L
.21283 .19942 L
.2115 .19849 L
.2115 .19849 L
.21017 .19757 L
.21017 .19757 L
.20882 .19666 L
.20882 .19666 L
.20747 .19575 L
.20747 .19575 L
.20611 .19486 L
.20611 .19486 L
.20474 .19397 L
.20474 .19397 L
.20337 .19309 L
.20337 .19309 L
.202 .19221 L
.202 .19221 L
.20062 .19133 L
.20062 .19133 L
.19923 .19046 L
.19923 .19046 L
.19785 .1896 L
.19785 .1896 L
.19645 .18874 L
.19645 .18874 L
.19505 .18788 L
.19505 .18788 L
.19364 .18704 L
.19364 .18704 L
.19336 .18688 L
.19336 .18688 L
.19227 .18616 L
.19227 .18616 L
.19092 .18526 L
.19092 .18526 L
.18957 .18436 L
.18957 .18436 L
.18822 .18347 L
.18822 .18347 L
.18685 .18258 L
.18685 .18258 L
.18547 .18172 L
.18547 .18172 L
.18402 .18092 L
.18402 .18092 L
.18242 .18026 L
.18242 .18026 L
.1805 .17993 L
.1805 .17993 L
.17792 .18027 L
.17792 .18027 L
.17489 .18108 L
.17489 .18108 L
.17428 .18105 L
.17428 .18105 L
.17457 .1814 L
.17457 .1814 L
.1754 .18283 L
.1754 .18283 L
.17578 .18472 L
.17578 .18472 L
.17604 .18672 L
.17604 .18672 L
.17648 .18856 L
.17648 .18856 L
.17699 .19033 L
.17699 .19033 L
.17749 .1921 L
.17749 .1921 L
.17795 .19391 L
.17795 .19391 L
.17836 .1958 L
.17836 .1958 L
.1787 .19775 L
.1787 .19775 L
.1788 .1984 L
.1788 .1984 L
.17895 .1998 L
.17895 .1998 L
.17916 .20191 L
.17916 .20191 L
.17932 .20407 L
.17932 .20407 L
.17943 .20629 L
.17943 .20629 L
.1795 .20858 L
.1795 .20858 L
.17952 .21092 L
.17952 .21092 L
.17952 .21148 L
.17952 .21148 L
.17921 .21364 L
.17921 .21364 L
.17874 .21656 L
.17874 .21656 L
.17947 .21813 L
.17947 .21813 L
.17943 .22059 L
.17943 .22059 L
.1794 .22305 L
.1794 .22305 L
.1794 .22332 L
.1794 .22332 L
.17923 .22569 L
.17923 .22569 L
.17906 .22834 L
.17906 .22834 L
.17899 .23088 L
.17899 .23088 L
.17914 .23319 L
.17914 .23319 L
.17968 .23502 L
.17968 .23502 L
.17974 .23512 L
.17974 .23512 L
.17981 .23736 L
.17981 .23736 L
.17991 .23975 L
.17991 .23975 L
.18007 .24207 L
.18007 .24207 L
.18035 .24427 L
.18035 .24427 L
.18079 .24625 L
.18079 .24625 L
.18127 .24745 L
.18127 .24745 L
.18135 .2481 L
.18135 .2481 L
.18164 .25031 L
.18164 .25031 L
.18194 .2525 L
.18194 .2525 L
.18227 .25466 L
.18227 .25466 L
.18268 .25674 L
.18268 .25674 L
.18321 .25866 L
.18321 .25866 L
.18384 .2601 L
.18384 .2601 L
.18389 .26039 L
.18389 .26039 L
.18426 .26254 L
.18426 .26254 L
.18462 .26471 L
.18462 .26471 L
.18499 .26687 L
.18499 .26687 L
.1854 .26898 L
.1854 .26898 L
.18594 .27094 L
.18594 .27094 L
.18665 .27243 L
.18665 .27243 L
.18668 .27262 L
.18668 .27262 L
.18702 .27486 L
.18702 .27486 L
.18734 .27714 L
.18734 .27714 L
.18767 .27942 L
.18767 .27942 L
.18807 .28162 L
.18807 .28162 L
.1889 .2832 L
.1889 .2832 L
.18905 .28399 L
.18905 .28399 L
.18922 .28552 L
.18922 .28552 L
.18945 .288 L
.18945 .288 L
.18966 .29051 L
.18966 .29051 L
.19045 .29218 L
.19045 .29218 L
.19081 .2945 L
.19081 .2945 L
.19084 .2947 L
.19084 .2947 L
.19096 .29716 L
.19096 .29716 L
.19101 .29998 L
.19101 .29998 L
.19172 .30182 L
.19172 .30182 L
.19199 .30434 L
.19199 .30434 L
.19203 .30467 L
.19203 .30467 L
.19198 .30733 L
.19198 .30733 L
.19239 .30967 L
.19239 .30967 L
.19258 .3124 L
.19258 .3124 L
.19268 .314 L
.19268 .314 L
.19271 .31526 L
.19271 .31526 L
.19277 .31825 L
.19277 .31825 L
.19284 .32127 L
.19284 .32127 L
.19286 .32281 L
.19286 .32281 L
.19281 .32449 L
.19281 .32449 L
.19273 .32786 L
.19273 .32786 L
.19265 .33117 L
.19265 .33117 L
.19264 .3313 L
.19264 .3313 L
.19236 .33514 L
.19236 .33514 L
.1921 .33903 L
.1921 .33903 L
.19209 .33917 L
.19209 .33917 L
.19158 .3435 L
.19158 .3435 L
.19121 .34687 L
.19121 .34687 L
.19097 .34828 L
.19097 .34828 L
.19014 .35366 L
.19014 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36023 L
.18885 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .42779 L
.2884 .42779 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42564 L
.29252 .42564 L
.29465 .42442 L
.29465 .42442 L
.29529 .42406 L
.29529 .42406 L
.29674 .42336 L
.29674 .42336 L
.29891 .42215 L
.29891 .42215 L
.30054 .42121 L
.30054 .42121 L
.30109 .42095 L
.30109 .42095 L
.30327 .41978 L
.30327 .41978 L
.30554 .41846 L
.30554 .41846 L
.30557 .41844 L
.30557 .41844 L
.30776 .4173 L
.30776 .4173 L
.31008 .41595 L
.31008 .41595 L
.31041 .41576 L
.31041 .41576 L
.31238 .41472 L
.31238 .41472 L
.31477 .41332 L
.31477 .41332 L
.31507 .41314 L
.31507 .41314 L
.31715 .41202 L
.31715 .41202 L
.31958 .41059 L
.31958 .41059 L
.31963 .41057 L
.31963 .41057 L
.3221 .4092 L
.3221 .4092 L
.32394 .4081 L
.32394 .4081 L
.32465 .40772 L
.32465 .40772 L
.32726 .40621 L
.32726 .40621 L
.32817 .40567 L
.32817 .40567 L
.32991 .4047 L
.32991 .4047 L
.33227 .40329 L
.33227 .40329 L
.33266 .40308 L
.33266 .40308 L
.33547 .40145 L
.33547 .40145 L
.33627 .40097 L
.33627 .40097 L
.33835 .39977 L
.33835 .39977 L
.34017 .39868 L
.34017 .39868 L
.34134 .39802 L
.34134 .39802 L
.34397 .39644 L
.34397 .39644 L
.34445 .39617 L
.34445 .39617 L
.34769 .39424 L
.34769 .39424 L
.34769 .39424 L
.34769 .39424 L
.35105 .39224 L
.35105 .39224 L
.35133 .39207 L
.35133 .39207 L
.35459 .39013 L
.35459 .39013 L
.3549 .38994 L
.3549 .38994 L
.35835 .38787 L
.35835 .38787 L
.3584 .38784 L
.3584 .38784 L
.36184 .38576 L
.36184 .38576 L
.36235 .38547 L
.36235 .38547 L
.36522 .38371 L
.36522 .38371 L
.36669 .38284 L
.36669 .38284 L
.36855 .38169 L
.36855 .38169 L
.37152 .37988 L
.37152 .37988 L
.37184 .37968 L
.37184 .37968 L
.37508 .37768 L
.37508 .37768 L
.37698 .37652 L
.37698 .37652 L
.37827 .37571 L
.37827 .37571 L
.38144 .37374 L
.38144 .37374 L
.38363 .37238 L
.38363 .37238 L
.38457 .37178 L
.38457 .37178 L
.38766 .36983 L
.38766 .36983 L
.39074 .36788 L
.39074 .36788 L
.39308 .36638 L
.39308 .36638 L
.39378 .36593 L
F
.39378 .63465 m
.39681 .63661 L
.39681 .63661 L
.39981 .63857 L
.39981 .63857 L
.4028 .64054 L
.4028 .64054 L
.40578 .64252 L
.40578 .64252 L
.40875 .64452 L
.40875 .64452 L
.4117 .64654 L
.4117 .64654 L
.41466 .64859 L
.41466 .64859 L
.41703 .65027 L
.41703 .65027 L
.4176 .65067 L
.4176 .65067 L
.42055 .65279 L
.42055 .65279 L
.4235 .65495 L
.4235 .65495 L
.42546 .6564 L
.42546 .6564 L
.42646 .65716 L
.42646 .65716 L
.42943 .65943 L
.42943 .65943 L
.43105 .6607 L
.43105 .6607 L
.4324 .66176 L
.4324 .66176 L
.43539 .66417 L
.43539 .66417 L
.43548 .66424 L
.43548 .66424 L
.4384 .66667 L
.4384 .66667 L
.43922 .66737 L
.43922 .66737 L
.44143 .66927 L
.44143 .66927 L
.4425 .67021 L
.4425 .67021 L
.44449 .67198 L
.44449 .67198 L
.44544 .67284 L
.44544 .67284 L
.44758 .67483 L
.44758 .67483 L
.4481 .67533 L
.4481 .67533 L
.45055 .67769 L
.45055 .67769 L
.45071 .67784 L
.45071 .67784 L
.45282 .67995 L
.45282 .67995 L
.45387 .68103 L
.45387 .68103 L
.45494 .68213 L
.45494 .68213 L
.45692 .68425 L
.45692 .68425 L
.45709 .68443 L
.45709 .68443 L
.45878 .68631 L
.45878 .68631 L
.46036 .6881 L
.46036 .6881 L
.46054 .68831 L
.46054 .68831 L
.46221 .69028 L
.46221 .69028 L
.46369 .69208 L
.46369 .69208 L
.4638 .69221 L
.4638 .69221 L
.4653 .6941 L
.4653 .6941 L
.46674 .69597 L
.46674 .69597 L
.4671 .69644 L
.4671 .69644 L
.46812 .69781 L
.46812 .69781 L
.46943 .69962 L
.46943 .69962 L
.4706 .70129 L
.4706 .70129 L
.47069 .70142 L
.47069 .70142 L
.47189 .7032 L
.47189 .7032 L
.47305 .70496 L
.47305 .70496 L
.47416 .7067 L
.47416 .7067 L
.47419 .70676 L
.47419 .70676 L
.47522 .70843 L
.47522 .70843 L
.47625 .71015 L
.47625 .71015 L
.47724 .71186 L
.47724 .71186 L
.47791 .71307 L
.47791 .71307 L
.47818 .71356 L
.47818 .71356 L
.4791 .71525 L
.4791 .71525 L
.47998 .71693 L
.47998 .71693 L
.48083 .7186 L
.48083 .7186 L
.48164 .72027 L
.48164 .72027 L
.48178 .72055 L
.48178 .72055 L
.48243 .72193 L
.48243 .72193 L
.48319 .72358 L
.48319 .72358 L
.48392 .72523 L
.48392 .72523 L
.48462 .72687 L
.48462 .72687 L
.4853 .72851 L
.4853 .72851 L
.48584 .72983 L
.48584 .72983 L
.48596 .73014 L
.48596 .73014 L
.48659 .73177 L
.48659 .73177 L
.4872 .73339 L
.4872 .73339 L
.48778 .73502 L
.48778 .73502 L
.48835 .73664 L
.48835 .73664 L
.48889 .73825 L
.48889 .73825 L
.48941 .73987 L
.48941 .73987 L
.48992 .74148 L
.48992 .74148 L
.49014 .74221 L
.49014 .74221 L
.4904 .74309 L
.4904 .74309 L
.49087 .7447 L
.49087 .7447 L
.49132 .7463 L
.49132 .7463 L
.49175 .74791 L
.49175 .74791 L
.49217 .74951 L
.49217 .74951 L
.49257 .75111 L
.49257 .75111 L
.49295 .75271 L
.49295 .75271 L
.49332 .75431 L
.49332 .75431 L
.49367 .75591 L
.49367 .75591 L
.49401 .75751 L
.49401 .75751 L
.49434 .7591 L
.49434 .7591 L
.49465 .7607 L
.49465 .7607 L
.49481 .76152 L
.49481 .76152 L
.49495 .76229 L
.49495 .76229 L
.49524 .76389 L
.49524 .76389 L
.49551 .76548 L
.49551 .76548 L
.49577 .76708 L
.49577 .76708 L
.49602 .76867 L
.49602 .76867 L
.49626 .77026 L
.49626 .77026 L
.49649 .77185 L
.49649 .77185 L
.49671 .77344 L
.49671 .77344 L
.49692 .77503 L
.49692 .77503 L
.49712 .77662 L
.49712 .77662 L
.49731 .77822 L
.49731 .77822 L
.49749 .77981 L
.49749 .77981 L
.49766 .7814 L
.49766 .7814 L
.49783 .78299 L
.49783 .78299 L
.49798 .78457 L
.49798 .78457 L
.49813 .78616 L
.49813 .78616 L
.49827 .78775 L
.49827 .78775 L
.4984 .78934 L
.4984 .78934 L
.49853 .79093 L
.49853 .79093 L
.49865 .79252 L
.49865 .79252 L
.49876 .79411 L
.49876 .79411 L
.49886 .7957 L
.49886 .7957 L
.49896 .79729 L
.49896 .79729 L
.49906 .79888 L
.49906 .79888 L
.49915 .80046 L
.49915 .80046 L
.49923 .80205 L
.49923 .80205 L
.49931 .80364 L
.49931 .80364 L
.49938 .80523 L
.49938 .80523 L
.49945 .80682 L
.49945 .80682 L
.49952 .80841 L
.49952 .80841 L
.49958 .80999 L
.49958 .80999 L
.49964 .81158 L
.49964 .81158 L
.49969 .81317 L
.49969 .81317 L
.49974 .81476 L
.49974 .81476 L
.49978 .81635 L
.49978 .81635 L
.49983 .81794 L
.49983 .81794 L
.49987 .81952 L
.49987 .81952 L
.4999 .82111 L
.4999 .82111 L
.49994 .8227 L
.49994 .8227 L
.49997 .82429 L
.49997 .82429 L
.5 .82588 L
.5 .82588 L
.50002 .82747 L
.50002 .82747 L
.50005 .82905 L
.50005 .82905 L
.50007 .83064 L
.50007 .83064 L
.50009 .83223 L
.50009 .83223 L
.50011 .83382 L
.50011 .83382 L
.50013 .83541 L
.50013 .83541 L
.50015 .837 L
.50015 .837 L
.50016 .83858 L
.50016 .83858 L
.50017 .84017 L
.50017 .84017 L
.50018 .84176 L
.50018 .84176 L
.5002 .84335 L
.5002 .84335 L
.5002 .84494 L
.5002 .84494 L
.50021 .84652 L
.50021 .84652 L
.50022 .84811 L
.50022 .84811 L
.50023 .8497 L
.50023 .8497 L
.50023 .85129 L
.50023 .85129 L
.50024 .85288 L
.50024 .85288 L
.50025 .85447 L
.50025 .85447 L
.50025 .85605 L
.50025 .85605 L
.50025 .85764 L
.50025 .85764 L
.50026 .85923 L
.50026 .85923 L
.50026 .86082 L
.50026 .86082 L
.50026 .86241 L
.50026 .86241 L
.50026 .864 L
.50026 .864 L
.50027 .86558 L
.50027 .86558 L
.50027 .86717 L
.50027 .86717 L
.50027 .86876 L
.50027 .86876 L
.50027 .87035 L
.50027 .87035 L
.50027 .87194 L
.50027 .87194 L
.50027 .87352 L
.50027 .87352 L
.50027 .87511 L
.50027 .87511 L
.50027 .8767 L
.50027 .8767 L
.50028 .87829 L
.50028 .87829 L
.50028 .87988 L
.50028 .87988 L
.50028 .88147 L
.50028 .88147 L
.50028 .88305 L
.50028 .88305 L
.50028 .88464 L
.50028 .88464 L
.50028 .88623 L
.50028 .88623 L
.50028 .88782 L
.50028 .88782 L
.50028 .88941 L
.50028 .88941 L
.50028 .891 L
.50028 .891 L
.50028 .89258 L
.50028 .89258 L
.50028 .89417 L
.50028 .89417 L
.50028 .89576 L
.50028 .89576 L
.50028 .89735 L
.50028 .89735 L
.50028 .89894 L
.50028 .89894 L
.50028 .90052 L
.50028 .90052 L
.50028 .90211 L
.50028 .90211 L
.50028 .9037 L
.50028 .9037 L
.50028 .90529 L
.50028 .90529 L
.50028 .90688 L
.50028 .90688 L
.50028 .90847 L
.50028 .90847 L
.50028 .91005 L
.50028 .91005 L
.50028 .91164 L
.50028 .91164 L
.50028 .91323 L
.50028 .91323 L
.50028 .91482 L
.50028 .91482 L
.50028 .91641 L
.50028 .91641 L
.50028 .918 L
.50028 .918 L
.50028 .91958 L
.50028 .91958 L
.50028 .92117 L
.50028 .92117 L
.50028 .92276 L
.50028 .92276 L
.49141 .92341 L
.49141 .92341 L
.49131 .92266 L
.49131 .92266 L
.49107 .92107 L
.49107 .92107 L
.49078 .91948 L
.49078 .91948 L
.4904 .91788 L
.4904 .91788 L
.48993 .91628 L
.48993 .91628 L
.48936 .91467 L
.48936 .91467 L
.48868 .91307 L
.48868 .91307 L
.48793 .91146 L
.48793 .91146 L
.48711 .90984 L
.48711 .90984 L
.48628 .90823 L
.48628 .90823 L
.48545 .90661 L
.48545 .90661 L
.48463 .90499 L
.48463 .90499 L
.48382 .90337 L
.48382 .90337 L
.48342 .9025 L
.48342 .9025 L
.4831 .90175 L
.4831 .90175 L
.48239 .90012 L
.48239 .90012 L
.48164 .8985 L
.48164 .8985 L
.48084 .89687 L
.48084 .89687 L
.48001 .89524 L
.48001 .89524 L
.47915 .8936 L
.47915 .8936 L
.47828 .89197 L
.47828 .89197 L
.47738 .89032 L
.47738 .89032 L
.47648 .88868 L
.47648 .88868 L
.47591 .88765 L
.47591 .88765 L
.47555 .88703 L
.47555 .88703 L
.47461 .88538 L
.47461 .88538 L
.47363 .88372 L
.47363 .88372 L
.47264 .88205 L
.47264 .88205 L
.47162 .88039 L
.47162 .88039 L
.47057 .87871 L
.47057 .87871 L
.4695 .87703 L
.4695 .87703 L
.46874 .87585 L
.46874 .87585 L
.46832 .87534 L
.46832 .87534 L
.46686 .87362 L
.46686 .87362 L
.46535 .87189 L
.46535 .87189 L
.46385 .87015 L
.46385 .87015 L
.46369 .86854 L
.46369 .86854 L
.46244 .86681 L
.46244 .86681 L
.46184 .86599 L
.46184 .86599 L
.46104 .86507 L
.46104 .86507 L
.45949 .8633 L
.45949 .8633 L
.45793 .86152 L
.45793 .86152 L
.4565 .85975 L
.4565 .85975 L
.45539 .85801 L
.45539 .85801 L
.45515 .85748 L
.45515 .85748 L
.45402 .85624 L
.45402 .85624 L
.45234 .85441 L
.45234 .85441 L
.4507 .85258 L
.4507 .85258 L
.44922 .85077 L
.44922 .85077 L
.44865 .84994 L
.44865 .84994 L
.44767 .84893 L
.44767 .84893 L
.44583 .84704 L
.44583 .84704 L
.44404 .84515 L
.44404 .84515 L
.44238 .84326 L
.44238 .84326 L
.44229 .84315 L
.44229 .84315 L
.44041 .84131 L
.44041 .84131 L
.43841 .83934 L
.43841 .83934 L
.43648 .83736 L
.43648 .83736 L
.43606 .83692 L
.43606 .83692 L
.43438 .83534 L
.43438 .83534 L
.43219 .83328 L
.43219 .83328 L
.43005 .83121 L
.43005 .83121 L
.42996 .83113 L
.42996 .83113 L
.42769 .82908 L
.42769 .82908 L
.42532 .82692 L
.42532 .82692 L
.42396 .82566 L
.42396 .82566 L
.4229 .82472 L
.4229 .82472 L
.42035 .82246 L
.42035 .82246 L
.41808 .82043 L
.41808 .82043 L
.4178 .82018 L
.4178 .82018 L
.4151 .81783 L
.4151 .81783 L
.41241 .81545 L
.41241 .81545 L
.41231 .81536 L
.41231 .81536 L
.4096 .813 L
.4096 .813 L
.4068 .81051 L
.4068 .81051 L
.40666 .81038 L
.40666 .81038 L
.40392 .80796 L
.40392 .80796 L
.40113 .80544 L
.40113 .80544 L
.40106 .80539 L
.40106 .80539 L
.39816 .80275 L
.39816 .80275 L
.39574 .80049 L
.39574 .80049 L
.39531 .80009 L
.39531 .80009 L
.39245 .79739 L
.39245 .79739 L
.3905 .79548 L
.3905 .79548 L
.38966 .79466 L
.38966 .79466 L
.3869 .79191 L
.3869 .79191 L
.38542 .79038 L
.38542 .79038 L
.38422 .78914 L
.38422 .78914 L
.38161 .78636 L
.38161 .78636 L
.38053 .78517 L
.38053 .78517 L
.37907 .78357 L
.37907 .78357 L
.37661 .78077 L
.37661 .78077 L
.37582 .77983 L
.37582 .77983 L
.37422 .77796 L
.37422 .77796 L
.37192 .77515 L
.37192 .77515 L
.3713 .77437 L
.3713 .77437 L
.36968 .77233 L
.36968 .77233 L
.36752 .76951 L
.36752 .76951 L
.36699 .7688 L
.36699 .7688 L
.3654 .76668 L
.3654 .76668 L
.36336 .76385 L
.36336 .76385 L
.36287 .76314 L
.36287 .76314 L
.36136 .761 L
.36136 .761 L
.35941 .75815 L
.35941 .75815 L
.35893 .75741 L
.35893 .75741 L
.35749 .75527 L
.35749 .75527 L
.35563 .75238 L
.35563 .75238 L
.35516 .75164 L
.35516 .75164 L
.35377 .74947 L
.35377 .74947 L
.35195 .74654 L
.35195 .74654 L
.35155 .74587 L
.35155 .74587 L
.35012 .74356 L
.35012 .74356 L
.34833 .74057 L
.34833 .74057 L
.34807 .74013 L
.34807 .74013 L
.34651 .73752 L
.34651 .73752 L
.34473 .73445 L
.34473 .73445 L
.34472 .73443 L
.34472 .73443 L
.34288 .73129 L
.34288 .73129 L
.34146 .7288 L
.34146 .7288 L
.34105 .7281 L
.34105 .7281 L
.33916 .72482 L
.33916 .72482 L
.33828 .72326 L
.33828 .72326 L
.33725 .72146 L
.33725 .72146 L
.3353 .71802 L
.3353 .71802 L
.33518 .7178 L
.33518 .7178 L
.33325 .71444 L
.33325 .71444 L
.33212 .71245 L
.33212 .71245 L
.33114 .71074 L
.33114 .71074 L
.32911 .7072 L
.32911 .7072 L
.32894 .7069 L
.32894 .7069 L
.32657 .70282 L
.32657 .70282 L
.32613 .70205 L
.32613 .70205 L
.32404 .69851 L
.32404 .69851 L
.32316 .697 L
.32316 .697 L
.32129 .69387 L
.32129 .69387 L
.32021 .69204 L
.32021 .69204 L
.31823 .68879 L
.31823 .68879 L
.31726 .68718 L
.31726 .68718 L
.31472 .68309 L
.31472 .68309 L
.31431 .68241 L
.31431 .68241 L
.31134 .67771 L
.31134 .67771 L
.31043 .6763 L
.31043 .6763 L
.30836 .67309 L
.30836 .67309 L
.30536 .66854 L
.30536 .66854 L
.30445 .66718 L
.30445 .66718 L
.30233 .66404 L
.30233 .66404 L
.29927 .65961 L
.29927 .65961 L
.29617 .65522 L
.29617 .65522 L
.29303 .65087 L
.29303 .65087 L
.28983 .64656 L
.28983 .64656 L
.28658 .64227 L
.28658 .64227 L
.28327 .63801 L
.28327 .63801 L
.2817 .63603 L
.2817 .63603 L
.27988 .63377 L
.27988 .63377 L
.27642 .62954 L
.27642 .62954 L
.27496 .62777 L
.27496 .62777 L
.27287 .62531 L
.27287 .62531 L
.26992 .62187 L
.26992 .62187 L
.26923 .62108 L
.26923 .62108 L
.26567 .61705 L
.26567 .61705 L
.26548 .61684 L
.26548 .61684 L
.26188 .61287 L
.26188 .61287 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23187 .65159 L
.23187 .65159 L
.23305 .65458 L
.23305 .65458 L
.23503 .66017 L
.23503 .66017 L
.23526 .66079 L
.23526 .66079 L
.23715 .66662 L
.23715 .66662 L
.23733 .66716 L
.23733 .66716 L
.23871 .67197 L
.23871 .67197 L
.23926 .67371 L
.23926 .67371 L
.23994 .67669 L
.23994 .67669 L
.24103 .68047 L
.24103 .68047 L
.24112 .68121 L
.24112 .68121 L
.2421 .68533 L
.2421 .68533 L
.24264 .68747 L
.24264 .68747 L
.24285 .68908 L
.24285 .68908 L
.24364 .69281 L
.24364 .69281 L
.24407 .69476 L
.24407 .69476 L
.2442 .69618 L
.2442 .69618 L
.24476 .6995 L
.24476 .6995 L
.24528 .7024 L
.24528 .7024 L
.24529 .70275 L
.24529 .70275 L
.24558 .70565 L
.24558 .70565 L
.246 .70869 L
.246 .70869 L
.24624 .71045 L
.24624 .71045 L
.24626 .7115 L
.24626 .7115 L
.24645 .71419 L
.24645 .71419 L
.2467 .71695 L
.2467 .71695 L
.24688 .71902 L
.24688 .71902 L
.24686 .71957 L
.24686 .71957 L
.24689 .72202 L
.24689 .72202 L
.24697 .72452 L
.24697 .72452 L
.24705 .727 L
.24705 .727 L
.24708 .72827 L
.24708 .72827 L
.24702 .72933 L
.24702 .72933 L
.24692 .73159 L
.24692 .73159 L
.24685 .73386 L
.24685 .73386 L
.24677 .73611 L
.24677 .73611 L
.24666 .73832 L
.24666 .73832 L
.24665 .73846 L
.24665 .73846 L
.24642 .74039 L
.24642 .74039 L
.24619 .74245 L
.24619 .74245 L
.24596 .7445 L
.24596 .7445 L
.2457 .74653 L
.2457 .74653 L
.24542 .74852 L
.24542 .74852 L
.24517 .75011 L
.24517 .75011 L
.2451 .75046 L
.2451 .75046 L
.2447 .75232 L
.2447 .75232 L
.2443 .75417 L
.2443 .75417 L
.24387 .75599 L
.24387 .75599 L
.24343 .7578 L
.24343 .7578 L
.24296 .75957 L
.24296 .75957 L
.24246 .76131 L
.24246 .76131 L
.24193 .76302 L
.24193 .76302 L
.24138 .76467 L
.24138 .76467 L
.24137 .7647 L
.24137 .7647 L
.24076 .76632 L
.24076 .76632 L
.24013 .76792 L
.24013 .76792 L
.23947 .76949 L
.23947 .76949 L
.23878 .77104 L
.23878 .77104 L
.23807 .77256 L
.23807 .77256 L
.23733 .77405 L
.23733 .77405 L
.23656 .77551 L
.23656 .77551 L
.23576 .77695 L
.23576 .77695 L
.23494 .77836 L
.23494 .77836 L
.23408 .77974 L
.23408 .77974 L
.2332 .78109 L
.2332 .78109 L
.23229 .78241 L
.23229 .78241 L
.23135 .78371 L
.23135 .78371 L
.23038 .78498 L
.23038 .78498 L
.22938 .78622 L
.22938 .78622 L
.22836 .78744 L
.22836 .78744 L
.2273 .78863 L
.2273 .78863 L
.22622 .7898 L
.22622 .7898 L
.22512 .79094 L
.22512 .79094 L
.22399 .79205 L
.22399 .79205 L
.22283 .79315 L
.22283 .79315 L
.22165 .79422 L
.22165 .79422 L
.22045 .79526 L
.22045 .79526 L
.21923 .79629 L
.21923 .79629 L
.21798 .7973 L
.21798 .7973 L
.21672 .79829 L
.21672 .79829 L
.21544 .79927 L
.21544 .79927 L
.21414 .80022 L
.21414 .80022 L
.21283 .80117 L
.21283 .80117 L
.2115 .8021 L
.2115 .8021 L
.21017 .80302 L
.21017 .80302 L
.20882 .80393 L
.20882 .80393 L
.20747 .80483 L
.20747 .80483 L
.20611 .80572 L
.20611 .80572 L
.20474 .80661 L
.20474 .80661 L
.20337 .8075 L
.20337 .8075 L
.202 .80838 L
.202 .80838 L
.20062 .80925 L
.20062 .80925 L
.19923 .81012 L
.19923 .81012 L
.19785 .81099 L
.19785 .81099 L
.19645 .81185 L
.19645 .81185 L
.19505 .8127 L
.19505 .8127 L
.19364 .81354 L
.19364 .81354 L
.19336 .8137 L
.19336 .8137 L
.19227 .81442 L
.19227 .81442 L
.19092 .81532 L
.19092 .81532 L
.18957 .81622 L
.18957 .81622 L
.18822 .81712 L
.18822 .81712 L
.18685 .818 L
.18685 .818 L
.18547 .81887 L
.18547 .81887 L
.18402 .81967 L
.18402 .81967 L
.18242 .82032 L
.18242 .82032 L
.1805 .82065 L
.1805 .82065 L
.17792 .82031 L
.17792 .82031 L
.17489 .81951 L
.17489 .81951 L
.17428 .81954 L
.17428 .81954 L
.17457 .81918 L
.17457 .81918 L
.1754 .81775 L
.1754 .81775 L
.17578 .81586 L
.17578 .81586 L
.17604 .81386 L
.17604 .81386 L
.17648 .81202 L
.17648 .81202 L
.17699 .81026 L
.17699 .81026 L
.17749 .80849 L
.17749 .80849 L
.17795 .80667 L
.17795 .80667 L
.17836 .80479 L
.17836 .80479 L
.1787 .80283 L
.1787 .80283 L
.1788 .80218 L
.1788 .80218 L
.17895 .80078 L
.17895 .80078 L
.17916 .79867 L
.17916 .79867 L
.17932 .79651 L
.17932 .79651 L
.17943 .79429 L
.17943 .79429 L
.1795 .792 L
.1795 .792 L
.17952 .78966 L
.17952 .78966 L
.17952 .7891 L
.17952 .7891 L
.17921 .78694 L
.17921 .78694 L
.17874 .78402 L
.17874 .78402 L
.17947 .78245 L
.17947 .78245 L
.17943 .77999 L
.17943 .77999 L
.1794 .77753 L
.1794 .77753 L
.1794 .77727 L
.1794 .77727 L
.17923 .77489 L
.17923 .77489 L
.17906 .77225 L
.17906 .77225 L
.17899 .7697 L
.17899 .7697 L
.17914 .76739 L
.17914 .76739 L
.17968 .76556 L
.17968 .76556 L
.17974 .76546 L
.17974 .76546 L
.17981 .76322 L
.17981 .76322 L
.17991 .76083 L
.17991 .76083 L
.18007 .75851 L
.18007 .75851 L
.18035 .75632 L
.18035 .75632 L
.18079 .75433 L
.18079 .75433 L
.18127 .75313 L
.18127 .75313 L
.18135 .75248 L
.18135 .75248 L
.18164 .75027 L
.18164 .75027 L
.18194 .74808 L
.18194 .74808 L
.18227 .74592 L
.18227 .74592 L
.18268 .74384 L
.18268 .74384 L
.18321 .74192 L
.18321 .74192 L
.18384 .74048 L
.18384 .74048 L
.18389 .7402 L
.18389 .7402 L
.18426 .73804 L
.18426 .73804 L
.18462 .73588 L
.18462 .73588 L
.18499 .73371 L
.18499 .73371 L
.1854 .7316 L
.1854 .7316 L
.18594 .72965 L
.18594 .72965 L
.18665 .72816 L
.18665 .72816 L
.18668 .72796 L
.18668 .72796 L
.18702 .72573 L
.18702 .72573 L
.18734 .72344 L
.18734 .72344 L
.18767 .72116 L
.18767 .72116 L
.18807 .71897 L
.18807 .71897 L
.1889 .71738 L
.1889 .71738 L
.18905 .7166 L
.18905 .7166 L
.18922 .71506 L
.18922 .71506 L
.18945 .71259 L
.18945 .71259 L
.18966 .71007 L
.18966 .71007 L
.19045 .70841 L
.19045 .70841 L
.19081 .70609 L
.19081 .70609 L
.19084 .70588 L
.19084 .70588 L
.19096 .70342 L
.19096 .70342 L
.19101 .7006 L
.19101 .7006 L
.19172 .69876 L
.19172 .69876 L
.19199 .69625 L
.19199 .69625 L
.19203 .69591 L
.19203 .69591 L
.19198 .69325 L
.19198 .69325 L
.19239 .69091 L
.19239 .69091 L
.19258 .68818 L
.19258 .68818 L
.19268 .68658 L
.19268 .68658 L
.19271 .68532 L
.19271 .68532 L
.19277 .68234 L
.19277 .68234 L
.19284 .67931 L
.19284 .67931 L
.19286 .67778 L
.19286 .67778 L
.19281 .67609 L
.19281 .67609 L
.19273 .67273 L
.19273 .67273 L
.19265 .66941 L
.19265 .66941 L
.19264 .66929 L
.19264 .66929 L
.19236 .66544 L
.19236 .66544 L
.1921 .66155 L
.1921 .66155 L
.19209 .66141 L
.19209 .66141 L
.19158 .65708 L
.19158 .65708 L
.19121 .65372 L
.19121 .65372 L
.19097 .6523 L
.19097 .6523 L
.19014 .64693 L
.19014 .64693 L
.19003 .64628 L
.19003 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .6315 L
.18675 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.28979 .57359 L
.28979 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.29891 .57843 L
.29891 .57843 L
.30054 .57937 L
.30054 .57937 L
.30109 .57963 L
.30109 .57963 L
.30327 .5808 L
.30327 .5808 L
.30554 .58212 L
.30554 .58212 L
.30557 .58214 L
.30557 .58214 L
.30776 .58328 L
.30776 .58328 L
.31008 .58463 L
.31008 .58463 L
.31041 .58483 L
.31041 .58483 L
.31238 .58587 L
.31238 .58587 L
.31477 .58726 L
.31477 .58726 L
.31507 .58744 L
.31507 .58744 L
.31715 .58856 L
.31715 .58856 L
.31958 .58999 L
.31958 .58999 L
.31963 .59002 L
.31963 .59002 L
.3221 .59139 L
.3221 .59139 L
.32394 .59248 L
.32394 .59248 L
.32465 .59286 L
.32465 .59286 L
.32726 .59437 L
.32726 .59437 L
.32817 .59491 L
.32817 .59491 L
.32991 .59588 L
.32991 .59588 L
.33227 .59729 L
.33227 .59729 L
.33266 .5975 L
.33266 .5975 L
.33547 .59913 L
.33547 .59913 L
.33627 .59962 L
.33627 .59962 L
.33835 .60081 L
.33835 .60081 L
.34017 .6019 L
.34017 .6019 L
.34134 .60257 L
.34134 .60257 L
.34397 .60414 L
.34397 .60414 L
.34445 .60441 L
.34445 .60441 L
.34769 .60634 L
.34769 .60634 L
.34769 .60634 L
.34769 .60634 L
.35105 .60834 L
.35105 .60834 L
.35133 .60851 L
.35133 .60851 L
.35459 .61046 L
.35459 .61046 L
.3549 .61064 L
.3549 .61064 L
.35835 .61271 L
.35835 .61271 L
.3584 .61274 L
.3584 .61274 L
.36184 .61482 L
.36184 .61482 L
.36235 .61512 L
.36235 .61512 L
.36522 .61687 L
.36522 .61687 L
.36669 .61775 L
.36669 .61775 L
.36855 .6189 L
.36855 .6189 L
.37152 .62071 L
.37152 .62071 L
.37184 .62091 L
.37184 .62091 L
.37508 .6229 L
.37508 .6229 L
.37698 .62407 L
.37698 .62407 L
.37827 .62488 L
.37827 .62488 L
.38144 .62684 L
.38144 .62684 L
.38363 .62821 L
.38363 .62821 L
.38457 .6288 L
.38457 .6288 L
.38766 .63076 L
.38766 .63076 L
.39074 .6327 L
.39074 .6327 L
.39308 .6342 L
.39308 .6342 L
.39378 .63465 L
F
0 .996 .207 .002 k
.39378 .36592 m
.3968 .36397 L
.3968 .36397 L
.39981 .36201 L
.39981 .36201 L
.4028 .36004 L
.4028 .36004 L
.40578 .35805 L
.40578 .35805 L
.40874 .35605 L
.40874 .35605 L
.4117 .35403 L
.4117 .35403 L
.41465 .35198 L
.41465 .35198 L
.41692 .35038 L
.41692 .35038 L
.4176 .3499 L
.4176 .3499 L
.42055 .34778 L
.42055 .34778 L
.4235 .34562 L
.4235 .34562 L
.42536 .34422 L
.42536 .34422 L
.42645 .3434 L
.42645 .3434 L
.42942 .34113 L
.42942 .34113 L
.43096 .33993 L
.43096 .33993 L
.43239 .33879 L
.43239 .33879 L
.43538 .33638 L
.43538 .33638 L
.43539 .33637 L
.43539 .33637 L
.43839 .33388 L
.43839 .33388 L
.43913 .33325 L
.43913 .33325 L
.44142 .33128 L
.44142 .33128 L
.44241 .33041 L
.44241 .33041 L
.44448 .32856 L
.44448 .32856 L
.44534 .32777 L
.44534 .32777 L
.44757 .3257 L
.44757 .3257 L
.448 .32529 L
.448 .32529 L
.45045 .32292 L
.45045 .32292 L
.45069 .32269 L
.45069 .32269 L
.45272 .32066 L
.45272 .32066 L
.45386 .31949 L
.45386 .31949 L
.45483 .31848 L
.45483 .31848 L
.45681 .31636 L
.45681 .31636 L
.45707 .31607 L
.45707 .31607 L
.45867 .3143 L
.45867 .3143 L
.46034 .3124 L
.46034 .3124 L
.46043 .31229 L
.46043 .31229 L
.46209 .31033 L
.46209 .31033 L
.46367 .3084 L
.46367 .3084 L
.46367 .3084 L
.46367 .3084 L
.46518 .3065 L
.46518 .3065 L
.46661 .30464 L
.46661 .30464 L
.46708 .30402 L
.46708 .30402 L
.46798 .3028 L
.46798 .3028 L
.46929 .30098 L
.46929 .30098 L
.47055 .29918 L
.47055 .29918 L
.47057 .29914 L
.47057 .29914 L
.47175 .29741 L
.47175 .29741 L
.4729 .29565 L
.4729 .29565 L
.47401 .2939 L
.47401 .2939 L
.47417 .29363 L
.47417 .29363 L
.47507 .29217 L
.47507 .29217 L
.47609 .29045 L
.47609 .29045 L
.47707 .28874 L
.47707 .28874 L
.47789 .28728 L
.47789 .28728 L
.47802 .28704 L
.47802 .28704 L
.47893 .28535 L
.47893 .28535 L
.4798 .28367 L
.4798 .28367 L
.48065 .282 L
.48065 .282 L
.48146 .28033 L
.48146 .28033 L
.48175 .27971 L
.48175 .27971 L
.48224 .27867 L
.48224 .27867 L
.483 .27702 L
.483 .27702 L
.48372 .27537 L
.48372 .27537 L
.48442 .27373 L
.48442 .27373 L
.4851 .27209 L
.4851 .27209 L
.48574 .27046 L
.48574 .27046 L
.48581 .2703 L
.48581 .2703 L
.48637 .26883 L
.48637 .26883 L
.48697 .2672 L
.48697 .2672 L
.48755 .26558 L
.48755 .26558 L
.48811 .26396 L
.48811 .26396 L
.48865 .26234 L
.48865 .26234 L
.48917 .26073 L
.48917 .26073 L
.48967 .25911 L
.48967 .25911 L
.49011 .25763 L
.49011 .25763 L
.49014 .2575 L
.49014 .2575 L
.4906 .2559 L
.4906 .2559 L
.49105 .25429 L
.49105 .25429 L
.49147 .25268 L
.49147 .25268 L
.49188 .25108 L
.49188 .25108 L
.49227 .24948 L
.49227 .24948 L
.49265 .24788 L
.49265 .24788 L
.49301 .24628 L
.49301 .24628 L
.49335 .24468 L
.49335 .24468 L
.49369 .24308 L
.49369 .24308 L
.494 .24149 L
.494 .24149 L
.49431 .23989 L
.49431 .23989 L
.49459 .2383 L
.49459 .2383 L
.49477 .2373 L
.49477 .2373 L
.49487 .2367 L
.49487 .2367 L
.49513 .23511 L
.49513 .23511 L
.49539 .23351 L
.49539 .23351 L
.49563 .23192 L
.49563 .23192 L
.49585 .23033 L
.49585 .23033 L
.49607 .22874 L
.49607 .22874 L
.49628 .22715 L
.49628 .22715 L
.49647 .22555 L
.49647 .22555 L
.49666 .22396 L
.49666 .22396 L
.49683 .22237 L
.49683 .22237 L
.49699 .22078 L
.49699 .22078 L
.49715 .21919 L
.49715 .21919 L
.4973 .2176 L
.4973 .2176 L
.49743 .21601 L
.49743 .21601 L
.49756 .21442 L
.49756 .21442 L
.49768 .21283 L
.49768 .21283 L
.49779 .21124 L
.49779 .21124 L
.49789 .20966 L
.49789 .20966 L
.49799 .20807 L
.49799 .20807 L
.49807 .20648 L
.49807 .20648 L
.49815 .20489 L
.49815 .20489 L
.49822 .2033 L
.49822 .2033 L
.49829 .20171 L
.49829 .20171 L
.49834 .20012 L
.49834 .20012 L
.49839 .19853 L
.49839 .19853 L
.49843 .19695 L
.49843 .19695 L
.49847 .19536 L
.49847 .19536 L
.49849 .19377 L
.49849 .19377 L
.49851 .19218 L
.49851 .19218 L
.49852 .19059 L
.49852 .19059 L
.49853 .189 L
.49853 .189 L
.49853 .18742 L
.49853 .18742 L
.49852 .18583 L
.49852 .18583 L
.4985 .18424 L
.4985 .18424 L
.49847 .18265 L
.49847 .18265 L
.49844 .18106 L
.49844 .18106 L
.49839 .17948 L
.49839 .17948 L
.49834 .17789 L
.49834 .17789 L
.49828 .1763 L
.49828 .1763 L
.4982 .17471 L
.4982 .17471 L
.49812 .17312 L
.49812 .17312 L
.49802 .17154 L
.49802 .17154 L
.49791 .16995 L
.49791 .16995 L
.49779 .16836 L
.49779 .16836 L
.49765 .16677 L
.49765 .16677 L
.49749 .16519 L
.49749 .16519 L
.49732 .1636 L
.49732 .1636 L
.49712 .16201 L
.49712 .16201 L
.49691 .16043 L
.49691 .16043 L
.49666 .15884 L
.49666 .15884 L
.49639 .15726 L
.49639 .15726 L
.49608 .15567 L
.49608 .15567 L
.49574 .15409 L
.49574 .15409 L
.49535 .1525 L
.49535 .1525 L
.49492 .15092 L
.49492 .15092 L
.49442 .14934 L
.49442 .14934 L
.49386 .14776 L
.49386 .14776 L
.49321 .14619 L
.49321 .14619 L
.49284 .14539 L
.49284 .14539 L
.49248 .14461 L
.49248 .14461 L
.49166 .14304 L
.49166 .14304 L
.49072 .14148 L
.49072 .14148 L
.48959 .13992 L
.48959 .13992 L
.48814 .13838 L
.48814 .13838 L
.48604 .13687 L
.48604 .13687 L
.48502 .13636 L
.48502 .13636 L
.48297 .13541 L
.48297 .13541 L
.47727 .13456 L
.47727 .13456 L
.47047 .13622 L
.47047 .13622 L
.46973 .13655 L
.46973 .13655 L
.46673 .13814 L
.46673 .13814 L
.46387 .14001 L
.46387 .14001 L
.46251 .141 L
.46251 .141 L
.46106 .1419 L
.46106 .1419 L
.45816 .14383 L
.45816 .14383 L
.45691 .14558 L
.45691 .14558 L
.45561 .14673 L
.45561 .14673 L
.45471 .14746 L
.45471 .14746 L
.45239 .14937 L
.45239 .14937 L
.45031 .15126 L
.45031 .15126 L
.44897 .15284 L
.44897 .15284 L
.44867 .15311 L
.44867 .15311 L
.44645 .15505 L
.44645 .15505 L
.44434 .157 L
.44434 .157 L
.44253 .15887 L
.44253 .15887 L
.44248 .15892 L
.44248 .15892 L
.44023 .16092 L
.44023 .16092 L
.43803 .16293 L
.43803 .16293 L
.43625 .16466 L
.43625 .16466 L
.43593 .16494 L
.43593 .16494 L
.43357 .16702 L
.43357 .16702 L
.43125 .16912 L
.43125 .16912 L
.43011 .17018 L
.43011 .17018 L
.42889 .17124 L
.42889 .17124 L
.42639 .17342 L
.42639 .17342 L
.42409 .17548 L
.42409 .17548 L
.42392 .17562 L
.42392 .17562 L
.42128 .17789 L
.42128 .17789 L
.41865 .18018 L
.41865 .18018 L
.41819 .18059 L
.41819 .18059 L
.4159 .18254 L
.4159 .18254 L
.41313 .18494 L
.41313 .18494 L
.41241 .18557 L
.41241 .18557 L
.41029 .18739 L
.41029 .18739 L
.40742 .18989 L
.40742 .18989 L
.40674 .19048 L
.40674 .19048 L
.4045 .19244 L
.4045 .19244 L
.40159 .19503 L
.40159 .19503 L
.4012 .19538 L
.4012 .19538 L
.39865 .19767 L
.39865 .19767 L
.39581 .20029 L
.39581 .20029 L
.39576 .20033 L
.39576 .20033 L
.39285 .20305 L
.39285 .20305 L
.39056 .20527 L
.39056 .20527 L
.39003 .20578 L
.39003 .20578 L
.38724 .20855 L
.38724 .20855 L
.38548 .21034 L
.38548 .21034 L
.38453 .21132 L
.38453 .21132 L
.38188 .21411 L
.38188 .21411 L
.38058 .21554 L
.38058 .21554 L
.37932 .21691 L
.37932 .21691 L
.37683 .21972 L
.37683 .21972 L
.37586 .22085 L
.37586 .22085 L
.37443 .22253 L
.37443 .22253 L
.3721 .22535 L
.3721 .22535 L
.37135 .2263 L
.37135 .2263 L
.36984 .22818 L
.36984 .22818 L
.36766 .231 L
.36766 .231 L
.36702 .23185 L
.36702 .23185 L
.36553 .23384 L
.36553 .23384 L
.36348 .23667 L
.36348 .23667 L
.3629 .2375 L
.3629 .2375 L
.36146 .23953 L
.36146 .23953 L
.35951 .24239 L
.35951 .24239 L
.35895 .24322 L
.35895 .24322 L
.35758 .24527 L
.35758 .24527 L
.3557 .24816 L
.3557 .24816 L
.35518 .24898 L
.35518 .24898 L
.35384 .25107 L
.35384 .25107 L
.35201 .25401 L
.35201 .25401 L
.35157 .25474 L
.35157 .25474 L
.35018 .25698 L
.35018 .25698 L
.34838 .25998 L
.34838 .25998 L
.34809 .26048 L
.34809 .26048 L
.34656 .26303 L
.34656 .26303 L
.34477 .26611 L
.34477 .26611 L
.34473 .26617 L
.34473 .26617 L
.34291 .26927 L
.34291 .26927 L
.34147 .2718 L
.34147 .2718 L
.34108 .27246 L
.34108 .27246 L
.33919 .27575 L
.33919 .27575 L
.33829 .27734 L
.33829 .27734 L
.33728 .2791 L
.33728 .2791 L
.33532 .28254 L
.33532 .28254 L
.33519 .28279 L
.33519 .28279 L
.33327 .28613 L
.33327 .28613 L
.33213 .28814 L
.33213 .28814 L
.33115 .28982 L
.33115 .28982 L
.32912 .29339 L
.32912 .29339 L
.32895 .29367 L
.32895 .29367 L
.32658 .29775 L
.32658 .29775 L
.32613 .29854 L
.32613 .29854 L
.32405 .30207 L
.32405 .30207 L
.32317 .30359 L
.32317 .30359 L
.3213 .30671 L
.3213 .30671 L
.32021 .30854 L
.32021 .30854 L
.31824 .31178 L
.31824 .31178 L
.31726 .3134 L
.31726 .3134 L
.31473 .31749 L
.31473 .31749 L
.31431 .31818 L
.31431 .31818 L
.31134 .32287 L
.31134 .32287 L
.31044 .32428 L
.31044 .32428 L
.30836 .32749 L
.30836 .32749 L
.30536 .33205 L
.30536 .33205 L
.30446 .3334 L
.30446 .3334 L
.30233 .33654 L
.30233 .33654 L
.29927 .34098 L
.29927 .34098 L
.29617 .34537 L
.29617 .34537 L
.29303 .34971 L
.29303 .34971 L
.28983 .35403 L
.28983 .35403 L
.28658 .35831 L
.28658 .35831 L
.28327 .36257 L
.28327 .36257 L
.2817 .36455 L
.2817 .36455 L
.27988 .36681 L
.27988 .36681 L
.27642 .37105 L
.27642 .37105 L
.27496 .37281 L
.27496 .37281 L
.27287 .37527 L
.27287 .37527 L
.26992 .37871 L
.26992 .37871 L
.26923 .3795 L
.26923 .3795 L
.26567 .38353 L
.26567 .38353 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40613 L
.24385 .40613 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23187 .34899 L
.23187 .34899 L
.23305 .34601 L
.23305 .34601 L
.23503 .34041 L
.23503 .34041 L
.23526 .33979 L
.23526 .33979 L
.23715 .33397 L
.23715 .33397 L
.23733 .33342 L
.23733 .33342 L
.23871 .32861 L
.23871 .32861 L
.23926 .32687 L
.23926 .32687 L
.23994 .3239 L
.23994 .3239 L
.24103 .32011 L
.24103 .32011 L
.24112 .31937 L
.24112 .31937 L
.2421 .31525 L
.2421 .31525 L
.24264 .31311 L
.24264 .31311 L
.24285 .31151 L
.24285 .31151 L
.24364 .30777 L
.24364 .30777 L
.24407 .30582 L
.24407 .30582 L
.2442 .30441 L
.2442 .30441 L
.24475 .30109 L
.24475 .30109 L
.24528 .29818 L
.24528 .29818 L
.24529 .29784 L
.24529 .29784 L
.24558 .29494 L
.24558 .29494 L
.246 .2919 L
.246 .2919 L
.24624 .29013 L
.24624 .29013 L
.24626 .28909 L
.24626 .28909 L
.24644 .28639 L
.24644 .28639 L
.2467 .28364 L
.2467 .28364 L
.24687 .28156 L
.24687 .28156 L
.24686 .28102 L
.24686 .28102 L
.24688 .27857 L
.24688 .27857 L
.24697 .27607 L
.24697 .27607 L
.24705 .27359 L
.24705 .27359 L
.24708 .27231 L
.24708 .27231 L
.24701 .27126 L
.24701 .27126 L
.24692 .269 L
.24692 .269 L
.24684 .26673 L
.24684 .26673 L
.24676 .26448 L
.24676 .26448 L
.24665 .26227 L
.24665 .26227 L
.24665 .26211 L
.24665 .26211 L
.24642 .2602 L
.24642 .2602 L
.24618 .25814 L
.24618 .25814 L
.24595 .25609 L
.24595 .25609 L
.24569 .25407 L
.24569 .25407 L
.24541 .25208 L
.24541 .25208 L
.24515 .25046 L
.24515 .25046 L
.24509 .25014 L
.24509 .25014 L
.24469 .24828 L
.24469 .24828 L
.24428 .24643 L
.24428 .24643 L
.24386 .2446 L
.24386 .2446 L
.24341 .2428 L
.24341 .2428 L
.24294 .24103 L
.24294 .24103 L
.24244 .23929 L
.24244 .23929 L
.24191 .23758 L
.24191 .23758 L
.24135 .23591 L
.24135 .23591 L
.24134 .23587 L
.24134 .23587 L
.24074 .23429 L
.24074 .23429 L
.2401 .23269 L
.2401 .23269 L
.23944 .23112 L
.23944 .23112 L
.23875 .22957 L
.23875 .22957 L
.23804 .22805 L
.23804 .22805 L
.2373 .22656 L
.2373 .22656 L
.23653 .2251 L
.23653 .2251 L
.23573 .22366 L
.23573 .22366 L
.2349 .22226 L
.2349 .22226 L
.23405 .22088 L
.23405 .22088 L
.23316 .21953 L
.23316 .21953 L
.23225 .21821 L
.23225 .21821 L
.2313 .21691 L
.2313 .21691 L
.23033 .21565 L
.23033 .21565 L
.22933 .21441 L
.22933 .21441 L
.2283 .21319 L
.2283 .21319 L
.22725 .212 L
.22725 .212 L
.22617 .21084 L
.22617 .21084 L
.22506 .2097 L
.22506 .2097 L
.22393 .20859 L
.22393 .20859 L
.22277 .2075 L
.22277 .2075 L
.22158 .20643 L
.22158 .20643 L
.22038 .20539 L
.22038 .20539 L
.21915 .20436 L
.21915 .20436 L
.2179 .20336 L
.2179 .20336 L
.21663 .20237 L
.21663 .20237 L
.21535 .20141 L
.21535 .20141 L
.21404 .20045 L
.21404 .20045 L
.21272 .19952 L
.21272 .19952 L
.21139 .1986 L
.21139 .1986 L
.21004 .19769 L
.21004 .19769 L
.20869 .19679 L
.20869 .19679 L
.20732 .1959 L
.20732 .1959 L
.20595 .19502 L
.20595 .19502 L
.20456 .19415 L
.20456 .19415 L
.20317 .19328 L
.20317 .19328 L
.20177 .19243 L
.20177 .19243 L
.20035 .19159 L
.20035 .19159 L
.19893 .19076 L
.19893 .19076 L
.19748 .18995 L
.19748 .18995 L
.19602 .18916 L
.19602 .18916 L
.19518 .18873 L
.19518 .18873 L
.19455 .18838 L
.19455 .18838 L
.19309 .18759 L
.19309 .18759 L
.1916 .18682 L
.1916 .18682 L
.19007 .1861 L
.19007 .1861 L
.18846 .18546 L
.18846 .18546 L
.1867 .18497 L
.1867 .18497 L
.18464 .18478 L
.18464 .18478 L
.18031 .18695 L
.18031 .18695 L
.17895 .19057 L
.17895 .19057 L
.17892 .1929 L
.17892 .1929 L
.17906 .19505 L
.17906 .19505 L
.17923 .19718 L
.17923 .19718 L
.17937 .19894 L
.17937 .19894 L
.17939 .19933 L
.17939 .19933 L
.1795 .20154 L
.1795 .20154 L
.1796 .20376 L
.1796 .20376 L
.17967 .20604 L
.17967 .20604 L
.1797 .20836 L
.1797 .20836 L
.17969 .21073 L
.17969 .21073 L
.17968 .21163 L
.17968 .21163 L
.17941 .21342 L
.17941 .21342 L
.1789 .21638 L
.1789 .21638 L
.17959 .21801 L
.17959 .21801 L
.17953 .22048 L
.17953 .22048 L
.17949 .22295 L
.17949 .22295 L
.17948 .22339 L
.17948 .22339 L
.17931 .22559 L
.17931 .22559 L
.17913 .22825 L
.17913 .22825 L
.17905 .23082 L
.17905 .23082 L
.17917 .23314 L
.17917 .23314 L
.1797 .235 L
.1797 .235 L
.17979 .23516 L
.17979 .23516 L
.17985 .23731 L
.17985 .23731 L
.17995 .2397 L
.17995 .2397 L
.1801 .24203 L
.1801 .24203 L
.18037 .24424 L
.18037 .24424 L
.18081 .24623 L
.18081 .24623 L
.1813 .24748 L
.1813 .24748 L
.18138 .24807 L
.18138 .24807 L
.18166 .25028 L
.18166 .25028 L
.18196 .25248 L
.18196 .25248 L
.18229 .25464 L
.18229 .25464 L
.18269 .25672 L
.18269 .25672 L
.18322 .25865 L
.18322 .25865 L
.18386 .26012 L
.18386 .26012 L
.1839 .26037 L
.1839 .26037 L
.18427 .26253 L
.18427 .26253 L
.18462 .2647 L
.18462 .2647 L
.18499 .26686 L
.18499 .26686 L
.18541 .26897 L
.18541 .26897 L
.18594 .27093 L
.18594 .27093 L
.18666 .27243 L
.18666 .27243 L
.18668 .27261 L
.18668 .27261 L
.18703 .27485 L
.18703 .27485 L
.18735 .27713 L
.18735 .27713 L
.18767 .27942 L
.18767 .27942 L
.18807 .28161 L
.18807 .28161 L
.1889 .2832 L
.1889 .2832 L
.18906 .28399 L
.18906 .28399 L
.18923 .28551 L
.18923 .28551 L
.18945 .28799 L
.18945 .28799 L
.18966 .29051 L
.18966 .29051 L
.19045 .29218 L
.19045 .29218 L
.19081 .2945 L
.19081 .2945 L
.19084 .2947 L
.19084 .2947 L
.19096 .29716 L
.19096 .29716 L
.19101 .29998 L
.19101 .29998 L
.19172 .30182 L
.19172 .30182 L
.19199 .30433 L
.19199 .30433 L
.19203 .30467 L
.19203 .30467 L
.19198 .30733 L
.19198 .30733 L
.1924 .30967 L
.1924 .30967 L
.19258 .3124 L
.19258 .3124 L
.19268 .314 L
.19268 .314 L
.19271 .31526 L
.19271 .31526 L
.19277 .31825 L
.19277 .31825 L
.19284 .32127 L
.19284 .32127 L
.19287 .32281 L
.19287 .32281 L
.19281 .32449 L
.19281 .32449 L
.19273 .32786 L
.19273 .32786 L
.19265 .33117 L
.19265 .33117 L
.19264 .3313 L
.19264 .3313 L
.19236 .33514 L
.19236 .33514 L
.1921 .33903 L
.1921 .33903 L
.19209 .33917 L
.19209 .33917 L
.19158 .3435 L
.19158 .3435 L
.19121 .34687 L
.19121 .34687 L
.19097 .34828 L
.19097 .34828 L
.19014 .35366 L
.19014 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36023 L
.18885 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .42779 L
.2884 .42779 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42564 L
.29252 .42564 L
.29465 .42442 L
.29465 .42442 L
.29529 .42406 L
.29529 .42406 L
.29674 .42336 L
.29674 .42336 L
.29891 .42215 L
.29891 .42215 L
.30054 .42121 L
.30054 .42121 L
.30109 .42095 L
.30109 .42095 L
.30327 .41978 L
.30327 .41978 L
.30554 .41846 L
.30554 .41846 L
.30557 .41844 L
.30557 .41844 L
.30776 .4173 L
.30776 .4173 L
.31008 .41595 L
.31008 .41595 L
.31041 .41576 L
.31041 .41576 L
.31238 .41472 L
.31238 .41472 L
.31477 .41332 L
.31477 .41332 L
.31507 .41314 L
.31507 .41314 L
.31715 .41202 L
.31715 .41202 L
.31958 .41059 L
.31958 .41059 L
.31963 .41057 L
.31963 .41057 L
.3221 .40919 L
.3221 .40919 L
.32394 .4081 L
.32394 .4081 L
.32465 .40772 L
.32465 .40772 L
.32726 .40621 L
.32726 .40621 L
.32817 .40567 L
.32817 .40567 L
.32991 .4047 L
.32991 .4047 L
.33227 .40329 L
.33227 .40329 L
.33266 .40308 L
.33266 .40308 L
.33547 .40145 L
.33547 .40145 L
.33627 .40097 L
.33627 .40097 L
.33835 .39977 L
.33835 .39977 L
.34017 .39868 L
.34017 .39868 L
.34134 .39802 L
.34134 .39802 L
.34397 .39644 L
.34397 .39644 L
.34445 .39617 L
.34445 .39617 L
.34769 .39424 L
.34769 .39424 L
.34769 .39424 L
.34769 .39424 L
.35105 .39224 L
.35105 .39224 L
.35133 .39207 L
.35133 .39207 L
.3546 .39013 L
.3546 .39013 L
.3549 .38994 L
.3549 .38994 L
.35835 .38787 L
.35835 .38787 L
.3584 .38784 L
.3584 .38784 L
.36184 .38576 L
.36184 .38576 L
.36235 .38546 L
.36235 .38546 L
.36522 .38371 L
.36522 .38371 L
.36669 .38283 L
.36669 .38283 L
.36855 .38168 L
.36855 .38168 L
.37152 .37987 L
.37152 .37987 L
.37183 .37968 L
.37183 .37968 L
.37507 .37768 L
.37507 .37768 L
.37699 .37651 L
.37699 .37651 L
.37827 .3757 L
.37827 .3757 L
.38143 .37374 L
.38143 .37374 L
.38364 .37236 L
.38364 .37236 L
.38456 .37178 L
.38456 .37178 L
.38766 .36982 L
.38766 .36982 L
.39073 .36787 L
.39073 .36787 L
.39313 .36635 L
.39313 .36635 L
.39378 .36592 L
F
.39378 .63466 m
.3968 .63661 L
.3968 .63661 L
.39981 .63857 L
.39981 .63857 L
.4028 .64054 L
.4028 .64054 L
.40578 .64253 L
.40578 .64253 L
.40874 .64453 L
.40874 .64453 L
.4117 .64655 L
.4117 .64655 L
.41465 .6486 L
.41465 .6486 L
.41692 .6502 L
.41692 .6502 L
.4176 .65069 L
.4176 .65069 L
.42055 .6528 L
.42055 .6528 L
.4235 .65497 L
.4235 .65497 L
.42536 .65636 L
.42536 .65636 L
.42645 .65718 L
.42645 .65718 L
.42942 .65945 L
.42942 .65945 L
.43096 .66066 L
.43096 .66066 L
.43239 .66179 L
.43239 .66179 L
.43538 .6642 L
.43538 .6642 L
.43539 .66421 L
.43539 .66421 L
.43839 .6667 L
.43839 .6667 L
.43913 .66733 L
.43913 .66733 L
.44142 .66931 L
.44142 .66931 L
.44241 .67018 L
.44241 .67018 L
.44448 .67203 L
.44448 .67203 L
.44534 .67281 L
.44534 .67281 L
.44757 .67488 L
.44757 .67488 L
.448 .6753 L
.448 .6753 L
.45045 .67766 L
.45045 .67766 L
.45069 .67789 L
.45069 .67789 L
.45272 .67992 L
.45272 .67992 L
.45386 .68109 L
.45386 .68109 L
.45483 .68211 L
.45483 .68211 L
.45681 .68422 L
.45681 .68422 L
.45707 .68451 L
.45707 .68451 L
.45867 .68628 L
.45867 .68628 L
.46034 .68819 L
.46034 .68819 L
.46043 .68829 L
.46043 .68829 L
.46209 .69026 L
.46209 .69026 L
.46367 .69218 L
.46367 .69218 L
.46367 .69218 L
.46367 .69218 L
.46518 .69408 L
.46518 .69408 L
.46661 .69594 L
.46661 .69594 L
.46708 .69657 L
.46708 .69657 L
.46798 .69778 L
.46798 .69778 L
.46929 .6996 L
.46929 .6996 L
.47055 .7014 L
.47055 .7014 L
.47057 .70144 L
.47057 .70144 L
.47175 .70318 L
.47175 .70318 L
.4729 .70494 L
.4729 .70494 L
.47401 .70668 L
.47401 .70668 L
.47417 .70695 L
.47417 .70695 L
.47507 .70842 L
.47507 .70842 L
.47609 .71014 L
.47609 .71014 L
.47707 .71184 L
.47707 .71184 L
.47789 .71331 L
.47789 .71331 L
.47802 .71354 L
.47802 .71354 L
.47893 .71523 L
.47893 .71523 L
.4798 .71691 L
.4798 .71691 L
.48065 .71859 L
.48065 .71859 L
.48146 .72025 L
.48146 .72025 L
.48175 .72087 L
.48175 .72087 L
.48224 .72191 L
.48224 .72191 L
.483 .72356 L
.483 .72356 L
.48372 .72521 L
.48372 .72521 L
.48442 .72685 L
.48442 .72685 L
.4851 .72849 L
.4851 .72849 L
.48574 .73013 L
.48574 .73013 L
.48581 .73029 L
.48581 .73029 L
.48637 .73176 L
.48637 .73176 L
.48697 .73338 L
.48697 .73338 L
.48755 .735 L
.48755 .735 L
.48811 .73662 L
.48811 .73662 L
.48865 .73824 L
.48865 .73824 L
.48917 .73986 L
.48917 .73986 L
.48967 .74147 L
.48967 .74147 L
.49011 .74295 L
.49011 .74295 L
.49014 .74308 L
.49014 .74308 L
.4906 .74469 L
.4906 .74469 L
.49105 .74629 L
.49105 .74629 L
.49147 .7479 L
.49147 .7479 L
.49188 .7495 L
.49188 .7495 L
.49227 .7511 L
.49227 .7511 L
.49265 .7527 L
.49265 .7527 L
.49301 .7543 L
.49301 .7543 L
.49335 .7559 L
.49335 .7559 L
.49369 .7575 L
.49369 .7575 L
.494 .7591 L
.494 .7591 L
.49431 .76069 L
.49431 .76069 L
.49459 .76229 L
.49459 .76229 L
.49477 .76328 L
.49477 .76328 L
.49487 .76388 L
.49487 .76388 L
.49513 .76548 L
.49513 .76548 L
.49539 .76707 L
.49539 .76707 L
.49563 .76866 L
.49563 .76866 L
.49585 .77025 L
.49585 .77025 L
.49607 .77185 L
.49607 .77185 L
.49628 .77344 L
.49628 .77344 L
.49647 .77503 L
.49647 .77503 L
.49666 .77662 L
.49666 .77662 L
.49683 .77821 L
.49683 .77821 L
.49699 .7798 L
.49699 .7798 L
.49715 .78139 L
.49715 .78139 L
.4973 .78298 L
.4973 .78298 L
.49743 .78457 L
.49743 .78457 L
.49756 .78616 L
.49756 .78616 L
.49768 .78775 L
.49768 .78775 L
.49779 .78934 L
.49779 .78934 L
.49789 .79093 L
.49789 .79093 L
.49799 .79252 L
.49799 .79252 L
.49807 .79411 L
.49807 .79411 L
.49815 .79569 L
.49815 .79569 L
.49822 .79728 L
.49822 .79728 L
.49829 .79887 L
.49829 .79887 L
.49834 .80046 L
.49834 .80046 L
.49839 .80205 L
.49839 .80205 L
.49843 .80364 L
.49843 .80364 L
.49847 .80523 L
.49847 .80523 L
.49849 .80681 L
.49849 .80681 L
.49851 .8084 L
.49851 .8084 L
.49852 .80999 L
.49852 .80999 L
.49853 .81158 L
.49853 .81158 L
.49853 .81317 L
.49853 .81317 L
.49852 .81476 L
.49852 .81476 L
.4985 .81634 L
.4985 .81634 L
.49847 .81793 L
.49847 .81793 L
.49844 .81952 L
.49844 .81952 L
.49839 .82111 L
.49839 .82111 L
.49834 .8227 L
.49834 .8227 L
.49828 .82428 L
.49828 .82428 L
.4982 .82587 L
.4982 .82587 L
.49812 .82746 L
.49812 .82746 L
.49802 .82905 L
.49802 .82905 L
.49791 .83063 L
.49791 .83063 L
.49779 .83222 L
.49779 .83222 L
.49765 .83381 L
.49765 .83381 L
.49749 .8354 L
.49749 .8354 L
.49732 .83698 L
.49732 .83698 L
.49712 .83857 L
.49712 .83857 L
.49691 .84016 L
.49691 .84016 L
.49666 .84174 L
.49666 .84174 L
.49639 .84333 L
.49639 .84333 L
.49608 .84491 L
.49608 .84491 L
.49574 .8465 L
.49574 .8465 L
.49535 .84808 L
.49535 .84808 L
.49492 .84966 L
.49492 .84966 L
.49442 .85124 L
.49442 .85124 L
.49386 .85282 L
.49386 .85282 L
.49321 .8544 L
.49321 .8544 L
.49284 .85519 L
.49284 .85519 L
.49248 .85597 L
.49248 .85597 L
.49166 .85754 L
.49166 .85754 L
.49072 .8591 L
.49072 .8591 L
.48959 .86066 L
.48959 .86066 L
.48814 .8622 L
.48814 .8622 L
.48604 .86372 L
.48604 .86372 L
.48502 .86423 L
.48502 .86423 L
.48297 .86517 L
.48297 .86517 L
.47727 .86602 L
.47727 .86602 L
.47047 .86437 L
.47047 .86437 L
.46973 .86403 L
.46973 .86403 L
.46673 .86245 L
.46673 .86245 L
.46387 .86057 L
.46387 .86057 L
.46251 .85958 L
.46251 .85958 L
.46106 .85868 L
.46106 .85868 L
.45816 .85675 L
.45816 .85675 L
.45691 .855 L
.45691 .855 L
.45561 .85385 L
.45561 .85385 L
.45471 .85312 L
.45471 .85312 L
.45239 .85121 L
.45239 .85121 L
.45031 .84932 L
.45031 .84932 L
.44897 .84774 L
.44897 .84774 L
.44867 .84747 L
.44867 .84747 L
.44645 .84553 L
.44645 .84553 L
.44434 .84359 L
.44434 .84359 L
.44253 .84171 L
.44253 .84171 L
.44248 .84167 L
.44248 .84167 L
.44023 .83967 L
.44023 .83967 L
.43803 .83765 L
.43803 .83765 L
.43625 .83593 L
.43625 .83593 L
.43593 .83564 L
.43593 .83564 L
.43357 .83356 L
.43357 .83356 L
.43125 .83147 L
.43125 .83147 L
.43011 .8304 L
.43011 .8304 L
.42889 .82934 L
.42889 .82934 L
.42639 .82716 L
.42639 .82716 L
.42409 .82511 L
.42409 .82511 L
.42392 .82496 L
.42392 .82496 L
.42128 .82269 L
.42128 .82269 L
.41865 .8204 L
.41865 .8204 L
.41819 .81999 L
.41819 .81999 L
.4159 .81804 L
.4159 .81804 L
.41313 .81565 L
.41313 .81565 L
.41241 .81501 L
.41241 .81501 L
.41029 .81319 L
.41029 .81319 L
.40742 .8107 L
.40742 .8107 L
.40674 .8101 L
.40674 .8101 L
.4045 .80815 L
.4045 .80815 L
.40159 .80556 L
.40159 .80556 L
.4012 .80521 L
.4012 .80521 L
.39865 .80292 L
.39865 .80292 L
.39581 .80029 L
.39581 .80029 L
.39576 .80025 L
.39576 .80025 L
.39285 .79753 L
.39285 .79753 L
.39056 .79531 L
.39056 .79531 L
.39003 .7948 L
.39003 .7948 L
.38724 .79204 L
.38724 .79204 L
.38548 .79024 L
.38548 .79024 L
.38453 .78926 L
.38453 .78926 L
.38188 .78647 L
.38188 .78647 L
.38058 .78505 L
.38058 .78505 L
.37932 .78367 L
.37932 .78367 L
.37683 .78086 L
.37683 .78086 L
.37586 .77973 L
.37586 .77973 L
.37443 .77805 L
.37443 .77805 L
.3721 .77523 L
.3721 .77523 L
.37135 .77429 L
.37135 .77429 L
.36984 .77241 L
.36984 .77241 L
.36766 .76958 L
.36766 .76958 L
.36702 .76873 L
.36702 .76873 L
.36553 .76675 L
.36553 .76675 L
.36348 .76391 L
.36348 .76391 L
.3629 .76308 L
.3629 .76308 L
.36146 .76106 L
.36146 .76106 L
.35951 .7582 L
.35951 .7582 L
.35895 .75736 L
.35895 .75736 L
.35758 .75532 L
.35758 .75532 L
.3557 .75243 L
.3557 .75243 L
.35518 .7516 L
.35518 .7516 L
.35384 .74951 L
.35384 .74951 L
.35201 .74657 L
.35201 .74657 L
.35157 .74584 L
.35157 .74584 L
.35018 .7436 L
.35018 .7436 L
.34838 .7406 L
.34838 .7406 L
.34809 .7401 L
.34809 .7401 L
.34656 .73755 L
.34656 .73755 L
.34477 .73448 L
.34477 .73448 L
.34473 .73441 L
.34473 .73441 L
.34291 .73132 L
.34291 .73132 L
.34147 .72879 L
.34147 .72879 L
.34108 .72812 L
.34108 .72812 L
.33919 .72484 L
.33919 .72484 L
.33829 .72324 L
.33829 .72324 L
.33728 .72148 L
.33728 .72148 L
.33532 .71804 L
.33532 .71804 L
.33519 .71779 L
.33519 .71779 L
.33327 .71446 L
.33327 .71446 L
.33213 .71244 L
.33213 .71244 L
.33115 .71076 L
.33115 .71076 L
.32912 .70719 L
.32912 .70719 L
.32895 .70691 L
.32895 .70691 L
.32658 .70284 L
.32658 .70284 L
.32613 .70204 L
.32613 .70204 L
.32405 .69852 L
.32405 .69852 L
.32317 .69699 L
.32317 .69699 L
.3213 .69388 L
.3213 .69388 L
.32021 .69204 L
.32021 .69204 L
.31824 .6888 L
.31824 .6888 L
.31726 .68718 L
.31726 .68718 L
.31473 .68309 L
.31473 .68309 L
.31431 .68241 L
.31431 .68241 L
.31134 .67771 L
.31134 .67771 L
.31044 .6763 L
.31044 .6763 L
.30836 .67309 L
.30836 .67309 L
.30536 .66854 L
.30536 .66854 L
.30446 .66719 L
.30446 .66719 L
.30233 .66404 L
.30233 .66404 L
.29927 .65961 L
.29927 .65961 L
.29617 .65522 L
.29617 .65522 L
.29303 .65087 L
.29303 .65087 L
.28983 .64656 L
.28983 .64656 L
.28658 .64227 L
.28658 .64227 L
.28327 .63801 L
.28327 .63801 L
.2817 .63603 L
.2817 .63603 L
.27988 .63377 L
.27988 .63377 L
.27642 .62954 L
.27642 .62954 L
.27496 .62777 L
.27496 .62777 L
.27287 .62531 L
.27287 .62531 L
.26992 .62187 L
.26992 .62187 L
.26923 .62108 L
.26923 .62108 L
.26567 .61705 L
.26567 .61705 L
.26548 .61684 L
.26548 .61684 L
.26188 .61287 L
.26188 .61287 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23187 .65159 L
.23187 .65159 L
.23305 .65458 L
.23305 .65458 L
.23503 .66017 L
.23503 .66017 L
.23526 .66079 L
.23526 .66079 L
.23715 .66662 L
.23715 .66662 L
.23733 .66716 L
.23733 .66716 L
.23871 .67197 L
.23871 .67197 L
.23926 .67371 L
.23926 .67371 L
.23994 .67669 L
.23994 .67669 L
.24103 .68047 L
.24103 .68047 L
.24112 .68121 L
.24112 .68121 L
.2421 .68533 L
.2421 .68533 L
.24264 .68747 L
.24264 .68747 L
.24285 .68908 L
.24285 .68908 L
.24364 .69281 L
.24364 .69281 L
.24407 .69476 L
.24407 .69476 L
.2442 .69618 L
.2442 .69618 L
.24475 .6995 L
.24475 .6995 L
.24528 .7024 L
.24528 .7024 L
.24529 .70275 L
.24529 .70275 L
.24558 .70565 L
.24558 .70565 L
.246 .70869 L
.246 .70869 L
.24624 .71045 L
.24624 .71045 L
.24626 .71149 L
.24626 .71149 L
.24644 .71419 L
.24644 .71419 L
.2467 .71694 L
.2467 .71694 L
.24687 .71902 L
.24687 .71902 L
.24686 .71957 L
.24686 .71957 L
.24688 .72201 L
.24688 .72201 L
.24697 .72451 L
.24697 .72451 L
.24705 .72699 L
.24705 .72699 L
.24708 .72827 L
.24708 .72827 L
.24701 .72933 L
.24701 .72933 L
.24692 .73158 L
.24692 .73158 L
.24684 .73386 L
.24684 .73386 L
.24676 .73611 L
.24676 .73611 L
.24665 .73831 L
.24665 .73831 L
.24665 .73847 L
.24665 .73847 L
.24642 .74038 L
.24642 .74038 L
.24618 .74244 L
.24618 .74244 L
.24595 .74449 L
.24595 .74449 L
.24569 .74651 L
.24569 .74651 L
.24541 .74851 L
.24541 .74851 L
.24515 .75013 L
.24515 .75013 L
.24509 .75045 L
.24509 .75045 L
.24469 .75231 L
.24469 .75231 L
.24428 .75415 L
.24428 .75415 L
.24386 .75598 L
.24386 .75598 L
.24341 .75778 L
.24341 .75778 L
.24294 .75955 L
.24294 .75955 L
.24244 .76129 L
.24244 .76129 L
.24191 .763 L
.24191 .763 L
.24135 .76467 L
.24135 .76467 L
.24134 .76471 L
.24134 .76471 L
.24074 .7663 L
.24074 .7663 L
.2401 .76789 L
.2401 .76789 L
.23944 .76947 L
.23944 .76947 L
.23875 .77101 L
.23875 .77101 L
.23804 .77253 L
.23804 .77253 L
.2373 .77402 L
.2373 .77402 L
.23653 .77548 L
.23653 .77548 L
.23573 .77692 L
.23573 .77692 L
.2349 .77832 L
.2349 .77832 L
.23405 .7797 L
.23405 .7797 L
.23316 .78105 L
.23316 .78105 L
.23225 .78237 L
.23225 .78237 L
.2313 .78367 L
.2313 .78367 L
.23033 .78494 L
.23033 .78494 L
.22933 .78618 L
.22933 .78618 L
.2283 .78739 L
.2283 .78739 L
.22725 .78858 L
.22725 .78858 L
.22617 .78974 L
.22617 .78974 L
.22506 .79088 L
.22506 .79088 L
.22393 .79199 L
.22393 .79199 L
.22277 .79308 L
.22277 .79308 L
.22158 .79415 L
.22158 .79415 L
.22038 .7952 L
.22038 .7952 L
.21915 .79622 L
.21915 .79622 L
.2179 .79722 L
.2179 .79722 L
.21663 .79821 L
.21663 .79821 L
.21535 .79918 L
.21535 .79918 L
.21404 .80013 L
.21404 .80013 L
.21272 .80106 L
.21272 .80106 L
.21139 .80199 L
.21139 .80199 L
.21004 .8029 L
.21004 .8029 L
.20869 .8038 L
.20869 .8038 L
.20732 .80469 L
.20732 .80469 L
.20595 .80557 L
.20595 .80557 L
.20456 .80644 L
.20456 .80644 L
.20317 .8073 L
.20317 .8073 L
.20177 .80815 L
.20177 .80815 L
.20035 .80899 L
.20035 .80899 L
.19893 .80982 L
.19893 .80982 L
.19748 .81063 L
.19748 .81063 L
.19602 .81142 L
.19602 .81142 L
.19518 .81185 L
.19518 .81185 L
.19455 .8122 L
.19455 .8122 L
.19309 .813 L
.19309 .813 L
.1916 .81376 L
.1916 .81376 L
.19007 .81448 L
.19007 .81448 L
.18846 .81512 L
.18846 .81512 L
.1867 .81562 L
.1867 .81562 L
.18464 .81581 L
.18464 .81581 L
.18031 .81363 L
.18031 .81363 L
.17895 .81001 L
.17895 .81001 L
.17892 .80768 L
.17892 .80768 L
.17906 .80553 L
.17906 .80553 L
.17923 .8034 L
.17923 .8034 L
.17937 .80164 L
.17937 .80164 L
.17939 .80125 L
.17939 .80125 L
.1795 .79905 L
.1795 .79905 L
.1796 .79682 L
.1796 .79682 L
.17967 .79455 L
.17967 .79455 L
.1797 .79222 L
.1797 .79222 L
.17969 .78985 L
.17969 .78985 L
.17968 .78896 L
.17968 .78896 L
.17941 .78716 L
.17941 .78716 L
.1789 .7842 L
.1789 .7842 L
.17959 .78258 L
.17959 .78258 L
.17953 .7801 L
.17953 .7801 L
.17949 .77763 L
.17949 .77763 L
.17948 .7772 L
.17948 .7772 L
.17931 .77499 L
.17931 .77499 L
.17913 .77233 L
.17913 .77233 L
.17905 .76977 L
.17905 .76977 L
.17917 .76744 L
.17917 .76744 L
.1797 .76558 L
.1797 .76558 L
.17979 .76542 L
.17979 .76542 L
.17985 .76327 L
.17985 .76327 L
.17995 .76088 L
.17995 .76088 L
.1801 .75855 L
.1801 .75855 L
.18037 .75635 L
.18037 .75635 L
.18081 .75435 L
.18081 .75435 L
.1813 .75311 L
.1813 .75311 L
.18138 .75251 L
.18138 .75251 L
.18166 .7503 L
.18166 .7503 L
.18196 .7481 L
.18196 .7481 L
.18229 .74594 L
.18229 .74594 L
.18269 .74386 L
.18269 .74386 L
.18322 .74193 L
.18322 .74193 L
.18386 .74047 L
.18386 .74047 L
.1839 .74021 L
.1839 .74021 L
.18427 .73806 L
.18427 .73806 L
.18462 .73589 L
.18462 .73589 L
.18499 .73372 L
.18499 .73372 L
.18541 .73161 L
.18541 .73161 L
.18594 .72965 L
.18594 .72965 L
.18666 .72815 L
.18666 .72815 L
.18668 .72797 L
.18668 .72797 L
.18703 .72573 L
.18703 .72573 L
.18735 .72345 L
.18735 .72345 L
.18767 .72116 L
.18767 .72116 L
.18807 .71897 L
.18807 .71897 L
.1889 .71739 L
.1889 .71739 L
.18906 .7166 L
.18906 .7166 L
.18923 .71507 L
.18923 .71507 L
.18945 .71259 L
.18945 .71259 L
.18966 .71007 L
.18966 .71007 L
.19045 .70841 L
.19045 .70841 L
.19081 .70609 L
.19081 .70609 L
.19084 .70588 L
.19084 .70588 L
.19096 .70342 L
.19096 .70342 L
.19101 .7006 L
.19101 .7006 L
.19172 .69876 L
.19172 .69876 L
.19199 .69625 L
.19199 .69625 L
.19203 .69591 L
.19203 .69591 L
.19198 .69325 L
.19198 .69325 L
.1924 .69091 L
.1924 .69091 L
.19258 .68818 L
.19258 .68818 L
.19268 .68658 L
.19268 .68658 L
.19271 .68532 L
.19271 .68532 L
.19277 .68234 L
.19277 .68234 L
.19284 .67931 L
.19284 .67931 L
.19287 .67778 L
.19287 .67778 L
.19281 .67609 L
.19281 .67609 L
.19273 .67273 L
.19273 .67273 L
.19265 .66941 L
.19265 .66941 L
.19264 .66929 L
.19264 .66929 L
.19236 .66544 L
.19236 .66544 L
.1921 .66155 L
.1921 .66155 L
.19209 .66141 L
.19209 .66141 L
.19158 .65708 L
.19158 .65708 L
.19121 .65372 L
.19121 .65372 L
.19097 .6523 L
.19097 .6523 L
.19014 .64693 L
.19014 .64693 L
.19003 .64628 L
.19003 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .6315 L
.18675 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.28979 .57359 L
.28979 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.29891 .57843 L
.29891 .57843 L
.30054 .57937 L
.30054 .57937 L
.30109 .57963 L
.30109 .57963 L
.30327 .5808 L
.30327 .5808 L
.30554 .58212 L
.30554 .58212 L
.30557 .58214 L
.30557 .58214 L
.30776 .58328 L
.30776 .58328 L
.31008 .58463 L
.31008 .58463 L
.31041 .58483 L
.31041 .58483 L
.31238 .58587 L
.31238 .58587 L
.31477 .58726 L
.31477 .58726 L
.31507 .58744 L
.31507 .58744 L
.31715 .58856 L
.31715 .58856 L
.31958 .58999 L
.31958 .58999 L
.31963 .59002 L
.31963 .59002 L
.3221 .59139 L
.3221 .59139 L
.32394 .59248 L
.32394 .59248 L
.32465 .59286 L
.32465 .59286 L
.32726 .59437 L
.32726 .59437 L
.32817 .59491 L
.32817 .59491 L
.32991 .59588 L
.32991 .59588 L
.33227 .59729 L
.33227 .59729 L
.33266 .5975 L
.33266 .5975 L
.33547 .59914 L
.33547 .59914 L
.33627 .59962 L
.33627 .59962 L
.33835 .60081 L
.33835 .60081 L
.34017 .6019 L
.34017 .6019 L
.34134 .60257 L
.34134 .60257 L
.34397 .60414 L
.34397 .60414 L
.34445 .60441 L
.34445 .60441 L
.34769 .60634 L
.34769 .60634 L
.34769 .60634 L
.34769 .60634 L
.35105 .60834 L
.35105 .60834 L
.35133 .60851 L
.35133 .60851 L
.3546 .61046 L
.3546 .61046 L
.3549 .61064 L
.3549 .61064 L
.35835 .61272 L
.35835 .61272 L
.3584 .61274 L
.3584 .61274 L
.36184 .61482 L
.36184 .61482 L
.36235 .61512 L
.36235 .61512 L
.36522 .61687 L
.36522 .61687 L
.36669 .61775 L
.36669 .61775 L
.36855 .6189 L
.36855 .6189 L
.37152 .62071 L
.37152 .62071 L
.37183 .62091 L
.37183 .62091 L
.37507 .6229 L
.37507 .6229 L
.37699 .62408 L
.37699 .62408 L
.37827 .62488 L
.37827 .62488 L
.38143 .62685 L
.38143 .62685 L
.38364 .62822 L
.38364 .62822 L
.38456 .62881 L
.38456 .62881 L
.38766 .63076 L
.38766 .63076 L
.39073 .63271 L
.39073 .63271 L
.39313 .63423 L
.39313 .63423 L
.39378 .63466 L
F
.996 .858 0 0 k
.39375 .36588 m
.39677 .36392 L
.39677 .36392 L
.39977 .36196 L
.39977 .36196 L
.40276 .35998 L
.40276 .35998 L
.40573 .35799 L
.40573 .35799 L
.40869 .35597 L
.40869 .35597 L
.41164 .35394 L
.41164 .35394 L
.41459 .35188 L
.41459 .35188 L
.41588 .35096 L
.41588 .35096 L
.41753 .34978 L
.41753 .34978 L
.42048 .34765 L
.42048 .34765 L
.42342 .34546 L
.42342 .34546 L
.42455 .34462 L
.42455 .34462 L
.42637 .34323 L
.42637 .34323 L
.42933 .34094 L
.42933 .34094 L
.43018 .34027 L
.43018 .34027 L
.4323 .33857 L
.4323 .33857 L
.43461 .33668 L
.43461 .33668 L
.43528 .33613 L
.43528 .33613 L
.43828 .33359 L
.43828 .33359 L
.43834 .33354 L
.43834 .33354 L
.44131 .33095 L
.44131 .33095 L
.4416 .33068 L
.4416 .33068 L
.44436 .32818 L
.44436 .32818 L
.44452 .32803 L
.44452 .32803 L
.44716 .32554 L
.44716 .32554 L
.44744 .32527 L
.44744 .32527 L
.44958 .32317 L
.44958 .32317 L
.45055 .32219 L
.45055 .32219 L
.45182 .3209 L
.45182 .3209 L
.45371 .31892 L
.45371 .31892 L
.45391 .31871 L
.45391 .31871 L
.45586 .31659 L
.45586 .31659 L
.45691 .31541 L
.45691 .31541 L
.4577 .31452 L
.4577 .31452 L
.45943 .31251 L
.45943 .31251 L
.46017 .31162 L
.46017 .31162 L
.46107 .31054 L
.46107 .31054 L
.46262 .3086 L
.46262 .3086 L
.4635 .30748 L
.4635 .30748 L
.4641 .3067 L
.4641 .3067 L
.4655 .30483 L
.4655 .30483 L
.46684 .30299 L
.46684 .30299 L
.46689 .30292 L
.46689 .30292 L
.46812 .30117 L
.46812 .30117 L
.46935 .29936 L
.46935 .29936 L
.47038 .2978 L
.47038 .2978 L
.47052 .29758 L
.47052 .29758 L
.47164 .29582 L
.47164 .29582 L
.47272 .29407 L
.47272 .29407 L
.47375 .29233 L
.47375 .29233 L
.47396 .29197 L
.47396 .29197 L
.47474 .29061 L
.47474 .29061 L
.47569 .28889 L
.47569 .28889 L
.4766 .28719 L
.4766 .28719 L
.47747 .2855 L
.47747 .2855 L
.47766 .28513 L
.47766 .28513 L
.47831 .28382 L
.47831 .28382 L
.47912 .28214 L
.47912 .28214 L
.4799 .28047 L
.4799 .28047 L
.48064 .27881 L
.48064 .27881 L
.48136 .27715 L
.48136 .27715 L
.48151 .27679 L
.48151 .27679 L
.48204 .2755 L
.48204 .2755 L
.4827 .27386 L
.4827 .27386 L
.48334 .27222 L
.48334 .27222 L
.48394 .27058 L
.48394 .27058 L
.48452 .26895 L
.48452 .26895 L
.48508 .26732 L
.48508 .26732 L
.48553 .26595 L
.48553 .26595 L
.48562 .26569 L
.48562 .26569 L
.48613 .26407 L
.48613 .26407 L
.48662 .26245 L
.48662 .26245 L
.48708 .26083 L
.48708 .26083 L
.48753 .25922 L
.48753 .25922 L
.48795 .25761 L
.48795 .25761 L
.48836 .256 L
.48836 .256 L
.48874 .25439 L
.48874 .25439 L
.48911 .25278 L
.48911 .25278 L
.48946 .25117 L
.48946 .25117 L
.48977 .24964 L
.48977 .24964 L
.48978 .24957 L
.48978 .24957 L
.49009 .24797 L
.49009 .24797 L
.49039 .24637 L
.49039 .24637 L
.49066 .24477 L
.49066 .24477 L
.49092 .24317 L
.49092 .24317 L
.49116 .24157 L
.49116 .24157 L
.49138 .23997 L
.49138 .23997 L
.49159 .23838 L
.49159 .23838 L
.49178 .23678 L
.49178 .23678 L
.49195 .23519 L
.49195 .23519 L
.49211 .23359 L
.49211 .23359 L
.49225 .232 L
.49225 .232 L
.49237 .23041 L
.49237 .23041 L
.49248 .22882 L
.49248 .22882 L
.49258 .22723 L
.49258 .22723 L
.49265 .22563 L
.49265 .22563 L
.49271 .22404 L
.49271 .22404 L
.49276 .22245 L
.49276 .22245 L
.49279 .22086 L
.49279 .22086 L
.4928 .21927 L
.4928 .21927 L
.49279 .21769 L
.49279 .21769 L
.49277 .2161 L
.49277 .2161 L
.49273 .21451 L
.49273 .21451 L
.49267 .21292 L
.49267 .21292 L
.4926 .21134 L
.4926 .21134 L
.4925 .20975 L
.4925 .20975 L
.49239 .20816 L
.49239 .20816 L
.49225 .20658 L
.49225 .20658 L
.4921 .20499 L
.4921 .20499 L
.49192 .20341 L
.49192 .20341 L
.49172 .20183 L
.49172 .20183 L
.49149 .20025 L
.49149 .20025 L
.49124 .19866 L
.49124 .19866 L
.49096 .19708 L
.49096 .19708 L
.49066 .1955 L
.49066 .1955 L
.49032 .19393 L
.49032 .19393 L
.48995 .19235 L
.48995 .19235 L
.48954 .19077 L
.48954 .19077 L
.48909 .1892 L
.48909 .1892 L
.48861 .18763 L
.48861 .18763 L
.48807 .18606 L
.48807 .18606 L
.48749 .18449 L
.48749 .18449 L
.48699 .18328 L
.48699 .18328 L
.48684 .18293 L
.48684 .18293 L
.48614 .18137 L
.48614 .18137 L
.48536 .17982 L
.48536 .17982 L
.48451 .17827 L
.48451 .17827 L
.48356 .17672 L
.48356 .17672 L
.48251 .17519 L
.48251 .17519 L
.48133 .17367 L
.48133 .17367 L
.47999 .17215 L
.47999 .17215 L
.47961 .17176 L
.47961 .17176 L
.47848 .17066 L
.47848 .17066 L
.47673 .16919 L
.47673 .16919 L
.47463 .16775 L
.47463 .16775 L
.47225 .1665 L
.47225 .1665 L
.47201 .16637 L
.47201 .16637 L
.46891 .16505 L
.46891 .16505 L
.46498 .16443 L
.46498 .16443 L
.46142 .16424 L
.46142 .16424 L
.45786 .16449 L
.45786 .16449 L
.45422 .16515 L
.45422 .16515 L
.45092 .16606 L
.45092 .16606 L
.44569 .16804 L
.44569 .16804 L
.44419 .16871 L
.44419 .16871 L
.43987 .17067 L
.43987 .17067 L
.43767 .17207 L
.43767 .17207 L
.43587 .17304 L
.43587 .17304 L
.43186 .17548 L
.43186 .17548 L
.43132 .17587 L
.43132 .17587 L
.42802 .17794 L
.42802 .17794 L
.42514 .17993 L
.42514 .17993 L
.42444 .1804 L
.42444 .1804 L
.42077 .18292 L
.42077 .18292 L
.41911 .18415 L
.41911 .18415 L
.41725 .18547 L
.41725 .18547 L
.41374 .18806 L
.41374 .18806 L
.41322 .18847 L
.41322 .18847 L
.41023 .19071 L
.41023 .19071 L
.40746 .19288 L
.40746 .19288 L
.40681 .19339 L
.40681 .19339 L
.40338 .19612 L
.40338 .19612 L
.40185 .19738 L
.40185 .19738 L
.40002 .19888 L
.40002 .19888 L
.39674 .20167 L
.39674 .20167 L
.39639 .20198 L
.39639 .20198 L
.3935 .2045 L
.3935 .2045 L
.39109 .2067 L
.39109 .2067 L
.39039 .20734 L
.39039 .20734 L
.38734 .21021 L
.38734 .21021 L
.38596 .21156 L
.38596 .21156 L
.38441 .21308 L
.38441 .21308 L
.38159 .21595 L
.38159 .21595 L
.38101 .21657 L
.38101 .21657 L
.37886 .21884 L
.37886 .21884 L
.37626 .22171 L
.37626 .22171 L
.37625 .22172 L
.37625 .22172 L
.37372 .2246 L
.37372 .2246 L
.37169 .22703 L
.37169 .22703 L
.37132 .22747 L
.37132 .22747 L
.36896 .23036 L
.36896 .23036 L
.36733 .23246 L
.36733 .23246 L
.36672 .23324 L
.36672 .23324 L
.36452 .23613 L
.36452 .23613 L
.36316 .23801 L
.36316 .23801 L
.36242 .23902 L
.36242 .23902 L
.36035 .24193 L
.36035 .24193 L
.35918 .24364 L
.35918 .24364 L
.35835 .24484 L
.35835 .24484 L
.35638 .24777 L
.35638 .24777 L
.35538 .24931 L
.35538 .24931 L
.35446 .25071 L
.35446 .25071 L
.35255 .25368 L
.35255 .25368 L
.35173 .25501 L
.35173 .25501 L
.35068 .25668 L
.35068 .25668 L
.34882 .2597 L
.34882 .2597 L
.34823 .2607 L
.34823 .2607 L
.34696 .26277 L
.34696 .26277 L
.34511 .26588 L
.34511 .26588 L
.34484 .26634 L
.34484 .26634 L
.34323 .26905 L
.34323 .26905 L
.34156 .27193 L
.34156 .27193 L
.34137 .27226 L
.34137 .27226 L
.33944 .27557 L
.33944 .27557 L
.33837 .27745 L
.33837 .27745 L
.3375 .27893 L
.3375 .27893 L
.33552 .2824 L
.33552 .2824 L
.33525 .28287 L
.33525 .28287 L
.33344 .28599 L
.33344 .28599 L
.33218 .28821 L
.33218 .28821 L
.33131 .2897 L
.33131 .2897 L
.32916 .29344 L
.32916 .29344 L
.32909 .29356 L
.32909 .29356 L
.3267 .29765 L
.3267 .29765 L
.32616 .29858 L
.32616 .29858 L
.32415 .30198 L
.32415 .30198 L
.32319 .30362 L
.32319 .30362 L
.32138 .30663 L
.32138 .30663 L
.32023 .30856 L
.32023 .30856 L
.31831 .31171 L
.31831 .31171 L
.31728 .31342 L
.31728 .31342 L
.31479 .31743 L
.31479 .31743 L
.31432 .31819 L
.31432 .31819 L
.31135 .32288 L
.31135 .32288 L
.31049 .32422 L
.31049 .32422 L
.30837 .3275 L
.30837 .3275 L
.30537 .33205 L
.30537 .33205 L
.3045 .33334 L
.3045 .33334 L
.30234 .33654 L
.30234 .33654 L
.29928 .34098 L
.29928 .34098 L
.29617 .34537 L
.29617 .34537 L
.29303 .34972 L
.29303 .34972 L
.28983 .35403 L
.28983 .35403 L
.28658 .35831 L
.28658 .35831 L
.28327 .36257 L
.28327 .36257 L
.2817 .36456 L
.2817 .36456 L
.27988 .36682 L
.27988 .36682 L
.27642 .37105 L
.27642 .37105 L
.27496 .37282 L
.27496 .37282 L
.27287 .37527 L
.27287 .37527 L
.26992 .37871 L
.26992 .37871 L
.26923 .3795 L
.26923 .3795 L
.26567 .38353 L
.26567 .38353 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40613 L
.24385 .40613 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23186 .349 L
.23186 .349 L
.23305 .34601 L
.23305 .34601 L
.23503 .34042 L
.23503 .34042 L
.23526 .33979 L
.23526 .33979 L
.23714 .33397 L
.23714 .33397 L
.23733 .33342 L
.23733 .33342 L
.2387 .32861 L
.2387 .32861 L
.23926 .32687 L
.23926 .32687 L
.23994 .3239 L
.23994 .3239 L
.24103 .32011 L
.24103 .32011 L
.24112 .31938 L
.24112 .31938 L
.24209 .31526 L
.24209 .31526 L
.24264 .31311 L
.24264 .31311 L
.24284 .31152 L
.24284 .31152 L
.24363 .30779 L
.24363 .30779 L
.24406 .30581 L
.24406 .30581 L
.24419 .30442 L
.24419 .30442 L
.24474 .3011 L
.24474 .3011 L
.24527 .29818 L
.24527 .29818 L
.24528 .29785 L
.24528 .29785 L
.24556 .29496 L
.24556 .29496 L
.24598 .29192 L
.24598 .29192 L
.24622 .29012 L
.24622 .29012 L
.24624 .28911 L
.24624 .28911 L
.24642 .28642 L
.24642 .28642 L
.24667 .28368 L
.24667 .28368 L
.24685 .28154 L
.24685 .28154 L
.24683 .28105 L
.24683 .28105 L
.24685 .27861 L
.24685 .27861 L
.24693 .27611 L
.24693 .27611 L
.247 .27364 L
.247 .27364 L
.24703 .27227 L
.24703 .27227 L
.24697 .2713 L
.24697 .2713 L
.24687 .26905 L
.24687 .26905 L
.24679 .26679 L
.24679 .26679 L
.2467 .26455 L
.2467 .26455 L
.24658 .26234 L
.24658 .26234 L
.24657 .26204 L
.24657 .26204 L
.24635 .26028 L
.24635 .26028 L
.24611 .25823 L
.24611 .25823 L
.24586 .25618 L
.24586 .25618 L
.2456 .25417 L
.2456 .25417 L
.24531 .25218 L
.24531 .25218 L
.245 .25031 L
.245 .25031 L
.24499 .25024 L
.24499 .25024 L
.24458 .24839 L
.24458 .24839 L
.24416 .24655 L
.24416 .24655 L
.24373 .24474 L
.24373 .24474 L
.24327 .24295 L
.24327 .24295 L
.24279 .24118 L
.24279 .24118 L
.24228 .23945 L
.24228 .23945 L
.24174 .23776 L
.24174 .23776 L
.24117 .23609 L
.24117 .23609 L
.24094 .23547 L
.24094 .23547 L
.24055 .23447 L
.24055 .23447 L
.2399 .23288 L
.2399 .23288 L
.23923 .23132 L
.23923 .23132 L
.23853 .22979 L
.23853 .22979 L
.2378 .22828 L
.2378 .22828 L
.23704 .22681 L
.23704 .22681 L
.23626 .22536 L
.23626 .22536 L
.23545 .22394 L
.23545 .22394 L
.2346 .22255 L
.2346 .22255 L
.23373 .22118 L
.23373 .22118 L
.23283 .21985 L
.23283 .21985 L
.23189 .21854 L
.23189 .21854 L
.23093 .21727 L
.23093 .21727 L
.22994 .21602 L
.22994 .21602 L
.22892 .2148 L
.22892 .2148 L
.22787 .2136 L
.22787 .2136 L
.22679 .21244 L
.22679 .21244 L
.22569 .2113 L
.22569 .2113 L
.22455 .21018 L
.22455 .21018 L
.22339 .2091 L
.22339 .2091 L
.2222 .20804 L
.2222 .20804 L
.22099 .207 L
.22099 .207 L
.21975 .20599 L
.21975 .20599 L
.21848 .205 L
.21848 .205 L
.21719 .20404 L
.21719 .20404 L
.21588 .2031 L
.21588 .2031 L
.21454 .20218 L
.21454 .20218 L
.21318 .20128 L
.21318 .20128 L
.21179 .20041 L
.21179 .20041 L
.21039 .19956 L
.21039 .19956 L
.20895 .19874 L
.20895 .19874 L
.20749 .19794 L
.20749 .19794 L
.20601 .19717 L
.20601 .19717 L
.20448 .19643 L
.20448 .19643 L
.20292 .19574 L
.20292 .19574 L
.20147 .19516 L
.20147 .19516 L
.20135 .19505 L
.20135 .19505 L
.19967 .19448 L
.19967 .19448 L
.19796 .19393 L
.19796 .19393 L
.19616 .19347 L
.19616 .19347 L
.19422 .19317 L
.19422 .19317 L
.19203 .19311 L
.19203 .19311 L
.18924 .19367 L
.18924 .19367 L
.18784 .19433 L
.18784 .19433 L
.18341 .1997 L
.18341 .1997 L
.18266 .20203 L
.18266 .20203 L
.18238 .2031 L
.18238 .2031 L
.18181 .20605 L
.18181 .20605 L
.18141 .20883 L
.18141 .20883 L
.18109 .21154 L
.18109 .21154 L
.18097 .21278 L
.18097 .21278 L
.18052 .21456 L
.18052 .21456 L
.18062 .21683 L
.18062 .21683 L
.18043 .21946 L
.18043 .21946 L
.18026 .22205 L
.18026 .22205 L
.18017 .22398 L
.18017 .22398 L
.18009 .22468 L
.18009 .22468 L
.17979 .22748 L
.17979 .22748 L
.17956 .2302 L
.17956 .2302 L
.17952 .23272 L
.17952 .23272 L
.17986 .2348 L
.17986 .2348 L
.18022 .23552 L
.18022 .23552 L
.18023 .23685 L
.18023 .23685 L
.18027 .2393 L
.18027 .2393 L
.18037 .2417 L
.18037 .2417 L
.18058 .24398 L
.18058 .24398 L
.18095 .24605 L
.18095 .24605 L
.18156 .24768 L
.18156 .24768 L
.18157 .24782 L
.18157 .24782 L
.18183 .25006 L
.18183 .25006 L
.1821 .25229 L
.1821 .25229 L
.18241 .25448 L
.18241 .25448 L
.18279 .2566 L
.18279 .2566 L
.18329 .25856 L
.18329 .25856 L
.18399 .26022 L
.18399 .26022 L
.18399 .26025 L
.18399 .26025 L
.18435 .26242 L
.18435 .26242 L
.1847 .2646 L
.1847 .2646 L
.18505 .26678 L
.18505 .26678 L
.18546 .26891 L
.18546 .26891 L
.18598 .27089 L
.18598 .27089 L
.18672 .27248 L
.18672 .27248 L
.18673 .27255 L
.18673 .27255 L
.18707 .2748 L
.18707 .2748 L
.18738 .27709 L
.18738 .27709 L
.1877 .27938 L
.1877 .27938 L
.18809 .28159 L
.18809 .28159 L
.18892 .28317 L
.18892 .28317 L
.18908 .28401 L
.18908 .28401 L
.18924 .28549 L
.18924 .28549 L
.18947 .28797 L
.18947 .28797 L
.18967 .29049 L
.18967 .29049 L
.19046 .29216 L
.19046 .29216 L
.19082 .29448 L
.19082 .29448 L
.19086 .29471 L
.19086 .29471 L
.19097 .29715 L
.19097 .29715 L
.19102 .29997 L
.19102 .29997 L
.19172 .30181 L
.19172 .30181 L
.192 .30433 L
.192 .30433 L
.19203 .30467 L
.19203 .30467 L
.19199 .30732 L
.19199 .30732 L
.1924 .30967 L
.1924 .30967 L
.19258 .3124 L
.19258 .3124 L
.19268 .314 L
.19268 .314 L
.19271 .31526 L
.19271 .31526 L
.19277 .31824 L
.19277 .31824 L
.19284 .32127 L
.19284 .32127 L
.19287 .32281 L
.19287 .32281 L
.19282 .32449 L
.19282 .32449 L
.19274 .32785 L
.19274 .32785 L
.19265 .33117 L
.19265 .33117 L
.19264 .33129 L
.19264 .33129 L
.19236 .33514 L
.19236 .33514 L
.1921 .33903 L
.1921 .33903 L
.19209 .33917 L
.19209 .33917 L
.19158 .3435 L
.19158 .3435 L
.19121 .34687 L
.19121 .34687 L
.19097 .34828 L
.19097 .34828 L
.19014 .35366 L
.19014 .35366 L
.19004 .3543 L
.19004 .3543 L
.18885 .36023 L
.18885 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .42779 L
.2884 .42779 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42564 L
.29252 .42564 L
.29465 .42442 L
.29465 .42442 L
.29529 .42406 L
.29529 .42406 L
.29674 .42336 L
.29674 .42336 L
.29891 .42215 L
.29891 .42215 L
.30054 .42121 L
.30054 .42121 L
.30109 .42095 L
.30109 .42095 L
.30327 .41978 L
.30327 .41978 L
.30554 .41846 L
.30554 .41846 L
.30557 .41844 L
.30557 .41844 L
.30776 .4173 L
.30776 .4173 L
.31008 .41595 L
.31008 .41595 L
.31041 .41576 L
.31041 .41576 L
.31238 .41472 L
.31238 .41472 L
.31477 .41332 L
.31477 .41332 L
.31507 .41314 L
.31507 .41314 L
.31715 .41202 L
.31715 .41202 L
.31958 .41059 L
.31958 .41059 L
.31963 .41056 L
.31963 .41056 L
.3221 .40919 L
.3221 .40919 L
.32394 .4081 L
.32394 .4081 L
.32465 .40772 L
.32465 .40772 L
.32726 .40621 L
.32726 .40621 L
.32816 .40567 L
.32816 .40567 L
.32991 .4047 L
.32991 .4047 L
.33227 .40329 L
.33227 .40329 L
.33266 .40308 L
.33266 .40308 L
.33547 .40144 L
.33547 .40144 L
.33627 .40096 L
.33627 .40096 L
.33836 .39977 L
.33836 .39977 L
.34016 .39868 L
.34016 .39868 L
.34135 .39801 L
.34135 .39801 L
.34397 .39644 L
.34397 .39644 L
.34446 .39616 L
.34446 .39616 L
.34769 .39424 L
.34769 .39424 L
.3477 .39423 L
.3477 .39423 L
.35106 .39223 L
.35106 .39223 L
.35132 .39207 L
.35132 .39207 L
.35461 .39011 L
.35461 .39011 L
.35489 .38994 L
.35489 .38994 L
.35837 .38785 L
.35837 .38785 L
.35839 .38783 L
.35839 .38783 L
.36183 .38576 L
.36183 .38576 L
.36237 .38544 L
.36237 .38544 L
.36521 .3837 L
.36521 .3837 L
.36672 .3828 L
.36672 .3828 L
.36854 .38167 L
.36854 .38167 L
.37157 .37982 L
.37157 .37982 L
.37182 .37966 L
.37182 .37966 L
.37506 .37767 L
.37506 .37767 L
.37707 .37643 L
.37707 .37643 L
.37825 .37569 L
.37825 .37569 L
.38141 .37372 L
.38141 .37372 L
.38378 .37224 L
.38378 .37224 L
.38454 .37175 L
.38454 .37175 L
.38764 .3698 L
.38764 .3698 L
.3907 .36784 L
.3907 .36784 L
.39353 .36603 L
.39353 .36603 L
.39375 .36588 L
F
.39375 .6347 m
.39677 .63666 L
.39677 .63666 L
.39977 .63863 L
.39977 .63863 L
.40276 .6406 L
.40276 .6406 L
.40573 .6426 L
.40573 .6426 L
.40869 .64461 L
.40869 .64461 L
.41164 .64664 L
.41164 .64664 L
.41459 .64871 L
.41459 .64871 L
.41588 .64962 L
.41588 .64962 L
.41753 .6508 L
.41753 .6508 L
.42048 .65294 L
.42048 .65294 L
.42342 .65512 L
.42342 .65512 L
.42455 .65596 L
.42455 .65596 L
.42637 .65735 L
.42637 .65735 L
.42933 .65965 L
.42933 .65965 L
.43018 .66032 L
.43018 .66032 L
.4323 .66201 L
.4323 .66201 L
.43461 .6639 L
.43461 .6639 L
.43528 .66445 L
.43528 .66445 L
.43828 .66699 L
.43828 .66699 L
.43834 .66704 L
.43834 .66704 L
.44131 .66963 L
.44131 .66963 L
.4416 .6699 L
.4416 .6699 L
.44436 .6724 L
.44436 .6724 L
.44452 .67255 L
.44452 .67255 L
.44716 .67504 L
.44716 .67504 L
.44744 .67531 L
.44744 .67531 L
.44958 .67741 L
.44958 .67741 L
.45055 .67839 L
.45055 .67839 L
.45182 .67968 L
.45182 .67968 L
.45371 .68166 L
.45371 .68166 L
.45391 .68188 L
.45391 .68188 L
.45586 .684 L
.45586 .684 L
.45691 .68517 L
.45691 .68517 L
.4577 .68606 L
.4577 .68606 L
.45943 .68808 L
.45943 .68808 L
.46017 .68896 L
.46017 .68896 L
.46107 .69005 L
.46107 .69005 L
.46262 .69198 L
.46262 .69198 L
.4635 .6931 L
.4635 .6931 L
.4641 .69388 L
.4641 .69388 L
.4655 .69575 L
.4655 .69575 L
.46684 .6976 L
.46684 .6976 L
.46689 .69767 L
.46689 .69767 L
.46812 .69942 L
.46812 .69942 L
.46935 .70122 L
.46935 .70122 L
.47038 .70278 L
.47038 .70278 L
.47052 .703 L
.47052 .703 L
.47164 .70477 L
.47164 .70477 L
.47272 .70652 L
.47272 .70652 L
.47375 .70825 L
.47375 .70825 L
.47396 .70862 L
.47396 .70862 L
.47474 .70998 L
.47474 .70998 L
.47569 .71169 L
.47569 .71169 L
.4766 .71339 L
.4766 .71339 L
.47747 .71508 L
.47747 .71508 L
.47766 .71546 L
.47766 .71546 L
.47831 .71677 L
.47831 .71677 L
.47912 .71844 L
.47912 .71844 L
.4799 .72011 L
.4799 .72011 L
.48064 .72177 L
.48064 .72177 L
.48136 .72343 L
.48136 .72343 L
.48151 .72379 L
.48151 .72379 L
.48204 .72508 L
.48204 .72508 L
.4827 .72673 L
.4827 .72673 L
.48334 .72837 L
.48334 .72837 L
.48394 .73 L
.48394 .73 L
.48452 .73164 L
.48452 .73164 L
.48508 .73327 L
.48508 .73327 L
.48553 .73464 L
.48553 .73464 L
.48562 .73489 L
.48562 .73489 L
.48613 .73651 L
.48613 .73651 L
.48662 .73813 L
.48662 .73813 L
.48708 .73975 L
.48708 .73975 L
.48753 .74136 L
.48753 .74136 L
.48795 .74298 L
.48795 .74298 L
.48836 .74459 L
.48836 .74459 L
.48874 .7462 L
.48874 .7462 L
.48911 .7478 L
.48911 .7478 L
.48946 .74941 L
.48946 .74941 L
.48977 .75095 L
.48977 .75095 L
.48978 .75101 L
.48978 .75101 L
.49009 .75261 L
.49009 .75261 L
.49039 .75422 L
.49039 .75422 L
.49066 .75582 L
.49066 .75582 L
.49092 .75741 L
.49092 .75741 L
.49116 .75901 L
.49116 .75901 L
.49138 .76061 L
.49138 .76061 L
.49159 .7622 L
.49159 .7622 L
.49178 .7638 L
.49178 .7638 L
.49195 .76539 L
.49195 .76539 L
.49211 .76699 L
.49211 .76699 L
.49225 .76858 L
.49225 .76858 L
.49237 .77017 L
.49237 .77017 L
.49248 .77177 L
.49248 .77177 L
.49258 .77336 L
.49258 .77336 L
.49265 .77495 L
.49265 .77495 L
.49271 .77654 L
.49271 .77654 L
.49276 .77813 L
.49276 .77813 L
.49279 .77972 L
.49279 .77972 L
.4928 .78131 L
.4928 .78131 L
.49279 .7829 L
.49279 .7829 L
.49277 .78448 L
.49277 .78448 L
.49273 .78607 L
.49273 .78607 L
.49267 .78766 L
.49267 .78766 L
.4926 .78925 L
.4926 .78925 L
.4925 .79083 L
.4925 .79083 L
.49239 .79242 L
.49239 .79242 L
.49225 .794 L
.49225 .794 L
.4921 .79559 L
.4921 .79559 L
.49192 .79717 L
.49192 .79717 L
.49172 .79876 L
.49172 .79876 L
.49149 .80034 L
.49149 .80034 L
.49124 .80192 L
.49124 .80192 L
.49096 .8035 L
.49096 .8035 L
.49066 .80508 L
.49066 .80508 L
.49032 .80666 L
.49032 .80666 L
.48995 .80823 L
.48995 .80823 L
.48954 .80981 L
.48954 .80981 L
.48909 .81138 L
.48909 .81138 L
.48861 .81295 L
.48861 .81295 L
.48807 .81452 L
.48807 .81452 L
.48749 .81609 L
.48749 .81609 L
.48699 .81731 L
.48699 .81731 L
.48684 .81765 L
.48684 .81765 L
.48614 .81921 L
.48614 .81921 L
.48536 .82077 L
.48536 .82077 L
.48451 .82232 L
.48451 .82232 L
.48356 .82386 L
.48356 .82386 L
.48251 .82539 L
.48251 .82539 L
.48133 .82692 L
.48133 .82692 L
.47999 .82843 L
.47999 .82843 L
.47961 .82883 L
.47961 .82883 L
.47848 .82992 L
.47848 .82992 L
.47673 .83139 L
.47673 .83139 L
.47463 .83283 L
.47463 .83283 L
.47225 .83408 L
.47225 .83408 L
.47201 .83421 L
.47201 .83421 L
.46891 .83553 L
.46891 .83553 L
.46498 .83615 L
.46498 .83615 L
.46142 .83634 L
.46142 .83634 L
.45786 .83609 L
.45786 .83609 L
.45422 .83543 L
.45422 .83543 L
.45092 .83452 L
.45092 .83452 L
.44569 .83254 L
.44569 .83254 L
.44419 .83187 L
.44419 .83187 L
.43987 .82992 L
.43987 .82992 L
.43767 .82852 L
.43767 .82852 L
.43587 .82754 L
.43587 .82754 L
.43186 .8251 L
.43186 .8251 L
.43132 .82472 L
.43132 .82472 L
.42802 .82264 L
.42802 .82264 L
.42514 .82065 L
.42514 .82065 L
.42444 .82019 L
.42444 .82019 L
.42077 .81766 L
.42077 .81766 L
.41911 .81644 L
.41911 .81644 L
.41725 .81511 L
.41725 .81511 L
.41374 .81252 L
.41374 .81252 L
.41322 .81211 L
.41322 .81211 L
.41023 .80987 L
.41023 .80987 L
.40746 .8077 L
.40746 .8077 L
.40681 .8072 L
.40681 .8072 L
.40338 .80446 L
.40338 .80446 L
.40185 .80321 L
.40185 .80321 L
.40002 .8017 L
.40002 .8017 L
.39674 .79891 L
.39674 .79891 L
.39639 .7986 L
.39639 .7986 L
.3935 .79608 L
.3935 .79608 L
.39109 .79388 L
.39109 .79388 L
.39039 .79324 L
.39039 .79324 L
.38734 .79037 L
.38734 .79037 L
.38596 .78902 L
.38596 .78902 L
.38441 .78751 L
.38441 .78751 L
.38159 .78463 L
.38159 .78463 L
.38101 .78402 L
.38101 .78402 L
.37886 .78175 L
.37886 .78175 L
.37626 .77888 L
.37626 .77888 L
.37625 .77886 L
.37625 .77886 L
.37372 .77598 L
.37372 .77598 L
.37169 .77356 L
.37169 .77356 L
.37132 .77311 L
.37132 .77311 L
.36896 .77022 L
.36896 .77022 L
.36733 .76812 L
.36733 .76812 L
.36672 .76734 L
.36672 .76734 L
.36452 .76445 L
.36452 .76445 L
.36316 .76257 L
.36316 .76257 L
.36242 .76156 L
.36242 .76156 L
.36035 .75865 L
.36035 .75865 L
.35918 .75695 L
.35918 .75695 L
.35835 .75575 L
.35835 .75575 L
.35638 .75281 L
.35638 .75281 L
.35538 .75127 L
.35538 .75127 L
.35446 .74987 L
.35446 .74987 L
.35255 .7469 L
.35255 .7469 L
.35173 .74557 L
.35173 .74557 L
.35068 .74391 L
.35068 .74391 L
.34882 .74088 L
.34882 .74088 L
.34823 .73989 L
.34823 .73989 L
.34696 .73781 L
.34696 .73781 L
.34511 .73471 L
.34511 .73471 L
.34484 .73424 L
.34484 .73424 L
.34323 .73153 L
.34323 .73153 L
.34156 .72865 L
.34156 .72865 L
.34137 .72833 L
.34137 .72833 L
.33944 .72502 L
.33944 .72502 L
.33837 .72314 L
.33837 .72314 L
.3375 .72165 L
.3375 .72165 L
.33552 .71819 L
.33552 .71819 L
.33525 .71771 L
.33525 .71771 L
.33344 .71459 L
.33344 .71459 L
.33218 .71238 L
.33218 .71238 L
.33131 .71088 L
.33131 .71088 L
.32916 .70714 L
.32916 .70714 L
.32909 .70702 L
.32909 .70702 L
.3267 .70293 L
.3267 .70293 L
.32616 .702 L
.32616 .702 L
.32415 .6986 L
.32415 .6986 L
.32319 .69696 L
.32319 .69696 L
.32138 .69396 L
.32138 .69396 L
.32023 .69202 L
.32023 .69202 L
.31831 .68887 L
.31831 .68887 L
.31728 .68716 L
.31728 .68716 L
.31479 .68315 L
.31479 .68315 L
.31432 .68239 L
.31432 .68239 L
.31135 .6777 L
.31135 .6777 L
.31049 .67636 L
.31049 .67636 L
.30837 .67308 L
.30837 .67308 L
.30537 .66853 L
.30537 .66853 L
.3045 .66724 L
.3045 .66724 L
.30234 .66404 L
.30234 .66404 L
.29928 .6596 L
.29928 .6596 L
.29617 .65521 L
.29617 .65521 L
.29303 .65087 L
.29303 .65087 L
.28983 .64655 L
.28983 .64655 L
.28658 .64227 L
.28658 .64227 L
.28327 .63801 L
.28327 .63801 L
.2817 .63602 L
.2817 .63602 L
.27988 .63377 L
.27988 .63377 L
.27642 .62954 L
.27642 .62954 L
.27496 .62777 L
.27496 .62777 L
.27287 .62531 L
.27287 .62531 L
.26992 .62187 L
.26992 .62187 L
.26923 .62108 L
.26923 .62108 L
.26567 .61705 L
.26567 .61705 L
.26548 .61684 L
.26548 .61684 L
.26188 .61287 L
.26188 .61287 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23186 .65159 L
.23186 .65159 L
.23305 .65458 L
.23305 .65458 L
.23503 .66016 L
.23503 .66016 L
.23526 .66079 L
.23526 .66079 L
.23714 .66661 L
.23714 .66661 L
.23733 .66716 L
.23733 .66716 L
.2387 .67197 L
.2387 .67197 L
.23926 .67371 L
.23926 .67371 L
.23994 .67668 L
.23994 .67668 L
.24103 .68047 L
.24103 .68047 L
.24112 .6812 L
.24112 .6812 L
.24209 .68532 L
.24209 .68532 L
.24264 .68748 L
.24264 .68748 L
.24284 .68907 L
.24284 .68907 L
.24363 .6928 L
.24363 .6928 L
.24406 .69477 L
.24406 .69477 L
.24419 .69616 L
.24419 .69616 L
.24474 .69948 L
.24474 .69948 L
.24527 .70241 L
.24527 .70241 L
.24528 .70273 L
.24528 .70273 L
.24556 .70563 L
.24556 .70563 L
.24598 .70866 L
.24598 .70866 L
.24622 .71046 L
.24622 .71046 L
.24624 .71147 L
.24624 .71147 L
.24642 .71416 L
.24642 .71416 L
.24667 .71691 L
.24667 .71691 L
.24685 .71905 L
.24685 .71905 L
.24683 .71954 L
.24683 .71954 L
.24685 .72198 L
.24685 .72198 L
.24693 .72447 L
.24693 .72447 L
.247 .72694 L
.247 .72694 L
.24703 .72832 L
.24703 .72832 L
.24697 .72928 L
.24697 .72928 L
.24687 .73153 L
.24687 .73153 L
.24679 .73379 L
.24679 .73379 L
.2467 .73604 L
.2467 .73604 L
.24658 .73824 L
.24658 .73824 L
.24657 .73854 L
.24657 .73854 L
.24635 .7403 L
.24635 .7403 L
.24611 .74236 L
.24611 .74236 L
.24586 .7444 L
.24586 .7444 L
.2456 .74642 L
.2456 .74642 L
.24531 .7484 L
.24531 .7484 L
.245 .75028 L
.245 .75028 L
.24499 .75034 L
.24499 .75034 L
.24458 .75219 L
.24458 .75219 L
.24416 .75403 L
.24416 .75403 L
.24373 .75585 L
.24373 .75585 L
.24327 .75764 L
.24327 .75764 L
.24279 .7594 L
.24279 .7594 L
.24228 .76113 L
.24228 .76113 L
.24174 .76283 L
.24174 .76283 L
.24117 .76449 L
.24117 .76449 L
.24094 .76512 L
.24094 .76512 L
.24055 .76611 L
.24055 .76611 L
.2399 .7677 L
.2399 .7677 L
.23923 .76926 L
.23923 .76926 L
.23853 .77079 L
.23853 .77079 L
.2378 .7723 L
.2378 .7723 L
.23704 .77378 L
.23704 .77378 L
.23626 .77522 L
.23626 .77522 L
.23545 .77664 L
.23545 .77664 L
.2346 .77804 L
.2346 .77804 L
.23373 .7794 L
.23373 .7794 L
.23283 .78073 L
.23283 .78073 L
.23189 .78204 L
.23189 .78204 L
.23093 .78332 L
.23093 .78332 L
.22994 .78456 L
.22994 .78456 L
.22892 .78579 L
.22892 .78579 L
.22787 .78698 L
.22787 .78698 L
.22679 .78815 L
.22679 .78815 L
.22569 .78929 L
.22569 .78929 L
.22455 .7904 L
.22455 .7904 L
.22339 .79149 L
.22339 .79149 L
.2222 .79255 L
.2222 .79255 L
.22099 .79358 L
.22099 .79358 L
.21975 .7946 L
.21975 .7946 L
.21848 .79558 L
.21848 .79558 L
.21719 .79655 L
.21719 .79655 L
.21588 .79749 L
.21588 .79749 L
.21454 .7984 L
.21454 .7984 L
.21318 .7993 L
.21318 .7993 L
.21179 .80017 L
.21179 .80017 L
.21039 .80102 L
.21039 .80102 L
.20895 .80185 L
.20895 .80185 L
.20749 .80265 L
.20749 .80265 L
.20601 .80342 L
.20601 .80342 L
.20448 .80415 L
.20448 .80415 L
.20292 .80485 L
.20292 .80485 L
.20147 .80543 L
.20147 .80543 L
.20135 .80553 L
.20135 .80553 L
.19967 .80611 L
.19967 .80611 L
.19796 .80666 L
.19796 .80666 L
.19616 .80711 L
.19616 .80711 L
.19422 .80742 L
.19422 .80742 L
.19203 .80747 L
.19203 .80747 L
.18924 .80691 L
.18924 .80691 L
.18784 .80626 L
.18784 .80626 L
.18341 .80089 L
.18341 .80089 L
.18266 .79856 L
.18266 .79856 L
.18238 .79748 L
.18238 .79748 L
.18181 .79453 L
.18181 .79453 L
.18141 .79175 L
.18141 .79175 L
.18109 .78904 L
.18109 .78904 L
.18097 .7878 L
.18097 .7878 L
.18052 .78602 L
.18052 .78602 L
.18062 .78375 L
.18062 .78375 L
.18043 .78113 L
.18043 .78113 L
.18026 .77853 L
.18026 .77853 L
.18017 .7766 L
.18017 .7766 L
.18009 .7759 L
.18009 .7759 L
.17979 .77311 L
.17979 .77311 L
.17956 .77038 L
.17956 .77038 L
.17952 .76786 L
.17952 .76786 L
.17986 .76578 L
.17986 .76578 L
.18022 .76507 L
.18022 .76507 L
.18023 .76373 L
.18023 .76373 L
.18027 .76128 L
.18027 .76128 L
.18037 .75889 L
.18037 .75889 L
.18058 .75661 L
.18058 .75661 L
.18095 .75453 L
.18095 .75453 L
.18156 .75291 L
.18156 .75291 L
.18157 .75276 L
.18157 .75276 L
.18183 .75052 L
.18183 .75052 L
.1821 .74829 L
.1821 .74829 L
.18241 .7461 L
.18241 .7461 L
.18279 .74399 L
.18279 .74399 L
.18329 .74202 L
.18329 .74202 L
.18399 .74037 L
.18399 .74037 L
.18399 .74033 L
.18399 .74033 L
.18435 .73817 L
.18435 .73817 L
.1847 .73598 L
.1847 .73598 L
.18505 .7338 L
.18505 .7338 L
.18546 .73167 L
.18546 .73167 L
.18598 .72969 L
.18598 .72969 L
.18672 .72811 L
.18672 .72811 L
.18673 .72803 L
.18673 .72803 L
.18707 .72579 L
.18707 .72579 L
.18738 .7235 L
.18738 .7235 L
.1877 .7212 L
.1877 .7212 L
.18809 .719 L
.18809 .719 L
.18892 .71742 L
.18892 .71742 L
.18908 .71658 L
.18908 .71658 L
.18924 .7151 L
.18924 .7151 L
.18947 .71261 L
.18947 .71261 L
.18967 .71009 L
.18967 .71009 L
.19046 .70842 L
.19046 .70842 L
.19082 .7061 L
.19082 .7061 L
.19086 .70587 L
.19086 .70587 L
.19097 .70344 L
.19097 .70344 L
.19102 .70061 L
.19102 .70061 L
.19172 .69877 L
.19172 .69877 L
.192 .69626 L
.192 .69626 L
.19203 .69591 L
.19203 .69591 L
.19199 .69326 L
.19199 .69326 L
.1924 .69092 L
.1924 .69092 L
.19258 .68818 L
.19258 .68818 L
.19268 .68658 L
.19268 .68658 L
.19271 .68533 L
.19271 .68533 L
.19277 .68234 L
.19277 .68234 L
.19284 .67932 L
.19284 .67932 L
.19287 .67778 L
.19287 .67778 L
.19282 .6761 L
.19282 .6761 L
.19274 .67273 L
.19274 .67273 L
.19265 .66941 L
.19265 .66941 L
.19264 .66929 L
.19264 .66929 L
.19236 .66544 L
.19236 .66544 L
.1921 .66155 L
.1921 .66155 L
.19209 .66141 L
.19209 .66141 L
.19158 .65708 L
.19158 .65708 L
.19121 .65372 L
.19121 .65372 L
.19097 .6523 L
.19097 .6523 L
.19014 .64693 L
.19014 .64693 L
.19004 .64628 L
.19004 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .6315 L
.18675 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.28979 .57359 L
.28979 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.29891 .57843 L
.29891 .57843 L
.30054 .57937 L
.30054 .57937 L
.30109 .57963 L
.30109 .57963 L
.30327 .5808 L
.30327 .5808 L
.30554 .58212 L
.30554 .58212 L
.30557 .58214 L
.30557 .58214 L
.30776 .58328 L
.30776 .58328 L
.31008 .58463 L
.31008 .58463 L
.31041 .58483 L
.31041 .58483 L
.31238 .58587 L
.31238 .58587 L
.31477 .58727 L
.31477 .58727 L
.31507 .58744 L
.31507 .58744 L
.31715 .58856 L
.31715 .58856 L
.31958 .58999 L
.31958 .58999 L
.31963 .59002 L
.31963 .59002 L
.3221 .59139 L
.3221 .59139 L
.32394 .59248 L
.32394 .59248 L
.32465 .59286 L
.32465 .59286 L
.32726 .59437 L
.32726 .59437 L
.32816 .59491 L
.32816 .59491 L
.32991 .59589 L
.32991 .59589 L
.33227 .59729 L
.33227 .59729 L
.33266 .5975 L
.33266 .5975 L
.33547 .59914 L
.33547 .59914 L
.33627 .59962 L
.33627 .59962 L
.33836 .60081 L
.33836 .60081 L
.34016 .6019 L
.34016 .6019 L
.34135 .60257 L
.34135 .60257 L
.34397 .60414 L
.34397 .60414 L
.34446 .60442 L
.34446 .60442 L
.34769 .60635 L
.34769 .60635 L
.3477 .60635 L
.3477 .60635 L
.35106 .60835 L
.35106 .60835 L
.35132 .60851 L
.35132 .60851 L
.35461 .61047 L
.35461 .61047 L
.35489 .61065 L
.35489 .61065 L
.35837 .61274 L
.35837 .61274 L
.35839 .61275 L
.35839 .61275 L
.36183 .61483 L
.36183 .61483 L
.36237 .61515 L
.36237 .61515 L
.36521 .61688 L
.36521 .61688 L
.36672 .61779 L
.36672 .61779 L
.36854 .61891 L
.36854 .61891 L
.37157 .62076 L
.37157 .62076 L
.37182 .62092 L
.37182 .62092 L
.37506 .62292 L
.37506 .62292 L
.37707 .62415 L
.37707 .62415 L
.37825 .6249 L
.37825 .6249 L
.38141 .62687 L
.38141 .62687 L
.38378 .62835 L
.38378 .62835 L
.38454 .62883 L
.38454 .62883 L
.38764 .63079 L
.38764 .63079 L
.3907 .63274 L
.3907 .63274 L
.39353 .63456 L
.39353 .63456 L
.39375 .6347 L
F
.996 .181 0 0 k
.39671 .36384 m
.3997 .36186 L
.3997 .36186 L
.40268 .35987 L
.40268 .35987 L
.40565 .35786 L
.40565 .35786 L
.4086 .35584 L
.4086 .35584 L
.41155 .35378 L
.41155 .35378 L
.41402 .35203 L
.41402 .35203 L
.41449 .3517 L
.41449 .3517 L
.41742 .34957 L
.41742 .34957 L
.42035 .34741 L
.42035 .34741 L
.42314 .34531 L
.42314 .34531 L
.42329 .3452 L
.42329 .3452 L
.42623 .34293 L
.42623 .34293 L
.42884 .34086 L
.42884 .34086 L
.42917 .34059 L
.42917 .34059 L
.43213 .33818 L
.43213 .33818 L
.43328 .33723 L
.43328 .33723 L
.4351 .33568 L
.4351 .33568 L
.43699 .33405 L
.43699 .33405 L
.43809 .33308 L
.43809 .33308 L
.44023 .33117 L
.44023 .33117 L
.4411 .33037 L
.4411 .33037 L
.44311 .3285 L
.44311 .3285 L
.44414 .32751 L
.44414 .32751 L
.44571 .32599 L
.44571 .32599 L
.4472 .3245 L
.4472 .3245 L
.4481 .3236 L
.4481 .3236 L
.4503 .32132 L
.4503 .32132 L
.4503 .32131 L
.4503 .32131 L
.45234 .31912 L
.45234 .31912 L
.45345 .31789 L
.45345 .31789 L
.45425 .31698 L
.45425 .31698 L
.45604 .31491 L
.45604 .31491 L
.45663 .31421 L
.45663 .31421 L
.45773 .31289 L
.45773 .31289 L
.45932 .31091 L
.45932 .31091 L
.45987 .3102 L
.45987 .3102 L
.46083 .30896 L
.46083 .30896 L
.46226 .30706 L
.46226 .30706 L
.46318 .3058 L
.46318 .3058 L
.46362 .30518 L
.46362 .30518 L
.46491 .30332 L
.46491 .30332 L
.46614 .3015 L
.46614 .3015 L
.46655 .30088 L
.46655 .30088 L
.46732 .29969 L
.46732 .29969 L
.46844 .2979 L
.46844 .2979 L
.46951 .29613 L
.46951 .29613 L
.47 .29528 L
.47 .29528 L
.47053 .29437 L
.47053 .29437 L
.47151 .29263 L
.47151 .29263 L
.47244 .2909 L
.47244 .2909 L
.47334 .28918 L
.47334 .28918 L
.47355 .28875 L
.47355 .28875 L
.47419 .28747 L
.47419 .28747 L
.47501 .28578 L
.47501 .28578 L
.47579 .28409 L
.47579 .28409 L
.47654 .28241 L
.47654 .28241 L
.47721 .28083 L
.47721 .28083 L
.47725 .28073 L
.47725 .28073 L
.47793 .27907 L
.47793 .27907 L
.47858 .2774 L
.47858 .2774 L
.4792 .27575 L
.4792 .27575 L
.4798 .2741 L
.4798 .2741 L
.48036 .27246 L
.48036 .27246 L
.48089 .27082 L
.48089 .27082 L
.48098 .27053 L
.48098 .27053 L
.4814 .26918 L
.4814 .26918 L
.48188 .26755 L
.48188 .26755 L
.48234 .26592 L
.48234 .26592 L
.48277 .26429 L
.48277 .26429 L
.48318 .26267 L
.48318 .26267 L
.48356 .26105 L
.48356 .26105 L
.48392 .25944 L
.48392 .25944 L
.48425 .25782 L
.48425 .25782 L
.48456 .25621 L
.48456 .25621 L
.48483 .25474 L
.48483 .25474 L
.48485 .2546 L
.48485 .2546 L
.48512 .25299 L
.48512 .25299 L
.48536 .25139 L
.48536 .25139 L
.48558 .24978 L
.48558 .24978 L
.48578 .24818 L
.48578 .24818 L
.48596 .24658 L
.48596 .24658 L
.48611 .24498 L
.48611 .24498 L
.48624 .24338 L
.48624 .24338 L
.48636 .24179 L
.48636 .24179 L
.48644 .24019 L
.48644 .24019 L
.48651 .2386 L
.48651 .2386 L
.48655 .237 L
.48655 .237 L
.48657 .23541 L
.48657 .23541 L
.48657 .23382 L
.48657 .23382 L
.48655 .23223 L
.48655 .23223 L
.4865 .23064 L
.4865 .23064 L
.48643 .22906 L
.48643 .22906 L
.48633 .22747 L
.48633 .22747 L
.48621 .22589 L
.48621 .22589 L
.48606 .22431 L
.48606 .22431 L
.48588 .22272 L
.48588 .22272 L
.48568 .22114 L
.48568 .22114 L
.48545 .21957 L
.48545 .21957 L
.48519 .21799 L
.48519 .21799 L
.48489 .21642 L
.48489 .21642 L
.48457 .21484 L
.48457 .21484 L
.48421 .21327 L
.48421 .21327 L
.48381 .2117 L
.48381 .2117 L
.48338 .21014 L
.48338 .21014 L
.4829 .20857 L
.4829 .20857 L
.48238 .20701 L
.48238 .20701 L
.48182 .20546 L
.48182 .20546 L
.48171 .20517 L
.48171 .20517 L
.48121 .20391 L
.48121 .20391 L
.48054 .20236 L
.48054 .20236 L
.47981 .20082 L
.47981 .20082 L
.47902 .19928 L
.47902 .19928 L
.47816 .19775 L
.47816 .19775 L
.47722 .19622 L
.47722 .19622 L
.47619 .19471 L
.47619 .19471 L
.47507 .19321 L
.47507 .19321 L
.47442 .19242 L
.47442 .19242 L
.47383 .19172 L
.47383 .19172 L
.47245 .19024 L
.47245 .19024 L
.47092 .18879 L
.47092 .18879 L
.4692 .18736 L
.4692 .18736 L
.46724 .18597 L
.46724 .18597 L
.46724 .18597 L
.46724 .18597 L
.46498 .18461 L
.46498 .18461 L
.46226 .18333 L
.46226 .18333 L
.46014 .18256 L
.46014 .18256 L
.45887 .18215 L
.45887 .18215 L
.45403 .18122 L
.45403 .18122 L
.45315 .18114 L
.45315 .18114 L
.4463 .18117 L
.4463 .18117 L
.43962 .18229 L
.43962 .18229 L
.4331 .18424 L
.4331 .18424 L
.42882 .1859 L
.42882 .1859 L
.42675 .1868 L
.42675 .1868 L
.42145 .18931 L
.42145 .18931 L
.42056 .18982 L
.42056 .18982 L
.41574 .19246 L
.41574 .19246 L
.41453 .19319 L
.41453 .19319 L
.41061 .19556 L
.41061 .19556 L
.40866 .19684 L
.40866 .19684 L
.40591 .19865 L
.40591 .19865 L
.40294 .20073 L
.40294 .20073 L
.40153 .20173 L
.40153 .20173 L
.39741 .2048 L
.39741 .2048 L
.39739 .20483 L
.39739 .20483 L
.39348 .20789 L
.39348 .20789 L
.39199 .20913 L
.39199 .20913 L
.3898 .21096 L
.3898 .21096 L
.38678 .21363 L
.38678 .21363 L
.38635 .21401 L
.38635 .21401 L
.38304 .21707 L
.38304 .21707 L
.38175 .21833 L
.38175 .21833 L
.37994 .2201 L
.37994 .2201 L
.37701 .22311 L
.37701 .22311 L
.37692 .22322 L
.37692 .22322 L
.37419 .22613 L
.37419 .22613 L
.37228 .22829 L
.37228 .22829 L
.37154 .22912 L
.37154 .22912 L
.36899 .23212 L
.36899 .23212 L
.36785 .23352 L
.36785 .23352 L
.36656 .2351 L
.36656 .2351 L
.36422 .23808 L
.36422 .23808 L
.36362 .23888 L
.36362 .23888 L
.36196 .24106 L
.36196 .24106 L
.3598 .24404 L
.3598 .24404 L
.35957 .24435 L
.35957 .24435 L
.35766 .24704 L
.35766 .24704 L
.35571 .2499 L
.35571 .2499 L
.35562 .25004 L
.35562 .25004 L
.35357 .25308 L
.35357 .25308 L
.35202 .25548 L
.35202 .25548 L
.3516 .25611 L
.3516 .25611 L
.34962 .2592 L
.34962 .2592 L
.34847 .26107 L
.34847 .26107 L
.34769 .2623 L
.34769 .2623 L
.34575 .26546 L
.34575 .26546 L
.34504 .26664 L
.34504 .26664 L
.34381 .26866 L
.34381 .26866 L
.34188 .2719 L
.34188 .2719 L
.34173 .27217 L
.34173 .27217 L
.33989 .27524 L
.33989 .27524 L
.33851 .27763 L
.33851 .27763 L
.33791 .27863 L
.33791 .27863 L
.33586 .28213 L
.33586 .28213 L
.33536 .28302 L
.33536 .28302 L
.33375 .28575 L
.33375 .28575 L
.33227 .28832 L
.33227 .28832 L
.33159 .28948 L
.33159 .28948 L
.32932 .29336 L
.32932 .29336 L
.32923 .29353 L
.32923 .29353 L
.3269 .29748 L
.3269 .29748 L
.32622 .29865 L
.32622 .29865 L
.32433 .30182 L
.32433 .30182 L
.32324 .30367 L
.32324 .30367 L
.32154 .30649 L
.32154 .30649 L
.32027 .3086 L
.32027 .3086 L
.31844 .31159 L
.31844 .31159 L
.31731 .31345 L
.31731 .31345 L
.3149 .31732 L
.3149 .31732 L
.31434 .31821 L
.31434 .31821 L
.31137 .3229 L
.31137 .3229 L
.31058 .32413 L
.31058 .32413 L
.30839 .32751 L
.30839 .32751 L
.30538 .33206 L
.30538 .33206 L
.30458 .33325 L
.30458 .33325 L
.30235 .33655 L
.30235 .33655 L
.29928 .34099 L
.29928 .34099 L
.29618 .34537 L
.29618 .34537 L
.29303 .34972 L
.29303 .34972 L
.28984 .35403 L
.28984 .35403 L
.28658 .35831 L
.28658 .35831 L
.28327 .36257 L
.28327 .36257 L
.28169 .36457 L
.28169 .36457 L
.27988 .36682 L
.27988 .36682 L
.27642 .37105 L
.27642 .37105 L
.27495 .37282 L
.27495 .37282 L
.27287 .37527 L
.27287 .37527 L
.26992 .37872 L
.26992 .37872 L
.26923 .3795 L
.26923 .3795 L
.26567 .38353 L
.26567 .38353 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40613 L
.24385 .40613 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23186 .349 L
.23186 .349 L
.23305 .34601 L
.23305 .34601 L
.23502 .34042 L
.23502 .34042 L
.23526 .33979 L
.23526 .33979 L
.23714 .33398 L
.23714 .33398 L
.23733 .33342 L
.23733 .33342 L
.2387 .32862 L
.2387 .32862 L
.23925 .32687 L
.23925 .32687 L
.23993 .32391 L
.23993 .32391 L
.24103 .32011 L
.24103 .32011 L
.24111 .31939 L
.24111 .31939 L
.24208 .31528 L
.24208 .31528 L
.24263 .3131 L
.24263 .3131 L
.24283 .31153 L
.24283 .31153 L
.24361 .30781 L
.24361 .30781 L
.24405 .3058 L
.24405 .3058 L
.24417 .30444 L
.24417 .30444 L
.24472 .30113 L
.24472 .30113 L
.24525 .29816 L
.24525 .29816 L
.24526 .29788 L
.24526 .29788 L
.24553 .29499 L
.24553 .29499 L
.24594 .29197 L
.24594 .29197 L
.24619 .29009 L
.24619 .29009 L
.24621 .28915 L
.24621 .28915 L
.24638 .28647 L
.24638 .28647 L
.24662 .28373 L
.24662 .28373 L
.2468 .28149 L
.2468 .28149 L
.24679 .2811 L
.24679 .2811 L
.24679 .27867 L
.24679 .27867 L
.24686 .27619 L
.24686 .27619 L
.24693 .27373 L
.24693 .27373 L
.24695 .27219 L
.24695 .27219 L
.24689 .27139 L
.24689 .27139 L
.24678 .26915 L
.24678 .26915 L
.24669 .2669 L
.24669 .2669 L
.24659 .26467 L
.24659 .26467 L
.24646 .26247 L
.24646 .26247 L
.24642 .26191 L
.24642 .26191 L
.24623 .26041 L
.24623 .26041 L
.24597 .25837 L
.24597 .25837 L
.24571 .25634 L
.24571 .25634 L
.24543 .25434 L
.24543 .25434 L
.24513 .25237 L
.24513 .25237 L
.2448 .25043 L
.2448 .25043 L
.24472 .25003 L
.24472 .25003 L
.24439 .24858 L
.24439 .24858 L
.24395 .24676 L
.24395 .24676 L
.2435 .24497 L
.2435 .24497 L
.24302 .24319 L
.24302 .24319 L
.24252 .24145 L
.24252 .24145 L
.24199 .23973 L
.24199 .23973 L
.24143 .23805 L
.24143 .23805 L
.24084 .2364 L
.24084 .2364 L
.24022 .23479 L
.24022 .23479 L
.24018 .23469 L
.24018 .23469 L
.23955 .23322 L
.23955 .23322 L
.23886 .23168 L
.23886 .23168 L
.23813 .23017 L
.23813 .23017 L
.23738 .22869 L
.23738 .22869 L
.2366 .22723 L
.2366 .22723 L
.23579 .22581 L
.23579 .22581 L
.23495 .22441 L
.23495 .22441 L
.23408 .22305 L
.23408 .22305 L
.23318 .22171 L
.23318 .22171 L
.23224 .22041 L
.23224 .22041 L
.23128 .21913 L
.23128 .21913 L
.23029 .21788 L
.23029 .21788 L
.22926 .21667 L
.22926 .21667 L
.2282 .21548 L
.2282 .21548 L
.22712 .21432 L
.22712 .21432 L
.226 .21319 L
.226 .21319 L
.22485 .2121 L
.22485 .2121 L
.22367 .21103 L
.22367 .21103 L
.22246 .20999 L
.22246 .20999 L
.22122 .20898 L
.22122 .20898 L
.21994 .208 L
.21994 .208 L
.21864 .20705 L
.21864 .20705 L
.2173 .20613 L
.2173 .20613 L
.21594 .20524 L
.21594 .20524 L
.21453 .20439 L
.21453 .20439 L
.2131 .20357 L
.2131 .20357 L
.21162 .20278 L
.21162 .20278 L
.21011 .20204 L
.21011 .20204 L
.20855 .20134 L
.20855 .20134 L
.20694 .2007 L
.20694 .2007 L
.20687 .20067 L
.20687 .20067 L
.20536 .20002 L
.20536 .20002 L
.20378 .19934 L
.20378 .19934 L
.20222 .19866 L
.20222 .19866 L
.20066 .19796 L
.20066 .19796 L
.19902 .19736 L
.19902 .19736 L
.19528 .19885 L
.19528 .19885 L
.19303 .19941 L
.19303 .19941 L
.1922 .19973 L
.1922 .19973 L
.18616 .20531 L
.18616 .20531 L
.18531 .20695 L
.18531 .20695 L
.18382 .2109 L
.18382 .2109 L
.18294 .21424 L
.18294 .21424 L
.18288 .21451 L
.18288 .21451 L
.18233 .2173 L
.18233 .2173 L
.18186 .22023 L
.18186 .22023 L
.1815 .22306 L
.1815 .22306 L
.1813 .22496 L
.1813 .22496 L
.18114 .2259 L
.18114 .2259 L
.18065 .22891 L
.18065 .22891 L
.18031 .23178 L
.18031 .23178 L
.18028 .2343 L
.18028 .2343 L
.18094 .23599 L
.18094 .23599 L
.18094 .23611 L
.18094 .23611 L
.18089 .23855 L
.18089 .23855 L
.18089 .24106 L
.18089 .24106 L
.18098 .24347 L
.18098 .24347 L
.18124 .24569 L
.18124 .24569 L
.18177 .24758 L
.18177 .24758 L
.18199 .24802 L
.18199 .24802 L
.18214 .24966 L
.18214 .24966 L
.18238 .25194 L
.18238 .25194 L
.18264 .25419 L
.18264 .25419 L
.18297 .25636 L
.18297 .25636 L
.18342 .25839 L
.18342 .25839 L
.18408 .26014 L
.18408 .26014 L
.18422 .26039 L
.18422 .26039 L
.1845 .26222 L
.1845 .26222 L
.18482 .26443 L
.18482 .26443 L
.18516 .26664 L
.18516 .26664 L
.18554 .2688 L
.18554 .2688 L
.18603 .27081 L
.18603 .27081 L
.18678 .27249 L
.18678 .27249 L
.18682 .27255 L
.18682 .27255 L
.18713 .2747 L
.18713 .2747 L
.18744 .277 L
.18744 .277 L
.18774 .27932 L
.18774 .27932 L
.18812 .28154 L
.18812 .28154 L
.18896 .28312 L
.18896 .28312 L
.18913 .28404 L
.18913 .28404 L
.18928 .28544 L
.18928 .28544 L
.1895 .28793 L
.1895 .28793 L
.1897 .29046 L
.1897 .29046 L
.19048 .29213 L
.19048 .29213 L
.19084 .29446 L
.19084 .29446 L
.19088 .29473 L
.19088 .29473 L
.19098 .29712 L
.19098 .29712 L
.19103 .29995 L
.19103 .29995 L
.19173 .30179 L
.19173 .30179 L
.19201 .30431 L
.19201 .30431 L
.19204 .30468 L
.19204 .30468 L
.192 .30731 L
.192 .30731 L
.1924 .30966 L
.1924 .30966 L
.19259 .31239 L
.19259 .31239 L
.19269 .31401 L
.19269 .31401 L
.19271 .31525 L
.19271 .31525 L
.19278 .31824 L
.19278 .31824 L
.19284 .32126 L
.19284 .32126 L
.19287 .32281 L
.19287 .32281 L
.19282 .32448 L
.19282 .32448 L
.19274 .32785 L
.19274 .32785 L
.19265 .33117 L
.19265 .33117 L
.19264 .33129 L
.19264 .33129 L
.19236 .33514 L
.19236 .33514 L
.1921 .33903 L
.1921 .33903 L
.19209 .33917 L
.19209 .33917 L
.19158 .3435 L
.19158 .3435 L
.19121 .34687 L
.19121 .34687 L
.19097 .34828 L
.19097 .34828 L
.19014 .35366 L
.19014 .35366 L
.19004 .3543 L
.19004 .3543 L
.18885 .36023 L
.18885 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .42779 L
.2884 .42779 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42564 L
.29252 .42564 L
.29465 .42442 L
.29465 .42442 L
.29529 .42406 L
.29529 .42406 L
.29674 .42336 L
.29674 .42336 L
.29891 .42215 L
.29891 .42215 L
.30054 .42121 L
.30054 .42121 L
.30109 .42095 L
.30109 .42095 L
.30327 .41978 L
.30327 .41978 L
.30554 .41846 L
.30554 .41846 L
.30557 .41844 L
.30557 .41844 L
.30776 .4173 L
.30776 .4173 L
.31008 .41595 L
.31008 .41595 L
.31041 .41576 L
.31041 .41576 L
.31238 .41471 L
.31238 .41471 L
.31477 .41332 L
.31477 .41332 L
.31507 .41314 L
.31507 .41314 L
.31715 .41202 L
.31715 .41202 L
.31958 .41059 L
.31958 .41059 L
.31963 .41056 L
.31963 .41056 L
.3221 .40919 L
.3221 .40919 L
.32393 .4081 L
.32393 .4081 L
.32465 .40772 L
.32465 .40772 L
.32727 .40621 L
.32727 .40621 L
.32816 .40567 L
.32816 .40567 L
.32992 .40469 L
.32992 .40469 L
.33227 .40329 L
.33227 .40329 L
.33267 .40307 L
.33267 .40307 L
.33548 .40143 L
.33548 .40143 L
.33626 .40096 L
.33626 .40096 L
.33836 .39976 L
.33836 .39976 L
.34016 .39868 L
.34016 .39868 L
.34135 .398 L
.34135 .398 L
.34396 .39643 L
.34396 .39643 L
.34447 .39615 L
.34447 .39615 L
.34768 .39423 L
.34768 .39423 L
.34771 .39421 L
.34771 .39421 L
.35108 .39221 L
.35108 .39221 L
.35131 .39206 L
.35131 .39206 L
.35463 .39008 L
.35463 .39008 L
.35488 .38993 L
.35488 .38993 L
.35838 .38782 L
.35838 .38782 L
.3584 .38781 L
.3584 .38781 L
.36181 .38574 L
.36181 .38574 L
.36241 .38539 L
.36241 .38539 L
.36519 .38369 L
.36519 .38369 L
.36678 .38273 L
.36678 .38273 L
.36852 .38165 L
.36852 .38165 L
.37166 .37973 L
.37166 .37973 L
.3718 .37964 L
.3718 .37964 L
.37503 .37764 L
.37503 .37764 L
.3772 .3763 L
.3772 .3763 L
.37822 .37565 L
.37822 .37565 L
.38138 .37368 L
.38138 .37368 L
.38403 .37201 L
.38403 .37201 L
.3845 .37171 L
.3845 .37171 L
.38759 .36974 L
.38759 .36974 L
.39065 .36778 L
.39065 .36778 L
.39369 .36581 L
.39369 .36581 L
.39417 .36552 L
.39417 .36552 L
.39671 .36384 L
F
.39671 .63674 m
.3997 .63872 L
.3997 .63872 L
.40268 .64071 L
.40268 .64071 L
.40565 .64272 L
.40565 .64272 L
.4086 .64475 L
.4086 .64475 L
.41155 .6468 L
.41155 .6468 L
.41402 .64855 L
.41402 .64855 L
.41449 .64889 L
.41449 .64889 L
.41742 .65101 L
.41742 .65101 L
.42035 .65317 L
.42035 .65317 L
.42314 .65527 L
.42314 .65527 L
.42329 .65539 L
.42329 .65539 L
.42623 .65766 L
.42623 .65766 L
.42884 .65972 L
.42884 .65972 L
.42917 .65999 L
.42917 .65999 L
.43213 .6624 L
.43213 .6624 L
.43328 .66336 L
.43328 .66336 L
.4351 .6649 L
.4351 .6649 L
.43699 .66653 L
.43699 .66653 L
.43809 .6675 L
.43809 .6675 L
.44023 .66942 L
.44023 .66942 L
.4411 .67022 L
.4411 .67022 L
.44311 .67209 L
.44311 .67209 L
.44414 .67307 L
.44414 .67307 L
.44571 .6746 L
.44571 .6746 L
.4472 .67608 L
.4472 .67608 L
.4481 .67698 L
.4481 .67698 L
.4503 .67927 L
.4503 .67927 L
.4503 .67927 L
.4503 .67927 L
.45234 .68147 L
.45234 .68147 L
.45345 .68269 L
.45345 .68269 L
.45425 .6836 L
.45425 .6836 L
.45604 .68567 L
.45604 .68567 L
.45663 .68637 L
.45663 .68637 L
.45773 .6877 L
.45773 .6877 L
.45932 .68968 L
.45932 .68968 L
.45987 .69038 L
.45987 .69038 L
.46083 .69162 L
.46083 .69162 L
.46226 .69353 L
.46226 .69353 L
.46318 .69479 L
.46318 .69479 L
.46362 .69541 L
.46362 .69541 L
.46491 .69726 L
.46491 .69726 L
.46614 .69909 L
.46614 .69909 L
.46655 .6997 L
.46655 .6997 L
.46732 .70089 L
.46732 .70089 L
.46844 .70268 L
.46844 .70268 L
.46951 .70446 L
.46951 .70446 L
.47 .7053 L
.47 .7053 L
.47053 .70621 L
.47053 .70621 L
.47151 .70795 L
.47151 .70795 L
.47244 .70968 L
.47244 .70968 L
.47334 .7114 L
.47334 .7114 L
.47355 .71183 L
.47355 .71183 L
.47419 .71311 L
.47419 .71311 L
.47501 .71481 L
.47501 .71481 L
.47579 .7165 L
.47579 .7165 L
.47654 .71818 L
.47654 .71818 L
.47721 .71975 L
.47721 .71975 L
.47725 .71985 L
.47725 .71985 L
.47793 .72152 L
.47793 .72152 L
.47858 .72318 L
.47858 .72318 L
.4792 .72483 L
.4792 .72483 L
.4798 .72648 L
.4798 .72648 L
.48036 .72813 L
.48036 .72813 L
.48089 .72977 L
.48089 .72977 L
.48098 .73005 L
.48098 .73005 L
.4814 .7314 L
.4814 .7314 L
.48188 .73304 L
.48188 .73304 L
.48234 .73466 L
.48234 .73466 L
.48277 .73629 L
.48277 .73629 L
.48318 .73791 L
.48318 .73791 L
.48356 .73953 L
.48356 .73953 L
.48392 .74115 L
.48392 .74115 L
.48425 .74276 L
.48425 .74276 L
.48456 .74437 L
.48456 .74437 L
.48483 .74584 L
.48483 .74584 L
.48485 .74598 L
.48485 .74598 L
.48512 .74759 L
.48512 .74759 L
.48536 .7492 L
.48536 .7492 L
.48558 .7508 L
.48558 .7508 L
.48578 .7524 L
.48578 .7524 L
.48596 .754 L
.48596 .754 L
.48611 .7556 L
.48611 .7556 L
.48624 .7572 L
.48624 .7572 L
.48636 .7588 L
.48636 .7588 L
.48644 .76039 L
.48644 .76039 L
.48651 .76199 L
.48651 .76199 L
.48655 .76358 L
.48655 .76358 L
.48657 .76517 L
.48657 .76517 L
.48657 .76676 L
.48657 .76676 L
.48655 .76835 L
.48655 .76835 L
.4865 .76994 L
.4865 .76994 L
.48643 .77152 L
.48643 .77152 L
.48633 .77311 L
.48633 .77311 L
.48621 .77469 L
.48621 .77469 L
.48606 .77628 L
.48606 .77628 L
.48588 .77786 L
.48588 .77786 L
.48568 .77944 L
.48568 .77944 L
.48545 .78102 L
.48545 .78102 L
.48519 .78259 L
.48519 .78259 L
.48489 .78417 L
.48489 .78417 L
.48457 .78574 L
.48457 .78574 L
.48421 .78731 L
.48421 .78731 L
.48381 .78888 L
.48381 .78888 L
.48338 .79045 L
.48338 .79045 L
.4829 .79201 L
.4829 .79201 L
.48238 .79357 L
.48238 .79357 L
.48182 .79512 L
.48182 .79512 L
.48171 .79541 L
.48171 .79541 L
.48121 .79668 L
.48121 .79668 L
.48054 .79822 L
.48054 .79822 L
.47981 .79977 L
.47981 .79977 L
.47902 .8013 L
.47902 .8013 L
.47816 .80284 L
.47816 .80284 L
.47722 .80436 L
.47722 .80436 L
.47619 .80587 L
.47619 .80587 L
.47507 .80737 L
.47507 .80737 L
.47442 .80816 L
.47442 .80816 L
.47383 .80886 L
.47383 .80886 L
.47245 .81034 L
.47245 .81034 L
.47092 .81179 L
.47092 .81179 L
.4692 .81322 L
.4692 .81322 L
.46724 .81462 L
.46724 .81462 L
.46724 .81462 L
.46724 .81462 L
.46498 .81597 L
.46498 .81597 L
.46226 .81725 L
.46226 .81725 L
.46014 .81803 L
.46014 .81803 L
.45887 .81843 L
.45887 .81843 L
.45403 .81937 L
.45403 .81937 L
.45315 .81944 L
.45315 .81944 L
.4463 .81941 L
.4463 .81941 L
.43962 .81829 L
.43962 .81829 L
.4331 .81635 L
.4331 .81635 L
.42882 .81468 L
.42882 .81468 L
.42675 .81378 L
.42675 .81378 L
.42145 .81128 L
.42145 .81128 L
.42056 .81076 L
.42056 .81076 L
.41574 .80813 L
.41574 .80813 L
.41453 .80739 L
.41453 .80739 L
.41061 .80502 L
.41061 .80502 L
.40866 .80374 L
.40866 .80374 L
.40591 .80193 L
.40591 .80193 L
.40294 .79986 L
.40294 .79986 L
.40153 .79885 L
.40153 .79885 L
.39741 .79578 L
.39741 .79578 L
.39739 .79576 L
.39739 .79576 L
.39348 .79269 L
.39348 .79269 L
.39199 .79146 L
.39199 .79146 L
.3898 .78962 L
.3898 .78962 L
.38678 .78695 L
.38678 .78695 L
.38635 .78657 L
.38635 .78657 L
.38304 .78351 L
.38304 .78351 L
.38175 .78226 L
.38175 .78226 L
.37994 .78048 L
.37994 .78048 L
.37701 .77747 L
.37701 .77747 L
.37692 .77737 L
.37692 .77737 L
.37419 .77445 L
.37419 .77445 L
.37228 .7723 L
.37228 .7723 L
.37154 .77146 L
.37154 .77146 L
.36899 .76846 L
.36899 .76846 L
.36785 .76707 L
.36785 .76707 L
.36656 .76548 L
.36656 .76548 L
.36422 .76251 L
.36422 .76251 L
.36362 .7617 L
.36362 .7617 L
.36196 .75952 L
.36196 .75952 L
.3598 .75654 L
.3598 .75654 L
.35957 .75623 L
.35957 .75623 L
.35766 .75354 L
.35766 .75354 L
.35571 .75068 L
.35571 .75068 L
.35562 .75055 L
.35562 .75055 L
.35357 .74751 L
.35357 .74751 L
.35202 .7451 L
.35202 .7451 L
.3516 .74447 L
.3516 .74447 L
.34962 .74138 L
.34962 .74138 L
.34847 .73951 L
.34847 .73951 L
.34769 .73828 L
.34769 .73828 L
.34575 .73513 L
.34575 .73513 L
.34504 .73394 L
.34504 .73394 L
.34381 .73193 L
.34381 .73193 L
.34188 .72868 L
.34188 .72868 L
.34173 .72841 L
.34173 .72841 L
.33989 .72534 L
.33989 .72534 L
.33851 .72295 L
.33851 .72295 L
.33791 .72195 L
.33791 .72195 L
.33586 .71845 L
.33586 .71845 L
.33536 .71756 L
.33536 .71756 L
.33375 .71483 L
.33375 .71483 L
.33227 .71226 L
.33227 .71226 L
.33159 .71111 L
.33159 .71111 L
.32932 .70722 L
.32932 .70722 L
.32923 .70705 L
.32923 .70705 L
.3269 .70311 L
.3269 .70311 L
.32622 .70194 L
.32622 .70194 L
.32433 .69876 L
.32433 .69876 L
.32324 .69691 L
.32324 .69691 L
.32154 .6941 L
.32154 .6941 L
.32027 .69198 L
.32027 .69198 L
.31844 .689 L
.31844 .689 L
.31731 .68713 L
.31731 .68713 L
.3149 .68326 L
.3149 .68326 L
.31434 .68237 L
.31434 .68237 L
.31137 .67768 L
.31137 .67768 L
.31058 .67646 L
.31058 .67646 L
.30839 .67307 L
.30839 .67307 L
.30538 .66852 L
.30538 .66852 L
.30458 .66733 L
.30458 .66733 L
.30235 .66403 L
.30235 .66403 L
.29928 .6596 L
.29928 .6596 L
.29618 .65521 L
.29618 .65521 L
.29303 .65086 L
.29303 .65086 L
.28984 .64655 L
.28984 .64655 L
.28658 .64227 L
.28658 .64227 L
.28327 .63801 L
.28327 .63801 L
.28169 .63601 L
.28169 .63601 L
.27988 .63377 L
.27988 .63377 L
.27642 .62954 L
.27642 .62954 L
.27495 .62776 L
.27495 .62776 L
.27287 .62531 L
.27287 .62531 L
.26992 .62187 L
.26992 .62187 L
.26923 .62108 L
.26923 .62108 L
.26567 .61705 L
.26567 .61705 L
.26548 .61684 L
.26548 .61684 L
.26188 .61287 L
.26188 .61287 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23186 .65158 L
.23186 .65158 L
.23305 .65458 L
.23305 .65458 L
.23502 .66016 L
.23502 .66016 L
.23526 .66079 L
.23526 .66079 L
.23714 .66661 L
.23714 .66661 L
.23733 .66716 L
.23733 .66716 L
.2387 .67196 L
.2387 .67196 L
.23925 .67371 L
.23925 .67371 L
.23993 .67667 L
.23993 .67667 L
.24103 .68048 L
.24103 .68048 L
.24111 .68119 L
.24111 .68119 L
.24208 .68531 L
.24208 .68531 L
.24263 .68748 L
.24263 .68748 L
.24283 .68905 L
.24283 .68905 L
.24361 .69277 L
.24361 .69277 L
.24405 .69478 L
.24405 .69478 L
.24417 .69614 L
.24417 .69614 L
.24472 .69945 L
.24472 .69945 L
.24525 .70242 L
.24525 .70242 L
.24526 .70271 L
.24526 .70271 L
.24553 .70559 L
.24553 .70559 L
.24594 .70862 L
.24594 .70862 L
.24619 .71049 L
.24619 .71049 L
.24621 .71143 L
.24621 .71143 L
.24638 .71411 L
.24638 .71411 L
.24662 .71685 L
.24662 .71685 L
.2468 .71909 L
.2468 .71909 L
.24679 .71948 L
.24679 .71948 L
.24679 .72191 L
.24679 .72191 L
.24686 .72439 L
.24686 .72439 L
.24693 .72686 L
.24693 .72686 L
.24695 .72839 L
.24695 .72839 L
.24689 .7292 L
.24689 .7292 L
.24678 .73143 L
.24678 .73143 L
.24669 .73368 L
.24669 .73368 L
.24659 .73592 L
.24659 .73592 L
.24646 .73811 L
.24646 .73811 L
.24642 .73868 L
.24642 .73868 L
.24623 .74018 L
.24623 .74018 L
.24597 .74221 L
.24597 .74221 L
.24571 .74424 L
.24571 .74424 L
.24543 .74625 L
.24543 .74625 L
.24513 .74822 L
.24513 .74822 L
.2448 .75015 L
.2448 .75015 L
.24472 .75055 L
.24472 .75055 L
.24439 .752 L
.24439 .752 L
.24395 .75382 L
.24395 .75382 L
.2435 .75562 L
.2435 .75562 L
.24302 .75739 L
.24302 .75739 L
.24252 .75913 L
.24252 .75913 L
.24199 .76085 L
.24199 .76085 L
.24143 .76253 L
.24143 .76253 L
.24084 .76418 L
.24084 .76418 L
.24022 .76579 L
.24022 .76579 L
.24018 .76589 L
.24018 .76589 L
.23955 .76736 L
.23955 .76736 L
.23886 .7689 L
.23886 .7689 L
.23813 .77041 L
.23813 .77041 L
.23738 .77189 L
.23738 .77189 L
.2366 .77335 L
.2366 .77335 L
.23579 .77477 L
.23579 .77477 L
.23495 .77617 L
.23495 .77617 L
.23408 .77753 L
.23408 .77753 L
.23318 .77887 L
.23318 .77887 L
.23224 .78018 L
.23224 .78018 L
.23128 .78145 L
.23128 .78145 L
.23029 .7827 L
.23029 .7827 L
.22926 .78392 L
.22926 .78392 L
.2282 .7851 L
.2282 .7851 L
.22712 .78626 L
.22712 .78626 L
.226 .78739 L
.226 .78739 L
.22485 .78849 L
.22485 .78849 L
.22367 .78956 L
.22367 .78956 L
.22246 .7906 L
.22246 .7906 L
.22122 .79161 L
.22122 .79161 L
.21994 .79259 L
.21994 .79259 L
.21864 .79354 L
.21864 .79354 L
.2173 .79445 L
.2173 .79445 L
.21594 .79534 L
.21594 .79534 L
.21453 .7962 L
.21453 .7962 L
.2131 .79702 L
.2131 .79702 L
.21162 .7978 L
.21162 .7978 L
.21011 .79854 L
.21011 .79854 L
.20855 .79924 L
.20855 .79924 L
.20694 .79989 L
.20694 .79989 L
.20687 .79991 L
.20687 .79991 L
.20536 .80056 L
.20536 .80056 L
.20378 .80124 L
.20378 .80124 L
.20222 .80192 L
.20222 .80192 L
.20066 .80262 L
.20066 .80262 L
.19902 .80323 L
.19902 .80323 L
.19528 .80173 L
.19528 .80173 L
.19303 .80117 L
.19303 .80117 L
.1922 .80086 L
.1922 .80086 L
.18616 .79527 L
.18616 .79527 L
.18531 .79363 L
.18531 .79363 L
.18382 .78968 L
.18382 .78968 L
.18294 .78635 L
.18294 .78635 L
.18288 .78608 L
.18288 .78608 L
.18233 .78328 L
.18233 .78328 L
.18186 .78035 L
.18186 .78035 L
.1815 .77752 L
.1815 .77752 L
.1813 .77563 L
.1813 .77563 L
.18114 .77468 L
.18114 .77468 L
.18065 .77167 L
.18065 .77167 L
.18031 .7688 L
.18031 .7688 L
.18028 .76629 L
.18028 .76629 L
.18094 .76459 L
.18094 .76459 L
.18094 .76447 L
.18094 .76447 L
.18089 .76203 L
.18089 .76203 L
.18089 .75952 L
.18089 .75952 L
.18098 .75711 L
.18098 .75711 L
.18124 .75489 L
.18124 .75489 L
.18177 .753 L
.18177 .753 L
.18199 .75256 L
.18199 .75256 L
.18214 .75092 L
.18214 .75092 L
.18238 .74864 L
.18238 .74864 L
.18264 .7464 L
.18264 .7464 L
.18297 .74422 L
.18297 .74422 L
.18342 .74219 L
.18342 .74219 L
.18408 .74044 L
.18408 .74044 L
.18422 .7402 L
.18422 .7402 L
.1845 .73836 L
.1845 .73836 L
.18482 .73615 L
.18482 .73615 L
.18516 .73394 L
.18516 .73394 L
.18554 .73179 L
.18554 .73179 L
.18603 .72977 L
.18603 .72977 L
.18678 .7281 L
.18678 .7281 L
.18682 .72803 L
.18682 .72803 L
.18713 .72588 L
.18713 .72588 L
.18744 .72358 L
.18744 .72358 L
.18774 .72127 L
.18774 .72127 L
.18812 .71904 L
.18812 .71904 L
.18896 .71747 L
.18896 .71747 L
.18913 .71654 L
.18913 .71654 L
.18928 .71515 L
.18928 .71515 L
.1895 .71266 L
.1895 .71266 L
.1897 .71013 L
.1897 .71013 L
.19048 .70845 L
.19048 .70845 L
.19084 .70613 L
.19084 .70613 L
.19088 .70586 L
.19088 .70586 L
.19098 .70346 L
.19098 .70346 L
.19103 .70063 L
.19103 .70063 L
.19173 .69879 L
.19173 .69879 L
.19201 .69627 L
.19201 .69627 L
.19204 .6959 L
.19204 .6959 L
.192 .69328 L
.192 .69328 L
.1924 .69093 L
.1924 .69093 L
.19259 .68819 L
.19259 .68819 L
.19269 .68658 L
.19269 .68658 L
.19271 .68533 L
.19271 .68533 L
.19278 .68235 L
.19278 .68235 L
.19284 .67932 L
.19284 .67932 L
.19287 .67777 L
.19287 .67777 L
.19282 .6761 L
.19282 .6761 L
.19274 .67273 L
.19274 .67273 L
.19265 .66941 L
.19265 .66941 L
.19264 .66929 L
.19264 .66929 L
.19236 .66544 L
.19236 .66544 L
.1921 .66155 L
.1921 .66155 L
.19209 .66141 L
.19209 .66141 L
.19158 .65708 L
.19158 .65708 L
.19121 .65372 L
.19121 .65372 L
.19097 .6523 L
.19097 .6523 L
.19014 .64693 L
.19014 .64693 L
.19004 .64628 L
.19004 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .6315 L
.18675 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.28979 .57359 L
.28979 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.29891 .57843 L
.29891 .57843 L
.30054 .57937 L
.30054 .57937 L
.30109 .57963 L
.30109 .57963 L
.30327 .5808 L
.30327 .5808 L
.30554 .58212 L
.30554 .58212 L
.30557 .58214 L
.30557 .58214 L
.30776 .58328 L
.30776 .58328 L
.31008 .58464 L
.31008 .58464 L
.31041 .58483 L
.31041 .58483 L
.31238 .58587 L
.31238 .58587 L
.31477 .58727 L
.31477 .58727 L
.31507 .58744 L
.31507 .58744 L
.31715 .58857 L
.31715 .58857 L
.31958 .58999 L
.31958 .58999 L
.31963 .59002 L
.31963 .59002 L
.3221 .59139 L
.3221 .59139 L
.32393 .59248 L
.32393 .59248 L
.32465 .59286 L
.32465 .59286 L
.32727 .59438 L
.32727 .59438 L
.32816 .59491 L
.32816 .59491 L
.32992 .59589 L
.32992 .59589 L
.33227 .59729 L
.33227 .59729 L
.33267 .59751 L
.33267 .59751 L
.33548 .59915 L
.33548 .59915 L
.33626 .59962 L
.33626 .59962 L
.33836 .60082 L
.33836 .60082 L
.34016 .60191 L
.34016 .60191 L
.34135 .60258 L
.34135 .60258 L
.34396 .60415 L
.34396 .60415 L
.34447 .60443 L
.34447 .60443 L
.34768 .60635 L
.34768 .60635 L
.34771 .60637 L
.34771 .60637 L
.35108 .60838 L
.35108 .60838 L
.35131 .60852 L
.35131 .60852 L
.35463 .6105 L
.35463 .6105 L
.35488 .61066 L
.35488 .61066 L
.35838 .61276 L
.35838 .61276 L
.3584 .61277 L
.3584 .61277 L
.36181 .61484 L
.36181 .61484 L
.36241 .61519 L
.36241 .61519 L
.36519 .61689 L
.36519 .61689 L
.36678 .61785 L
.36678 .61785 L
.36852 .61893 L
.36852 .61893 L
.37166 .62086 L
.37166 .62086 L
.3718 .62094 L
.3718 .62094 L
.37503 .62294 L
.37503 .62294 L
.3772 .62428 L
.3772 .62428 L
.37822 .62493 L
.37822 .62493 L
.38138 .62691 L
.38138 .62691 L
.38403 .62857 L
.38403 .62857 L
.3845 .62887 L
.3845 .62887 L
.38759 .63084 L
.38759 .63084 L
.39065 .6328 L
.39065 .6328 L
.39369 .63477 L
.39369 .63477 L
.39417 .63506 L
.39417 .63506 L
.39671 .63674 L
F
0 .148 .996 .003 k
.39661 .36371 m
.39959 .36171 L
.39959 .36171 L
.40256 .3597 L
.40256 .3597 L
.40551 .35766 L
.40551 .35766 L
.40846 .3556 L
.40846 .3556 L
.41069 .35402 L
.41069 .35402 L
.41139 .35351 L
.41139 .35351 L
.41431 .35139 L
.41431 .35139 L
.41723 .34923 L
.41723 .34923 L
.42015 .34702 L
.42015 .34702 L
.42087 .34646 L
.42087 .34646 L
.42307 .34475 L
.42307 .34475 L
.42599 .34242 L
.42599 .34242 L
.4267 .34183 L
.4267 .34183 L
.42892 .34001 L
.42892 .34001 L
.43116 .33811 L
.43116 .33811 L
.43185 .33752 L
.43185 .33752 L
.4348 .33492 L
.4348 .33492 L
.43486 .33488 L
.43486 .33488 L
.43777 .33222 L
.43777 .33222 L
.43805 .33195 L
.43805 .33195 L
.44076 .32937 L
.44076 .32937 L
.44088 .32925 L
.44088 .32925 L
.44343 .32672 L
.44343 .32672 L
.44377 .32638 L
.44377 .32638 L
.44576 .32431 L
.44576 .32431 L
.44681 .32319 L
.44681 .32319 L
.4479 .322 L
.4479 .322 L
.44988 .31978 L
.44988 .31978 L
.44988 .31978 L
.44988 .31978 L
.45172 .31764 L
.45172 .31764 L
.45299 .31611 L
.45299 .31611 L
.45345 .31555 L
.45345 .31555 L
.45507 .31351 L
.45507 .31351 L
.45614 .31211 L
.45614 .31211 L
.45659 .31152 L
.45659 .31152 L
.45803 .30956 L
.45803 .30956 L
.45934 .3077 L
.45934 .3077 L
.45938 .30764 L
.45938 .30764 L
.46067 .30575 L
.46067 .30575 L
.46189 .30389 L
.46189 .30389 L
.4626 .30277 L
.4626 .30277 L
.46304 .30205 L
.46304 .30205 L
.46414 .30024 L
.46414 .30024 L
.46518 .29844 L
.46518 .29844 L
.46592 .29713 L
.46592 .29713 L
.46617 .29666 L
.46617 .29666 L
.46712 .29489 L
.46712 .29489 L
.46801 .29314 L
.46801 .29314 L
.46886 .29141 L
.46886 .29141 L
.4693 .29049 L
.4693 .29049 L
.46967 .28968 L
.46967 .28968 L
.47044 .28797 L
.47044 .28797 L
.47117 .28626 L
.47117 .28626 L
.47186 .28457 L
.47186 .28457 L
.47251 .28288 L
.47251 .28288 L
.47274 .28228 L
.47274 .28228 L
.47313 .2812 L
.47313 .2812 L
.47372 .27953 L
.47372 .27953 L
.47427 .27787 L
.47427 .27787 L
.47479 .27621 L
.47479 .27621 L
.47527 .27456 L
.47527 .27456 L
.47573 .27291 L
.47573 .27291 L
.47615 .27127 L
.47615 .27127 L
.47619 .27112 L
.47619 .27112 L
.47655 .26963 L
.47655 .26963 L
.47692 .26799 L
.47692 .26799 L
.47725 .26636 L
.47725 .26636 L
.47756 .26474 L
.47756 .26474 L
.47784 .26312 L
.47784 .26312 L
.47809 .2615 L
.47809 .2615 L
.47831 .25988 L
.47831 .25988 L
.47851 .25827 L
.47851 .25827 L
.47868 .25666 L
.47868 .25666 L
.47882 .25505 L
.47882 .25505 L
.47893 .25345 L
.47893 .25345 L
.47901 .25185 L
.47901 .25185 L
.47907 .25025 L
.47907 .25025 L
.4791 .24865 L
.4791 .24865 L
.4791 .2481 L
.4791 .2481 L
.4791 .24706 L
.4791 .24706 L
.47907 .24547 L
.47907 .24547 L
.47901 .24388 L
.47901 .24388 L
.47892 .24229 L
.47892 .24229 L
.4788 .24071 L
.4788 .24071 L
.47865 .23913 L
.47865 .23913 L
.47847 .23755 L
.47847 .23755 L
.47825 .23597 L
.47825 .23597 L
.47801 .2344 L
.47801 .2344 L
.4779 .23378 L
.4779 .23378 L
.47772 .23283 L
.47772 .23283 L
.4774 .23126 L
.4774 .23126 L
.47705 .2297 L
.47705 .2297 L
.47665 .22814 L
.47665 .22814 L
.47622 .22658 L
.47622 .22658 L
.47574 .22503 L
.47574 .22503 L
.47522 .22348 L
.47522 .22348 L
.47465 .22194 L
.47465 .22194 L
.47404 .2204 L
.47404 .2204 L
.47336 .21887 L
.47336 .21887 L
.47264 .21735 L
.47264 .21735 L
.47185 .21583 L
.47185 .21583 L
.47099 .21432 L
.47099 .21432 L
.47007 .21282 L
.47007 .21282 L
.47006 .21281 L
.47006 .21281 L
.46907 .21133 L
.46907 .21133 L
.46798 .20985 L
.46798 .20985 L
.46679 .20838 L
.46679 .20838 L
.4655 .20694 L
.4655 .20694 L
.46409 .20551 L
.46409 .20551 L
.4629 .20441 L
.4629 .20441 L
.46254 .2041 L
.46254 .2041 L
.46083 .20272 L
.46083 .20272 L
.45892 .20138 L
.45892 .20138 L
.45677 .20008 L
.45677 .20008 L
.45588 .1996 L
.45588 .1996 L
.45431 .19884 L
.45431 .19884 L
.45144 .19768 L
.45144 .19768 L
.44896 .19691 L
.44896 .19691 L
.44796 .19665 L
.44796 .19665 L
.44344 .19585 L
.44344 .19585 L
.44218 .19573 L
.44218 .19573 L
.43641 .19562 L
.43641 .19562 L
.43553 .19568 L
.43553 .19568 L
.42903 .19654 L
.42903 .19654 L
.42269 .19811 L
.42269 .19811 L
.4165 .20025 L
.4165 .20025 L
.41409 .20117 L
.41409 .20117 L
.41048 .20287 L
.41048 .20287 L
.40519 .20555 L
.40519 .20555 L
.40462 .20589 L
.40462 .20589 L
.39893 .20925 L
.39893 .20925 L
.39868 .20941 L
.39868 .20941 L
.39341 .21293 L
.39341 .21293 L
.3932 .21307 L
.3932 .21307 L
.38843 .2166 L
.38843 .2166 L
.38807 .21689 L
.38807 .21689 L
.38417 .22004 L
.38417 .22004 L
.38292 .22112 L
.38292 .22112 L
.38034 .22339 L
.38034 .22339 L
.37798 .2256 L
.37798 .2256 L
.37684 .22667 L
.37684 .22667 L
.3736 .22991 L
.3736 .22991 L
.37323 .2303 L
.37323 .2303 L
.37056 .23312 L
.37056 .23312 L
.36869 .23521 L
.36869 .23521 L
.36773 .23629 L
.36773 .23629 L
.36505 .23944 L
.36505 .23944 L
.36435 .24029 L
.36435 .24029 L
.36249 .24258 L
.36249 .24258 L
.36021 .24552 L
.36021 .24552 L
.36008 .2457 L
.36008 .2457 L
.35771 .24884 L
.35771 .24884 L
.35626 .25085 L
.35626 .25085 L
.35546 .25197 L
.35546 .25197 L
.35325 .25512 L
.35325 .25512 L
.35248 .25625 L
.35248 .25625 L
.3511 .25828 L
.3511 .25828 L
.34901 .26146 L
.34901 .26146 L
.34886 .26169 L
.34886 .26169 L
.3469 .26471 L
.3469 .26471 L
.34537 .26714 L
.34537 .26714 L
.34485 .26796 L
.34485 .26796 L
.34277 .27129 L
.34277 .27129 L
.342 .27256 L
.342 .27256 L
.3407 .27467 L
.3407 .27467 L
.33873 .27794 L
.33873 .27794 L
.33863 .27811 L
.33863 .27811 L
.33647 .28168 L
.33647 .28168 L
.33554 .28326 L
.33554 .28326 L
.3343 .28533 L
.3343 .28533 L
.33242 .28851 L
.33242 .28851 L
.33207 .28909 L
.33207 .28909 L
.32972 .29303 L
.32972 .29303 L
.32935 .29368 L
.32935 .29368 L
.32725 .29718 L
.32725 .29718 L
.32632 .29876 L
.32632 .29876 L
.32463 .30155 L
.32463 .30155 L
.32332 .30376 L
.32332 .30376 L
.3218 .30625 L
.3218 .30625 L
.32033 .30867 L
.32033 .30867 L
.31866 .31138 L
.31866 .31138 L
.31736 .3135 L
.31736 .3135 L
.31508 .31714 L
.31508 .31714 L
.31438 .31825 L
.31438 .31825 L
.3114 .32293 L
.3114 .32293 L
.31074 .32396 L
.31074 .32396 L
.30841 .32753 L
.30841 .32753 L
.3054 .33208 L
.3054 .33208 L
.30472 .33309 L
.30472 .33309 L
.30236 .33656 L
.30236 .33656 L
.29929 .34099 L
.29929 .34099 L
.29619 .34538 L
.29619 .34538 L
.29304 .34972 L
.29304 .34972 L
.28984 .35403 L
.28984 .35403 L
.28659 .35832 L
.28659 .35832 L
.28327 .36258 L
.28327 .36258 L
.28168 .36459 L
.28168 .36459 L
.27989 .36682 L
.27989 .36682 L
.27642 .37105 L
.27642 .37105 L
.27495 .37283 L
.27495 .37283 L
.27287 .37528 L
.27287 .37528 L
.26992 .37872 L
.26992 .37872 L
.26923 .3795 L
.26923 .3795 L
.26567 .38354 L
.26567 .38354 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40613 L
.24385 .40613 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23186 .34901 L
.23186 .34901 L
.23305 .34601 L
.23305 .34601 L
.23502 .34043 L
.23502 .34043 L
.23526 .33979 L
.23526 .33979 L
.23713 .33399 L
.23713 .33399 L
.23733 .33342 L
.23733 .33342 L
.23869 .32864 L
.23869 .32864 L
.23925 .32686 L
.23925 .32686 L
.23992 .32393 L
.23992 .32393 L
.24102 .3201 L
.24102 .3201 L
.2411 .31941 L
.2411 .31941 L
.24206 .3153 L
.24206 .3153 L
.24262 .31309 L
.24262 .31309 L
.24281 .31156 L
.24281 .31156 L
.24358 .30785 L
.24358 .30785 L
.24403 .30579 L
.24403 .30579 L
.24414 .30448 L
.24414 .30448 L
.24468 .30118 L
.24468 .30118 L
.24522 .29814 L
.24522 .29814 L
.24523 .29792 L
.24523 .29792 L
.24548 .29505 L
.24548 .29505 L
.24588 .29204 L
.24588 .29204 L
.24614 .29005 L
.24614 .29005 L
.24615 .28922 L
.24615 .28922 L
.24631 .28656 L
.24631 .28656 L
.24653 .28383 L
.24653 .28383 L
.24672 .28142 L
.24672 .28142 L
.24671 .28119 L
.24671 .28119 L
.24669 .27878 L
.24669 .27878 L
.24675 .27632 L
.24675 .27632 L
.2468 .27387 L
.2468 .27387 L
.24681 .27207 L
.24681 .27207 L
.24677 .27152 L
.24677 .27152 L
.24663 .26931 L
.24663 .26931 L
.24652 .26708 L
.24652 .26708 L
.24641 .26486 L
.24641 .26486 L
.24626 .26269 L
.24626 .26269 L
.24618 .26168 L
.24618 .26168 L
.24603 .26062 L
.24603 .26062 L
.24575 .2586 L
.24575 .2586 L
.24546 .2566 L
.24546 .2566 L
.24516 .25462 L
.24516 .25462 L
.24484 .25267 L
.24484 .25267 L
.24448 .25076 L
.24448 .25076 L
.24424 .24956 L
.24424 .24956 L
.24407 .2489 L
.24407 .2489 L
.24361 .24711 L
.24361 .24711 L
.24312 .24534 L
.24312 .24534 L
.24262 .2436 L
.24262 .2436 L
.24209 .24188 L
.24209 .24188 L
.24153 .24019 L
.24153 .24019 L
.24094 .23854 L
.24094 .23854 L
.24032 .23692 L
.24032 .23692 L
.23967 .23533 L
.23967 .23533 L
.23898 .23378 L
.23898 .23378 L
.2387 .23318 L
.2387 .23318 L
.23825 .23227 L
.23825 .23227 L
.23749 .23079 L
.23749 .23079 L
.2367 .22935 L
.2367 .22935 L
.23588 .22793 L
.23588 .22793 L
.23503 .22654 L
.23503 .22654 L
.23415 .22519 L
.23415 .22519 L
.23323 .22387 L
.23323 .22387 L
.23228 .22257 L
.23228 .22257 L
.2313 .22131 L
.2313 .22131 L
.23029 .22008 L
.23029 .22008 L
.22924 .21889 L
.22924 .21889 L
.22816 .21773 L
.22816 .21773 L
.22704 .2166 L
.22704 .2166 L
.22589 .2155 L
.22589 .2155 L
.2247 .21444 L
.2247 .21444 L
.22348 .21341 L
.22348 .21341 L
.22222 .21242 L
.22222 .21242 L
.22093 .21146 L
.22093 .21146 L
.21959 .21054 L
.21959 .21054 L
.21822 .20966 L
.21822 .20966 L
.2168 .20882 L
.2168 .20882 L
.21534 .20803 L
.21534 .20803 L
.21383 .20729 L
.21383 .20729 L
.21296 .20689 L
.21296 .20689 L
.21227 .20659 L
.21227 .20659 L
.21067 .20594 L
.21067 .20594 L
.20901 .20534 L
.20901 .20534 L
.20729 .20481 L
.20729 .20481 L
.20548 .20437 L
.20548 .20437 L
.20354 .20406 L
.20354 .20406 L
.20139 .20397 L
.20139 .20397 L
.19879 .20434 L
.19879 .20434 L
.19822 .2045 L
.19822 .2045 L
.19576 .20518 L
.19576 .20518 L
.1901 .20902 L
.1901 .20902 L
.18598 .21561 L
.18598 .21561 L
.18548 .21685 L
.18548 .21685 L
.18456 .21957 L
.18456 .21957 L
.18366 .223 L
.18366 .223 L
.18303 .22614 L
.18303 .22614 L
.18298 .22641 L
.18298 .22641 L
.18218 .22957 L
.18218 .22957 L
.18149 .23284 L
.18149 .23284 L
.18213 .23456 L
.18213 .23456 L
.18205 .23703 L
.18205 .23703 L
.18204 .23715 L
.18204 .23715 L
.18186 .23987 L
.18186 .23987 L
.18176 .24251 L
.18176 .24251 L
.18181 .24498 L
.18181 .24498 L
.1821 .24716 L
.1821 .24716 L
.18268 .24856 L
.18268 .24856 L
.1827 .24896 L
.1827 .24896 L
.18286 .25133 L
.18286 .25133 L
.18305 .25367 L
.18305 .25367 L
.18329 .25594 L
.18329 .25594 L
.18365 .25808 L
.18365 .25808 L
.18422 .25996 L
.18422 .25996 L
.18458 .26067 L
.18458 .26067 L
.18475 .26189 L
.18475 .26189 L
.18504 .26414 L
.18504 .26414 L
.18534 .26639 L
.18534 .26639 L
.18568 .2686 L
.18568 .2686 L
.18613 .27067 L
.18613 .27067 L
.18683 .27242 L
.18683 .27242 L
.187 .27268 L
.187 .27268 L
.18725 .27454 L
.18725 .27454 L
.18754 .27687 L
.18754 .27687 L
.18782 .2792 L
.18782 .2792 L
.18818 .28146 L
.18818 .28146 L
.18901 .28303 L
.18901 .28303 L
.18921 .2841 L
.18921 .2841 L
.18934 .28535 L
.18934 .28535 L
.18955 .28785 L
.18955 .28785 L
.18974 .2904 L
.18974 .2904 L
.19052 .29208 L
.19052 .29208 L
.19087 .29442 L
.19087 .29442 L
.19092 .29475 L
.19092 .29475 L
.19101 .29708 L
.19101 .29708 L
.19106 .29991 L
.19106 .29991 L
.19175 .30177 L
.19175 .30177 L
.19202 .30429 L
.19202 .30429 L
.19206 .30469 L
.19206 .30469 L
.19201 .30728 L
.19201 .30728 L
.19241 .30964 L
.19241 .30964 L
.19259 .31238 L
.19259 .31238 L
.19269 .31401 L
.19269 .31401 L
.19272 .31524 L
.19272 .31524 L
.19278 .31823 L
.19278 .31823 L
.19285 .32126 L
.19285 .32126 L
.19287 .32281 L
.19287 .32281 L
.19282 .32448 L
.19282 .32448 L
.19274 .32785 L
.19274 .32785 L
.19265 .33117 L
.19265 .33117 L
.19265 .33129 L
.19265 .33129 L
.19236 .33514 L
.19236 .33514 L
.1921 .33903 L
.1921 .33903 L
.19209 .33917 L
.19209 .33917 L
.19158 .3435 L
.19158 .3435 L
.19121 .34687 L
.19121 .34687 L
.19097 .34828 L
.19097 .34828 L
.19014 .35366 L
.19014 .35366 L
.19004 .3543 L
.19004 .3543 L
.18885 .36023 L
.18885 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .42779 L
.2884 .42779 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42564 L
.29252 .42564 L
.29465 .42442 L
.29465 .42442 L
.29529 .42406 L
.29529 .42406 L
.29675 .42336 L
.29675 .42336 L
.29891 .42215 L
.29891 .42215 L
.30054 .42121 L
.30054 .42121 L
.30109 .42095 L
.30109 .42095 L
.30327 .41978 L
.30327 .41978 L
.30554 .41846 L
.30554 .41846 L
.30557 .41844 L
.30557 .41844 L
.30776 .4173 L
.30776 .4173 L
.31008 .41595 L
.31008 .41595 L
.31041 .41576 L
.31041 .41576 L
.31238 .41471 L
.31238 .41471 L
.31478 .41331 L
.31478 .41331 L
.31507 .41314 L
.31507 .41314 L
.31715 .41201 L
.31715 .41201 L
.31957 .41059 L
.31957 .41059 L
.31963 .41056 L
.31963 .41056 L
.3221 .40918 L
.3221 .40918 L
.32393 .4081 L
.32393 .4081 L
.32466 .40771 L
.32466 .40771 L
.32727 .4062 L
.32727 .4062 L
.32816 .40567 L
.32816 .40567 L
.32992 .40468 L
.32992 .40468 L
.33226 .40329 L
.33226 .40329 L
.33267 .40306 L
.33267 .40306 L
.33549 .40142 L
.33549 .40142 L
.33626 .40096 L
.33626 .40096 L
.33837 .39974 L
.33837 .39974 L
.34015 .39867 L
.34015 .39867 L
.34137 .39798 L
.34137 .39798 L
.34395 .39643 L
.34395 .39643 L
.34448 .39613 L
.34448 .39613 L
.34766 .39422 L
.34766 .39422 L
.34773 .39418 L
.34773 .39418 L
.35111 .39217 L
.35111 .39217 L
.3513 .39205 L
.3513 .39205 L
.35467 .39003 L
.35467 .39003 L
.35486 .38991 L
.35486 .38991 L
.35835 .3878 L
.35835 .3878 L
.35844 .38775 L
.35844 .38775 L
.36179 .38572 L
.36179 .38572 L
.36248 .38531 L
.36248 .38531 L
.36516 .38366 L
.36516 .38366 L
.36688 .38262 L
.36688 .38262 L
.36848 .38162 L
.36848 .38162 L
.37176 .3796 L
.37176 .3796 L
.3718 .37958 L
.3718 .37958 L
.37498 .37759 L
.37498 .37759 L
.37743 .37607 L
.37743 .37607 L
.37817 .3756 L
.37817 .3756 L
.38132 .37361 L
.38132 .37361 L
.38443 .37163 L
.38443 .37163 L
.38447 .37161 L
.38447 .37161 L
.38752 .36966 L
.38752 .36966 L
.39057 .36768 L
.39057 .36768 L
.3936 .3657 L
.3936 .3657 L
.39576 .36429 L
.39576 .36429 L
.39661 .36371 L
F
.39661 .63687 m
.39959 .63887 L
.39959 .63887 L
.40256 .64089 L
.40256 .64089 L
.40551 .64292 L
.40551 .64292 L
.40846 .64498 L
.40846 .64498 L
.41069 .64656 L
.41069 .64656 L
.41139 .64707 L
.41139 .64707 L
.41431 .64919 L
.41431 .64919 L
.41723 .65135 L
.41723 .65135 L
.42015 .65357 L
.42015 .65357 L
.42087 .65412 L
.42087 .65412 L
.42307 .65583 L
.42307 .65583 L
.42599 .65817 L
.42599 .65817 L
.4267 .65875 L
.4267 .65875 L
.42892 .66057 L
.42892 .66057 L
.43116 .66247 L
.43116 .66247 L
.43185 .66307 L
.43185 .66307 L
.4348 .66566 L
.4348 .66566 L
.43486 .66571 L
.43486 .66571 L
.43777 .66837 L
.43777 .66837 L
.43805 .66863 L
.43805 .66863 L
.44076 .67121 L
.44076 .67121 L
.44088 .67133 L
.44088 .67133 L
.44343 .67387 L
.44343 .67387 L
.44377 .67421 L
.44377 .67421 L
.44576 .67627 L
.44576 .67627 L
.44681 .67739 L
.44681 .67739 L
.4479 .67858 L
.4479 .67858 L
.44988 .6808 L
.44988 .6808 L
.44988 .6808 L
.44988 .6808 L
.45172 .68295 L
.45172 .68295 L
.45299 .68447 L
.45299 .68447 L
.45345 .68504 L
.45345 .68504 L
.45507 .68707 L
.45507 .68707 L
.45614 .68847 L
.45614 .68847 L
.45659 .68907 L
.45659 .68907 L
.45803 .69102 L
.45803 .69102 L
.45934 .69288 L
.45934 .69288 L
.45938 .69294 L
.45938 .69294 L
.46067 .69483 L
.46067 .69483 L
.46189 .69669 L
.46189 .69669 L
.4626 .69781 L
.4626 .69781 L
.46304 .69853 L
.46304 .69853 L
.46414 .70035 L
.46414 .70035 L
.46518 .70214 L
.46518 .70214 L
.46592 .70345 L
.46592 .70345 L
.46617 .70392 L
.46617 .70392 L
.46712 .70569 L
.46712 .70569 L
.46801 .70744 L
.46801 .70744 L
.46886 .70918 L
.46886 .70918 L
.4693 .71009 L
.4693 .71009 L
.46967 .7109 L
.46967 .7109 L
.47044 .71262 L
.47044 .71262 L
.47117 .71432 L
.47117 .71432 L
.47186 .71601 L
.47186 .71601 L
.47251 .7177 L
.47251 .7177 L
.47274 .7183 L
.47274 .7183 L
.47313 .71938 L
.47313 .71938 L
.47372 .72105 L
.47372 .72105 L
.47427 .72272 L
.47427 .72272 L
.47479 .72437 L
.47479 .72437 L
.47527 .72603 L
.47527 .72603 L
.47573 .72767 L
.47573 .72767 L
.47615 .72932 L
.47615 .72932 L
.47619 .72946 L
.47619 .72946 L
.47655 .73096 L
.47655 .73096 L
.47692 .73259 L
.47692 .73259 L
.47725 .73422 L
.47725 .73422 L
.47756 .73584 L
.47756 .73584 L
.47784 .73747 L
.47784 .73747 L
.47809 .73909 L
.47809 .73909 L
.47831 .7407 L
.47831 .7407 L
.47851 .74231 L
.47851 .74231 L
.47868 .74392 L
.47868 .74392 L
.47882 .74553 L
.47882 .74553 L
.47893 .74713 L
.47893 .74713 L
.47901 .74873 L
.47901 .74873 L
.47907 .75033 L
.47907 .75033 L
.4791 .75193 L
.4791 .75193 L
.4791 .75248 L
.4791 .75248 L
.4791 .75352 L
.4791 .75352 L
.47907 .75511 L
.47907 .75511 L
.47901 .7567 L
.47901 .7567 L
.47892 .75829 L
.47892 .75829 L
.4788 .75987 L
.4788 .75987 L
.47865 .76145 L
.47865 .76145 L
.47847 .76303 L
.47847 .76303 L
.47825 .76461 L
.47825 .76461 L
.47801 .76618 L
.47801 .76618 L
.4779 .7668 L
.4779 .7668 L
.47772 .76775 L
.47772 .76775 L
.4774 .76932 L
.4774 .76932 L
.47705 .77088 L
.47705 .77088 L
.47665 .77244 L
.47665 .77244 L
.47622 .774 L
.47622 .774 L
.47574 .77555 L
.47574 .77555 L
.47522 .7771 L
.47522 .7771 L
.47465 .77864 L
.47465 .77864 L
.47404 .78018 L
.47404 .78018 L
.47336 .78171 L
.47336 .78171 L
.47264 .78324 L
.47264 .78324 L
.47185 .78476 L
.47185 .78476 L
.47099 .78627 L
.47099 .78627 L
.47007 .78777 L
.47007 .78777 L
.47006 .78778 L
.47006 .78778 L
.46907 .78926 L
.46907 .78926 L
.46798 .79073 L
.46798 .79073 L
.46679 .7922 L
.46679 .7922 L
.4655 .79365 L
.4655 .79365 L
.46409 .79508 L
.46409 .79508 L
.4629 .79617 L
.4629 .79617 L
.46254 .79648 L
.46254 .79648 L
.46083 .79786 L
.46083 .79786 L
.45892 .79921 L
.45892 .79921 L
.45677 .80051 L
.45677 .80051 L
.45588 .80098 L
.45588 .80098 L
.45431 .80175 L
.45431 .80175 L
.45144 .8029 L
.45144 .8029 L
.44896 .80367 L
.44896 .80367 L
.44796 .80393 L
.44796 .80393 L
.44344 .80473 L
.44344 .80473 L
.44218 .80486 L
.44218 .80486 L
.43641 .80496 L
.43641 .80496 L
.43553 .8049 L
.43553 .8049 L
.42903 .80405 L
.42903 .80405 L
.42269 .80248 L
.42269 .80248 L
.4165 .80033 L
.4165 .80033 L
.41409 .79941 L
.41409 .79941 L
.41048 .79771 L
.41048 .79771 L
.40519 .79504 L
.40519 .79504 L
.40462 .79469 L
.40462 .79469 L
.39893 .79133 L
.39893 .79133 L
.39868 .79118 L
.39868 .79118 L
.39341 .78765 L
.39341 .78765 L
.3932 .78751 L
.3932 .78751 L
.38843 .78398 L
.38843 .78398 L
.38807 .78369 L
.38807 .78369 L
.38417 .78054 L
.38417 .78054 L
.38292 .77946 L
.38292 .77946 L
.38034 .77719 L
.38034 .77719 L
.37798 .77499 L
.37798 .77499 L
.37684 .77391 L
.37684 .77391 L
.3736 .77068 L
.3736 .77068 L
.37323 .77028 L
.37323 .77028 L
.37056 .76746 L
.37056 .76746 L
.36869 .76537 L
.36869 .76537 L
.36773 .7643 L
.36773 .7643 L
.36505 .76114 L
.36505 .76114 L
.36435 .76029 L
.36435 .76029 L
.36249 .758 L
.36249 .758 L
.36021 .75506 L
.36021 .75506 L
.36008 .75489 L
.36008 .75489 L
.35771 .75174 L
.35771 .75174 L
.35626 .74973 L
.35626 .74973 L
.35546 .74862 L
.35546 .74862 L
.35325 .74547 L
.35325 .74547 L
.35248 .74433 L
.35248 .74433 L
.3511 .7423 L
.3511 .7423 L
.34901 .73912 L
.34901 .73912 L
.34886 .73889 L
.34886 .73889 L
.3469 .73588 L
.3469 .73588 L
.34537 .73344 L
.34537 .73344 L
.34485 .73262 L
.34485 .73262 L
.34277 .72929 L
.34277 .72929 L
.342 .72802 L
.342 .72802 L
.3407 .72591 L
.3407 .72591 L
.33873 .72264 L
.33873 .72264 L
.33863 .72247 L
.33863 .72247 L
.33647 .71891 L
.33647 .71891 L
.33554 .71732 L
.33554 .71732 L
.3343 .71526 L
.3343 .71526 L
.33242 .71207 L
.33242 .71207 L
.33207 .71149 L
.33207 .71149 L
.32972 .70755 L
.32972 .70755 L
.32935 .70691 L
.32935 .70691 L
.32725 .70341 L
.32725 .70341 L
.32632 .70182 L
.32632 .70182 L
.32463 .69903 L
.32463 .69903 L
.32332 .69683 L
.32332 .69683 L
.3218 .69434 L
.3218 .69434 L
.32033 .69191 L
.32033 .69191 L
.31866 .68921 L
.31866 .68921 L
.31736 .68708 L
.31736 .68708 L
.31508 .68344 L
.31508 .68344 L
.31438 .68233 L
.31438 .68233 L
.3114 .67765 L
.3114 .67765 L
.31074 .67663 L
.31074 .67663 L
.30841 .67305 L
.30841 .67305 L
.3054 .66851 L
.3054 .66851 L
.30472 .66749 L
.30472 .66749 L
.30236 .66402 L
.30236 .66402 L
.29929 .65959 L
.29929 .65959 L
.29619 .6552 L
.29619 .6552 L
.29304 .65086 L
.29304 .65086 L
.28984 .64655 L
.28984 .64655 L
.28659 .64227 L
.28659 .64227 L
.28327 .63801 L
.28327 .63801 L
.28168 .63599 L
.28168 .63599 L
.27989 .63377 L
.27989 .63377 L
.27642 .62953 L
.27642 .62953 L
.27495 .62776 L
.27495 .62776 L
.27287 .62531 L
.27287 .62531 L
.26992 .62186 L
.26992 .62186 L
.26923 .62108 L
.26923 .62108 L
.26567 .61705 L
.26567 .61705 L
.26548 .61684 L
.26548 .61684 L
.26188 .61287 L
.26188 .61287 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23186 .65157 L
.23186 .65157 L
.23305 .65458 L
.23305 .65458 L
.23502 .66015 L
.23502 .66015 L
.23526 .66079 L
.23526 .66079 L
.23713 .66659 L
.23713 .66659 L
.23733 .66717 L
.23733 .66717 L
.23869 .67194 L
.23869 .67194 L
.23925 .67372 L
.23925 .67372 L
.23992 .67665 L
.23992 .67665 L
.24102 .68048 L
.24102 .68048 L
.2411 .68118 L
.2411 .68118 L
.24206 .68528 L
.24206 .68528 L
.24262 .68749 L
.24262 .68749 L
.24281 .68902 L
.24281 .68902 L
.24358 .69274 L
.24358 .69274 L
.24403 .69479 L
.24403 .69479 L
.24414 .69611 L
.24414 .69611 L
.24468 .6994 L
.24468 .6994 L
.24522 .70245 L
.24522 .70245 L
.24523 .70266 L
.24523 .70266 L
.24548 .70553 L
.24548 .70553 L
.24588 .70854 L
.24588 .70854 L
.24614 .71053 L
.24614 .71053 L
.24615 .71136 L
.24615 .71136 L
.24631 .71402 L
.24631 .71402 L
.24653 .71675 L
.24653 .71675 L
.24672 .71916 L
.24672 .71916 L
.24671 .71939 L
.24671 .71939 L
.24669 .7218 L
.24669 .7218 L
.24675 .72426 L
.24675 .72426 L
.2468 .72671 L
.2468 .72671 L
.24681 .72851 L
.24681 .72851 L
.24677 .72906 L
.24677 .72906 L
.24663 .73127 L
.24663 .73127 L
.24652 .73351 L
.24652 .73351 L
.24641 .73572 L
.24641 .73572 L
.24626 .7379 L
.24626 .7379 L
.24618 .7389 L
.24618 .7389 L
.24603 .73997 L
.24603 .73997 L
.24575 .74198 L
.24575 .74198 L
.24546 .74398 L
.24546 .74398 L
.24516 .74597 L
.24516 .74597 L
.24484 .74791 L
.24484 .74791 L
.24448 .74983 L
.24448 .74983 L
.24424 .75103 L
.24424 .75103 L
.24407 .75168 L
.24407 .75168 L
.24361 .75347 L
.24361 .75347 L
.24312 .75524 L
.24312 .75524 L
.24262 .75699 L
.24262 .75699 L
.24209 .7587 L
.24209 .7587 L
.24153 .76039 L
.24153 .76039 L
.24094 .76204 L
.24094 .76204 L
.24032 .76366 L
.24032 .76366 L
.23967 .76525 L
.23967 .76525 L
.23898 .7668 L
.23898 .7668 L
.2387 .7674 L
.2387 .7674 L
.23825 .76831 L
.23825 .76831 L
.23749 .76979 L
.23749 .76979 L
.2367 .77124 L
.2367 .77124 L
.23588 .77265 L
.23588 .77265 L
.23503 .77404 L
.23503 .77404 L
.23415 .77539 L
.23415 .77539 L
.23323 .77672 L
.23323 .77672 L
.23228 .77801 L
.23228 .77801 L
.2313 .77927 L
.2313 .77927 L
.23029 .7805 L
.23029 .7805 L
.22924 .78169 L
.22924 .78169 L
.22816 .78286 L
.22816 .78286 L
.22704 .78399 L
.22704 .78399 L
.22589 .78508 L
.22589 .78508 L
.2247 .78615 L
.2247 .78615 L
.22348 .78717 L
.22348 .78717 L
.22222 .78817 L
.22222 .78817 L
.22093 .78912 L
.22093 .78912 L
.21959 .79004 L
.21959 .79004 L
.21822 .79092 L
.21822 .79092 L
.2168 .79176 L
.2168 .79176 L
.21534 .79255 L
.21534 .79255 L
.21383 .7933 L
.21383 .7933 L
.21296 .79369 L
.21296 .79369 L
.21227 .79399 L
.21227 .79399 L
.21067 .79465 L
.21067 .79465 L
.20901 .79524 L
.20901 .79524 L
.20729 .79577 L
.20729 .79577 L
.20548 .79621 L
.20548 .79621 L
.20354 .79652 L
.20354 .79652 L
.20139 .79661 L
.20139 .79661 L
.19879 .79624 L
.19879 .79624 L
.19822 .79609 L
.19822 .79609 L
.19576 .7954 L
.19576 .7954 L
.1901 .79157 L
.1901 .79157 L
.18598 .78497 L
.18598 .78497 L
.18548 .78373 L
.18548 .78373 L
.18456 .78101 L
.18456 .78101 L
.18366 .77759 L
.18366 .77759 L
.18303 .77444 L
.18303 .77444 L
.18298 .77417 L
.18298 .77417 L
.18218 .77102 L
.18218 .77102 L
.18149 .76774 L
.18149 .76774 L
.18213 .76602 L
.18213 .76602 L
.18205 .76355 L
.18205 .76355 L
.18204 .76344 L
.18204 .76344 L
.18186 .76071 L
.18186 .76071 L
.18176 .75808 L
.18176 .75808 L
.18181 .7556 L
.18181 .7556 L
.1821 .75343 L
.1821 .75343 L
.18268 .75202 L
.18268 .75202 L
.1827 .75162 L
.1827 .75162 L
.18286 .74926 L
.18286 .74926 L
.18305 .74692 L
.18305 .74692 L
.18329 .74464 L
.18329 .74464 L
.18365 .7425 L
.18365 .7425 L
.18422 .74062 L
.18422 .74062 L
.18458 .73992 L
.18458 .73992 L
.18475 .73869 L
.18475 .73869 L
.18504 .73644 L
.18504 .73644 L
.18534 .73419 L
.18534 .73419 L
.18568 .73198 L
.18568 .73198 L
.18613 .72991 L
.18613 .72991 L
.18683 .72816 L
.18683 .72816 L
.187 .7279 L
.187 .7279 L
.18725 .72604 L
.18725 .72604 L
.18754 .72372 L
.18754 .72372 L
.18782 .72138 L
.18782 .72138 L
.18818 .71913 L
.18818 .71913 L
.18901 .71755 L
.18901 .71755 L
.18921 .71649 L
.18921 .71649 L
.18934 .71523 L
.18934 .71523 L
.18955 .71273 L
.18955 .71273 L
.18974 .71019 L
.18974 .71019 L
.19052 .7085 L
.19052 .7085 L
.19087 .70617 L
.19087 .70617 L
.19092 .70583 L
.19092 .70583 L
.19101 .70351 L
.19101 .70351 L
.19106 .70067 L
.19106 .70067 L
.19175 .69882 L
.19175 .69882 L
.19202 .69629 L
.19202 .69629 L
.19206 .69589 L
.19206 .69589 L
.19201 .6933 L
.19201 .6933 L
.19241 .69094 L
.19241 .69094 L
.19259 .6882 L
.19259 .6882 L
.19269 .68657 L
.19269 .68657 L
.19272 .68535 L
.19272 .68535 L
.19278 .68235 L
.19278 .68235 L
.19285 .67933 L
.19285 .67933 L
.19287 .67777 L
.19287 .67777 L
.19282 .67611 L
.19282 .67611 L
.19274 .67274 L
.19274 .67274 L
.19265 .66941 L
.19265 .66941 L
.19265 .66929 L
.19265 .66929 L
.19236 .66544 L
.19236 .66544 L
.1921 .66155 L
.1921 .66155 L
.19209 .66141 L
.19209 .66141 L
.19158 .65708 L
.19158 .65708 L
.19121 .65372 L
.19121 .65372 L
.19097 .6523 L
.19097 .6523 L
.19014 .64693 L
.19014 .64693 L
.19004 .64628 L
.19004 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .6315 L
.18675 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.28979 .57359 L
.28979 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29675 .57722 L
.29675 .57722 L
.29891 .57843 L
.29891 .57843 L
.30054 .57938 L
.30054 .57938 L
.30109 .57963 L
.30109 .57963 L
.30327 .58081 L
.30327 .58081 L
.30554 .58212 L
.30554 .58212 L
.30557 .58214 L
.30557 .58214 L
.30776 .58329 L
.30776 .58329 L
.31008 .58464 L
.31008 .58464 L
.31041 .58483 L
.31041 .58483 L
.31238 .58587 L
.31238 .58587 L
.31478 .58727 L
.31478 .58727 L
.31507 .58744 L
.31507 .58744 L
.31715 .58857 L
.31715 .58857 L
.31957 .58999 L
.31957 .58999 L
.31963 .59002 L
.31963 .59002 L
.3221 .5914 L
.3221 .5914 L
.32393 .59248 L
.32393 .59248 L
.32466 .59287 L
.32466 .59287 L
.32727 .59439 L
.32727 .59439 L
.32816 .59492 L
.32816 .59492 L
.32992 .5959 L
.32992 .5959 L
.33226 .5973 L
.33226 .5973 L
.33267 .59752 L
.33267 .59752 L
.33549 .59916 L
.33549 .59916 L
.33626 .59963 L
.33626 .59963 L
.33837 .60084 L
.33837 .60084 L
.34015 .60191 L
.34015 .60191 L
.34137 .6026 L
.34137 .6026 L
.34395 .60416 L
.34395 .60416 L
.34448 .60446 L
.34448 .60446 L
.34766 .60636 L
.34766 .60636 L
.34773 .6064 L
.34773 .6064 L
.35111 .60842 L
.35111 .60842 L
.3513 .60853 L
.3513 .60853 L
.35467 .61055 L
.35467 .61055 L
.35486 .61067 L
.35486 .61067 L
.35835 .61278 L
.35835 .61278 L
.35844 .61283 L
.35844 .61283 L
.36179 .61486 L
.36179 .61486 L
.36248 .61527 L
.36248 .61527 L
.36516 .61692 L
.36516 .61692 L
.36688 .61796 L
.36688 .61796 L
.36848 .61896 L
.36848 .61896 L
.37176 .62098 L
.37176 .62098 L
.3718 .62101 L
.3718 .62101 L
.37498 .62299 L
.37498 .62299 L
.37743 .62451 L
.37743 .62451 L
.37817 .62498 L
.37817 .62498 L
.38132 .62697 L
.38132 .62697 L
.38443 .62895 L
.38443 .62895 L
.38447 .62897 L
.38447 .62897 L
.38752 .63093 L
.38752 .63093 L
.39057 .6329 L
.39057 .6329 L
.3936 .63488 L
.3936 .63488 L
.39576 .6363 L
.39576 .6363 L
.39661 .63687 L
F
.996 0 .158 0 k
.40239 .35945 m
.40313 .35892 L
.40313 .35892 L
.40532 .35737 L
.40532 .35737 L
.40825 .35527 L
.40825 .35527 L
.41116 .35314 L
.41116 .35314 L
.41406 .35096 L
.41406 .35096 L
.41696 .34874 L
.41696 .34874 L
.41779 .34809 L
.41779 .34809 L
.41986 .34646 L
.41986 .34646 L
.42275 .34411 L
.42275 .34411 L
.42388 .34318 L
.42388 .34318 L
.42565 .34169 L
.42565 .34169 L
.42838 .33932 L
.42838 .33932 L
.42855 .33918 L
.42855 .33918 L
.43146 .33657 L
.43146 .33657 L
.43206 .33601 L
.43206 .33601 L
.43437 .33384 L
.43437 .33384 L
.43522 .33303 L
.43522 .33303 L
.43731 .33097 L
.43731 .33097 L
.43799 .33028 L
.43799 .33028 L
.44026 .32794 L
.44026 .32794 L
.44047 .32771 L
.44047 .32771 L
.44273 .32528 L
.44273 .32528 L
.44323 .32472 L
.44323 .32472 L
.44479 .32295 L
.44479 .32295 L
.44623 .32126 L
.44623 .32126 L
.44669 .3207 L
.44669 .3207 L
.44846 .31854 L
.44846 .31854 L
.44925 .31753 L
.44925 .31753 L
.4501 .31643 L
.4501 .31643 L
.45163 .31438 L
.45163 .31438 L
.4523 .31344 L
.4523 .31344 L
.45307 .31237 L
.45307 .31237 L
.45441 .3104 L
.45441 .3104 L
.45539 .30892 L
.45539 .30892 L
.45568 .30847 L
.45568 .30847 L
.45688 .30657 L
.45688 .30657 L
.458 .30469 L
.458 .30469 L
.45851 .30381 L
.45851 .30381 L
.45906 .30284 L
.45906 .30284 L
.46006 .30102 L
.46006 .30102 L
.46101 .29921 L
.46101 .29921 L
.46167 .29789 L
.46167 .29789 L
.4619 .29742 L
.4619 .29742 L
.46274 .29565 L
.46274 .29565 L
.46353 .29389 L
.46353 .29389 L
.46428 .29215 L
.46428 .29215 L
.46484 .29077 L
.46484 .29077 L
.46498 .29042 L
.46498 .29042 L
.46564 .2887 L
.46564 .2887 L
.46626 .28699 L
.46626 .28699 L
.46683 .28529 L
.46683 .28529 L
.46737 .2836 L
.46737 .2836 L
.46787 .28192 L
.46787 .28192 L
.46798 .28155 L
.46798 .28155 L
.46833 .28025 L
.46833 .28025 L
.46876 .27858 L
.46876 .27858 L
.46915 .27692 L
.46915 .27692 L
.46951 .27527 L
.46951 .27527 L
.46983 .27362 L
.46983 .27362 L
.47012 .27198 L
.47012 .27198 L
.47037 .27035 L
.47037 .27035 L
.47059 .26872 L
.47059 .26872 L
.47078 .26709 L
.47078 .26709 L
.4708 .26693 L
.4708 .26693 L
.47094 .26547 L
.47094 .26547 L
.47106 .26386 L
.47106 .26386 L
.47114 .26225 L
.47114 .26225 L
.4712 .26064 L
.4712 .26064 L
.47122 .25904 L
.47122 .25904 L
.47121 .25744 L
.47121 .25744 L
.47116 .25584 L
.47116 .25584 L
.47108 .25425 L
.47108 .25425 L
.47097 .25267 L
.47097 .25267 L
.47082 .25109 L
.47082 .25109 L
.47063 .24951 L
.47063 .24951 L
.47041 .24794 L
.47041 .24794 L
.47015 .24637 L
.47015 .24637 L
.46985 .2448 L
.46985 .2448 L
.46951 .24325 L
.46951 .24325 L
.46913 .24169 L
.46913 .24169 L
.4687 .24014 L
.4687 .24014 L
.46824 .2386 L
.46824 .2386 L
.46772 .23706 L
.46772 .23706 L
.46716 .23553 L
.46716 .23553 L
.46668 .23431 L
.46668 .23431 L
.46655 .23401 L
.46655 .23401 L
.46589 .23249 L
.46589 .23249 L
.46517 .23098 L
.46517 .23098 L
.46439 .22948 L
.46439 .22948 L
.46355 .22799 L
.46355 .22799 L
.46264 .22652 L
.46264 .22652 L
.46165 .22505 L
.46165 .22505 L
.46059 .22359 L
.46059 .22359 L
.45945 .22216 L
.45945 .22216 L
.45915 .22181 L
.45915 .22181 L
.45821 .22073 L
.45821 .22073 L
.45686 .21933 L
.45686 .21933 L
.4554 .21795 L
.4554 .21795 L
.45381 .2166 L
.45381 .2166 L
.45207 .21528 L
.45207 .21528 L
.45207 .21528 L
.45207 .21528 L
.45016 .214 L
.45016 .214 L
.44803 .21277 L
.44803 .21277 L
.44565 .21159 L
.44565 .21159 L
.44516 .21138 L
.44516 .21138 L
.44294 .2105 L
.44294 .2105 L
.4398 .20952 L
.4398 .20952 L
.4384 .20917 L
.4384 .20917 L
.43604 .2087 L
.43604 .2087 L
.43177 .2082 L
.43177 .2082 L
.43124 .20816 L
.43124 .20816 L
.42528 .2082 L
.42528 .2082 L
.42429 .20825 L
.42429 .20825 L
.41895 .209 L
.41895 .209 L
.41277 .21045 L
.41277 .21045 L
.40676 .21246 L
.40676 .21246 L
.40091 .21495 L
.40091 .21495 L
.39747 .21658 L
.39747 .21658 L
.39524 .21787 L
.39524 .21787 L
.38976 .22116 L
.38976 .22116 L
.38957 .22128 L
.38957 .22128 L
.38447 .22479 L
.38447 .22479 L
.38354 .22547 L
.38354 .22547 L
.37938 .22875 L
.37938 .22875 L
.37865 .22934 L
.37865 .22934 L
.37449 .23298 L
.37449 .23298 L
.37446 .23301 L
.37446 .23301 L
.37068 .23659 L
.37068 .23659 L
.36982 .23748 L
.36982 .23748 L
.36728 .24007 L
.36728 .24007 L
.36535 .24219 L
.36535 .24219 L
.36418 .24348 L
.36418 .24348 L
.36129 .24684 L
.36129 .24684 L
.36108 .2471 L
.36108 .2471 L
.35853 .2502 L
.35853 .2502 L
.35701 .25215 L
.35701 .25215 L
.35594 .25352 L
.35594 .25352 L
.35346 .25684 L
.35346 .25684 L
.35312 .25731 L
.35312 .25731 L
.35104 .26019 L
.35104 .26019 L
.3494 .26255 L
.3494 .26255 L
.34871 .26353 L
.34871 .26353 L
.34642 .26692 L
.34642 .26692 L
.34583 .26782 L
.34583 .26782 L
.34415 .27035 L
.34415 .27035 L
.34238 .27311 L
.34238 .27311 L
.34192 .27381 L
.34192 .27381 L
.33967 .27736 L
.33967 .27736 L
.33904 .27837 L
.33904 .27837 L
.3374 .28099 L
.3374 .28099 L
.3358 .2836 L
.3358 .2836 L
.33511 .2847 L
.33511 .2847 L
.33277 .28853 L
.33277 .28853 L
.33263 .28877 L
.33263 .28877 L
.33032 .29255 L
.33032 .29255 L
.32952 .29388 L
.32952 .29388 L
.32777 .29673 L
.32777 .29673 L
.32646 .29892 L
.32646 .29892 L
.32508 .30116 L
.32508 .30116 L
.32343 .30388 L
.32343 .30388 L
.32218 .3059 L
.32218 .3059 L
.32042 .30876 L
.32042 .30876 L
.31898 .31107 L
.31898 .31107 L
.31743 .31357 L
.31743 .31357 L
.31534 .31687 L
.31534 .31687 L
.31444 .31831 L
.31444 .31831 L
.31145 .32297 L
.31145 .32297 L
.31096 .32372 L
.31096 .32372 L
.30845 .32757 L
.30845 .32757 L
.30543 .3321 L
.30543 .3321 L
.30491 .33287 L
.30491 .33287 L
.30238 .33658 L
.30238 .33658 L
.29931 .34101 L
.29931 .34101 L
.2962 .34539 L
.2962 .34539 L
.29305 .34973 L
.29305 .34973 L
.28985 .35404 L
.28985 .35404 L
.28659 .35832 L
.28659 .35832 L
.28328 .36258 L
.28328 .36258 L
.28166 .36462 L
.28166 .36462 L
.27989 .36682 L
.27989 .36682 L
.27642 .37105 L
.27642 .37105 L
.27495 .37284 L
.27495 .37284 L
.27288 .37528 L
.27288 .37528 L
.26992 .37872 L
.26992 .37872 L
.26923 .3795 L
.26923 .3795 L
.26567 .38354 L
.26567 .38354 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39145 L
.25841 .39145 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40613 L
.24385 .40613 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23185 .34902 L
.23185 .34902 L
.23304 .346 L
.23304 .346 L
.23501 .34045 L
.23501 .34045 L
.23525 .33979 L
.23525 .33979 L
.23712 .33401 L
.23712 .33401 L
.23732 .33341 L
.23732 .33341 L
.23867 .32866 L
.23867 .32866 L
.23924 .32686 L
.23924 .32686 L
.2399 .32396 L
.2399 .32396 L
.24101 .32009 L
.24101 .32009 L
.24108 .31943 L
.24108 .31943 L
.24203 .31534 L
.24203 .31534 L
.2426 .31308 L
.2426 .31308 L
.24278 .3116 L
.24278 .3116 L
.24354 .3079 L
.24354 .3079 L
.244 .30577 L
.244 .30577 L
.2441 .30453 L
.2441 .30453 L
.24462 .30125 L
.24462 .30125 L
.24518 .2981 L
.24518 .2981 L
.24518 .29798 L
.24518 .29798 L
.24541 .29514 L
.24541 .29514 L
.2458 .29214 L
.2458 .29214 L
.24607 .28999 L
.24607 .28999 L
.24607 .28931 L
.24607 .28931 L
.24621 .28668 L
.24621 .28668 L
.24641 .28397 L
.24641 .28397 L
.2466 .28132 L
.2466 .28132 L
.2466 .28131 L
.2466 .28131 L
.24656 .27894 L
.24656 .27894 L
.24659 .2765 L
.24659 .2765 L
.24662 .27407 L
.24662 .27407 L
.24662 .2719 L
.24662 .2719 L
.2466 .27171 L
.2466 .27171 L
.24644 .26953 L
.24644 .26953 L
.2463 .26732 L
.2463 .26732 L
.24615 .26514 L
.24615 .26514 L
.24599 .26298 L
.24599 .26298 L
.24583 .26135 L
.24583 .26135 L
.24576 .2609 L
.24576 .2609 L
.24544 .25892 L
.24544 .25892 L
.24513 .25695 L
.24513 .25695 L
.24479 .255 L
.24479 .255 L
.24444 .25308 L
.24444 .25308 L
.24405 .2512 L
.24405 .2512 L
.24363 .24936 L
.24363 .24936 L
.2435 .24884 L
.2435 .24884 L
.24314 .24759 L
.24314 .24759 L
.24262 .24585 L
.24262 .24585 L
.24207 .24415 L
.24207 .24415 L
.2415 .24247 L
.2415 .24247 L
.2409 .24082 L
.2409 .24082 L
.24027 .2392 L
.24027 .2392 L
.23961 .23762 L
.23961 .23762 L
.23891 .23608 L
.23891 .23608 L
.23818 .23457 L
.23818 .23457 L
.23742 .23309 L
.23742 .23309 L
.23662 .23165 L
.23662 .23165 L
.23579 .23024 L
.23579 .23024 L
.23572 .23014 L
.23572 .23014 L
.23491 .22888 L
.23491 .22888 L
.234 .22754 L
.234 .22754 L
.23306 .22624 L
.23306 .22624 L
.23209 .22498 L
.23209 .22498 L
.23107 .22374 L
.23107 .22374 L
.23003 .22255 L
.23003 .22255 L
.22894 .22139 L
.22894 .22139 L
.22782 .22026 L
.22782 .22026 L
.22666 .21917 L
.22666 .21917 L
.22546 .21813 L
.22546 .21813 L
.22422 .21712 L
.22422 .21712 L
.22294 .21615 L
.22294 .21615 L
.22161 .21522 L
.22161 .21522 L
.22028 .21437 L
.22028 .21437 L
.22024 .21434 L
.22024 .21434 L
.21882 .21351 L
.21882 .21351 L
.21735 .21273 L
.21735 .21273 L
.21583 .212 L
.21583 .212 L
.21424 .21134 L
.21424 .21134 L
.21259 .21074 L
.21259 .21074 L
.21086 .21022 L
.21086 .21022 L
.20904 .20979 L
.20904 .20979 L
.20709 .2095 L
.20709 .2095 L
.20497 .20939 L
.20497 .20939 L
.2033 .20947 L
.2033 .20947 L
.20261 .20953 L
.20261 .20953 L
.19993 .21 L
.19993 .21 L
.19648 .21131 L
.19648 .21131 L
.19412 .21279 L
.19412 .21279 L
.18842 .2195 L
.18842 .2195 L
.18776 .22076 L
.18776 .22076 L
.18592 .22524 L
.18592 .22524 L
.18504 .22819 L
.18504 .22819 L
.18472 .22904 L
.18472 .22904 L
.1842 .2321 L
.1842 .2321 L
.18376 .23508 L
.18376 .23508 L
.18349 .23789 L
.18349 .23789 L
.18347 .2382 L
.18347 .2382 L
.18312 .24084 L
.18312 .24084 L
.18284 .24369 L
.18284 .24369 L
.18278 .24631 L
.18278 .24631 L
.18348 .24797 L
.18348 .24797 L
.18357 .24928 L
.18357 .24928 L
.1836 .25038 L
.1836 .25038 L
.18367 .25286 L
.18367 .25286 L
.1838 .25528 L
.1838 .25528 L
.18403 .25759 L
.18403 .25759 L
.18445 .25965 L
.18445 .25965 L
.18508 .26104 L
.18508 .26104 L
.18512 .2614 L
.18512 .2614 L
.18536 .26371 L
.18536 .26371 L
.18562 .26603 L
.18562 .26603 L
.1859 .26831 L
.1859 .26831 L
.18629 .27046 L
.18629 .27046 L
.1869 .27231 L
.1869 .27231 L
.18724 .27286 L
.18724 .27286 L
.18742 .27431 L
.18742 .27431 L
.18768 .27666 L
.18768 .27666 L
.18794 .27904 L
.18794 .27904 L
.18826 .28134 L
.18826 .28134 L
.1891 .28291 L
.1891 .28291 L
.18932 .28417 L
.18932 .28417 L
.18942 .28523 L
.18942 .28523 L
.18962 .28775 L
.18962 .28775 L
.18979 .29031 L
.18979 .29031 L
.19056 .29201 L
.19056 .29201 L
.19091 .29436 L
.19091 .29436 L
.19097 .29479 L
.19097 .29479 L
.19105 .29701 L
.19105 .29701 L
.19109 .29986 L
.19109 .29986 L
.19177 .30173 L
.19177 .30173 L
.19204 .30426 L
.19204 .30426 L
.19209 .30471 L
.19209 .30471 L
.19203 .30725 L
.19203 .30725 L
.19243 .30962 L
.19243 .30962 L
.19261 .31236 L
.19261 .31236 L
.19271 .31402 L
.19271 .31402 L
.19273 .31522 L
.19273 .31522 L
.19279 .31821 L
.19279 .31821 L
.19285 .32125 L
.19285 .32125 L
.19288 .32281 L
.19288 .32281 L
.19283 .32447 L
.19283 .32447 L
.19274 .32784 L
.19274 .32784 L
.19266 .33118 L
.19266 .33118 L
.19265 .33128 L
.19265 .33128 L
.19236 .33514 L
.19236 .33514 L
.1921 .33903 L
.1921 .33903 L
.19209 .33917 L
.19209 .33917 L
.19158 .3435 L
.19158 .3435 L
.19121 .34687 L
.19121 .34687 L
.19097 .34828 L
.19097 .34828 L
.19014 .35365 L
.19014 .35365 L
.19004 .3543 L
.19004 .3543 L
.18885 .36023 L
.18885 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .42779 L
.2884 .42779 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42564 L
.29252 .42564 L
.29465 .42442 L
.29465 .42442 L
.29528 .42406 L
.29528 .42406 L
.29675 .42336 L
.29675 .42336 L
.29891 .42215 L
.29891 .42215 L
.30053 .42121 L
.30053 .42121 L
.30109 .42095 L
.30109 .42095 L
.30327 .41978 L
.30327 .41978 L
.30554 .41846 L
.30554 .41846 L
.30557 .41844 L
.30557 .41844 L
.30776 .41729 L
.30776 .41729 L
.31009 .41594 L
.31009 .41594 L
.3104 .41575 L
.3104 .41575 L
.31238 .41471 L
.31238 .41471 L
.31478 .41331 L
.31478 .41331 L
.31507 .41314 L
.31507 .41314 L
.31715 .41201 L
.31715 .41201 L
.31957 .41059 L
.31957 .41059 L
.31963 .41055 L
.31963 .41055 L
.32211 .40918 L
.32211 .40918 L
.32392 .4081 L
.32392 .4081 L
.32466 .4077 L
.32466 .4077 L
.32728 .40619 L
.32728 .40619 L
.32815 .40566 L
.32815 .40566 L
.32993 .40467 L
.32993 .40467 L
.33225 .40328 L
.33225 .40328 L
.33268 .40305 L
.33268 .40305 L
.3355 .4014 L
.3355 .4014 L
.33624 .40095 L
.33624 .40095 L
.33839 .39972 L
.33839 .39972 L
.34014 .39866 L
.34014 .39866 L
.34139 .39795 L
.34139 .39795 L
.34393 .39642 L
.34393 .39642 L
.3445 .39609 L
.3445 .39609 L
.34764 .39421 L
.34764 .39421 L
.34776 .39414 L
.34776 .39414 L
.35115 .39211 L
.35115 .39211 L
.35127 .39203 L
.35127 .39203 L
.35472 .38996 L
.35472 .38996 L
.35483 .38989 L
.35483 .38989 L
.35832 .38778 L
.35832 .38778 L
.35851 .38767 L
.35851 .38767 L
.36175 .38569 L
.36175 .38569 L
.36257 .3852 L
.36257 .3852 L
.36512 .38362 L
.36512 .38362 L
.36701 .38247 L
.36701 .38247 L
.36843 .38158 L
.36843 .38158 L
.3717 .37955 L
.3717 .37955 L
.37199 .37937 L
.37199 .37937 L
.37492 .37753 L
.37492 .37753 L
.37778 .37573 L
.37778 .37573 L
.3781 .37552 L
.3781 .37552 L
.38124 .37353 L
.38124 .37353 L
.38434 .37153 L
.38434 .37153 L
.38509 .37106 L
.38509 .37106 L
.38741 .36954 L
.38741 .36954 L
.39046 .36754 L
.39046 .36754 L
.39347 .36554 L
.39347 .36554 L
.39646 .36352 L
.39646 .36352 L
.39943 .36149 L
.39943 .36149 L
.40106 .36037 L
.40106 .36037 L
.40239 .35945 L
F
.40239 .64114 m
.40313 .64166 L
.40313 .64166 L
.40532 .64321 L
.40532 .64321 L
.40825 .64531 L
.40825 .64531 L
.41116 .64744 L
.41116 .64744 L
.41406 .64962 L
.41406 .64962 L
.41696 .65184 L
.41696 .65184 L
.41779 .65249 L
.41779 .65249 L
.41986 .65413 L
.41986 .65413 L
.42275 .65647 L
.42275 .65647 L
.42388 .65741 L
.42388 .65741 L
.42565 .65889 L
.42565 .65889 L
.42838 .66126 L
.42838 .66126 L
.42855 .6614 L
.42855 .6614 L
.43146 .66401 L
.43146 .66401 L
.43206 .66457 L
.43206 .66457 L
.43437 .66674 L
.43437 .66674 L
.43522 .66755 L
.43522 .66755 L
.43731 .66961 L
.43731 .66961 L
.43799 .6703 L
.43799 .6703 L
.44026 .67264 L
.44026 .67264 L
.44047 .67287 L
.44047 .67287 L
.44273 .67531 L
.44273 .67531 L
.44323 .67586 L
.44323 .67586 L
.44479 .67764 L
.44479 .67764 L
.44623 .67932 L
.44623 .67932 L
.44669 .67988 L
.44669 .67988 L
.44846 .68205 L
.44846 .68205 L
.44925 .68305 L
.44925 .68305 L
.4501 .68415 L
.4501 .68415 L
.45163 .68621 L
.45163 .68621 L
.4523 .68714 L
.4523 .68714 L
.45307 .68822 L
.45307 .68822 L
.45441 .69018 L
.45441 .69018 L
.45539 .69167 L
.45539 .69167 L
.45568 .69212 L
.45568 .69212 L
.45688 .69402 L
.45688 .69402 L
.458 .69589 L
.458 .69589 L
.45851 .69677 L
.45851 .69677 L
.45906 .69774 L
.45906 .69774 L
.46006 .69957 L
.46006 .69957 L
.46101 .70137 L
.46101 .70137 L
.46167 .70269 L
.46167 .70269 L
.4619 .70316 L
.4619 .70316 L
.46274 .70493 L
.46274 .70493 L
.46353 .70669 L
.46353 .70669 L
.46428 .70844 L
.46428 .70844 L
.46484 .70981 L
.46484 .70981 L
.46498 .71017 L
.46498 .71017 L
.46564 .71189 L
.46564 .71189 L
.46626 .71359 L
.46626 .71359 L
.46683 .71529 L
.46683 .71529 L
.46737 .71698 L
.46737 .71698 L
.46787 .71866 L
.46787 .71866 L
.46798 .71903 L
.46798 .71903 L
.46833 .72034 L
.46833 .72034 L
.46876 .722 L
.46876 .722 L
.46915 .72366 L
.46915 .72366 L
.46951 .72531 L
.46951 .72531 L
.46983 .72696 L
.46983 .72696 L
.47012 .7286 L
.47012 .7286 L
.47037 .73024 L
.47037 .73024 L
.47059 .73187 L
.47059 .73187 L
.47078 .73349 L
.47078 .73349 L
.4708 .73365 L
.4708 .73365 L
.47094 .73511 L
.47094 .73511 L
.47106 .73673 L
.47106 .73673 L
.47114 .73834 L
.47114 .73834 L
.4712 .73994 L
.4712 .73994 L
.47122 .74155 L
.47122 .74155 L
.47121 .74314 L
.47121 .74314 L
.47116 .74474 L
.47116 .74474 L
.47108 .74633 L
.47108 .74633 L
.47097 .74791 L
.47097 .74791 L
.47082 .7495 L
.47082 .7495 L
.47063 .75107 L
.47063 .75107 L
.47041 .75265 L
.47041 .75265 L
.47015 .75421 L
.47015 .75421 L
.46985 .75578 L
.46985 .75578 L
.46951 .75734 L
.46951 .75734 L
.46913 .75889 L
.46913 .75889 L
.4687 .76044 L
.4687 .76044 L
.46824 .76198 L
.46824 .76198 L
.46772 .76352 L
.46772 .76352 L
.46716 .76505 L
.46716 .76505 L
.46668 .76627 L
.46668 .76627 L
.46655 .76657 L
.46655 .76657 L
.46589 .76809 L
.46589 .76809 L
.46517 .7696 L
.46517 .7696 L
.46439 .7711 L
.46439 .7711 L
.46355 .77259 L
.46355 .77259 L
.46264 .77407 L
.46264 .77407 L
.46165 .77553 L
.46165 .77553 L
.46059 .77699 L
.46059 .77699 L
.45945 .77843 L
.45945 .77843 L
.45915 .77877 L
.45915 .77877 L
.45821 .77985 L
.45821 .77985 L
.45686 .78125 L
.45686 .78125 L
.4554 .78263 L
.4554 .78263 L
.45381 .78398 L
.45381 .78398 L
.45207 .7853 L
.45207 .7853 L
.45207 .7853 L
.45207 .7853 L
.45016 .78658 L
.45016 .78658 L
.44803 .78782 L
.44803 .78782 L
.44565 .78899 L
.44565 .78899 L
.44516 .7892 L
.44516 .7892 L
.44294 .79008 L
.44294 .79008 L
.4398 .79107 L
.4398 .79107 L
.4384 .79142 L
.4384 .79142 L
.43604 .79189 L
.43604 .79189 L
.43177 .79238 L
.43177 .79238 L
.43124 .79242 L
.43124 .79242 L
.42528 .79238 L
.42528 .79238 L
.42429 .79233 L
.42429 .79233 L
.41895 .79158 L
.41895 .79158 L
.41277 .79013 L
.41277 .79013 L
.40676 .78812 L
.40676 .78812 L
.40091 .78563 L
.40091 .78563 L
.39747 .784 L
.39747 .784 L
.39524 .78272 L
.39524 .78272 L
.38976 .77943 L
.38976 .77943 L
.38957 .77931 L
.38957 .77931 L
.38447 .77579 L
.38447 .77579 L
.38354 .77511 L
.38354 .77511 L
.37938 .77184 L
.37938 .77184 L
.37865 .77124 L
.37865 .77124 L
.37449 .7676 L
.37449 .7676 L
.37446 .76757 L
.37446 .76757 L
.37068 .76399 L
.37068 .76399 L
.36982 .7631 L
.36982 .7631 L
.36728 .76051 L
.36728 .76051 L
.36535 .75839 L
.36535 .75839 L
.36418 .7571 L
.36418 .7571 L
.36129 .75374 L
.36129 .75374 L
.36108 .75349 L
.36108 .75349 L
.35853 .75038 L
.35853 .75038 L
.35701 .74843 L
.35701 .74843 L
.35594 .74706 L
.35594 .74706 L
.35346 .74374 L
.35346 .74374 L
.35312 .74327 L
.35312 .74327 L
.35104 .74039 L
.35104 .74039 L
.3494 .73803 L
.3494 .73803 L
.34871 .73705 L
.34871 .73705 L
.34642 .73366 L
.34642 .73366 L
.34583 .73276 L
.34583 .73276 L
.34415 .73023 L
.34415 .73023 L
.34238 .72748 L
.34238 .72748 L
.34192 .72677 L
.34192 .72677 L
.33967 .72322 L
.33967 .72322 L
.33904 .72221 L
.33904 .72221 L
.3374 .7196 L
.3374 .7196 L
.3358 .71698 L
.3358 .71698 L
.33511 .71588 L
.33511 .71588 L
.33277 .71205 L
.33277 .71205 L
.33263 .71181 L
.33263 .71181 L
.33032 .70804 L
.33032 .70804 L
.32952 .7067 L
.32952 .7067 L
.32777 .70385 L
.32777 .70385 L
.32646 .70166 L
.32646 .70166 L
.32508 .69943 L
.32508 .69943 L
.32343 .6967 L
.32343 .6967 L
.32218 .69469 L
.32218 .69469 L
.32042 .69182 L
.32042 .69182 L
.31898 .68951 L
.31898 .68951 L
.31743 .68701 L
.31743 .68701 L
.31534 .68371 L
.31534 .68371 L
.31444 .68228 L
.31444 .68228 L
.31145 .67761 L
.31145 .67761 L
.31096 .67687 L
.31096 .67687 L
.30845 .67302 L
.30845 .67302 L
.30543 .66848 L
.30543 .66848 L
.30491 .66772 L
.30491 .66772 L
.30238 .664 L
.30238 .664 L
.29931 .65958 L
.29931 .65958 L
.2962 .65519 L
.2962 .65519 L
.29305 .65085 L
.29305 .65085 L
.28985 .64654 L
.28985 .64654 L
.28659 .64226 L
.28659 .64226 L
.28328 .63801 L
.28328 .63801 L
.28166 .63596 L
.28166 .63596 L
.27989 .63376 L
.27989 .63376 L
.27642 .62953 L
.27642 .62953 L
.27495 .62775 L
.27495 .62775 L
.27288 .62531 L
.27288 .62531 L
.26992 .62186 L
.26992 .62186 L
.26923 .62108 L
.26923 .62108 L
.26567 .61704 L
.26567 .61704 L
.26548 .61684 L
.26548 .61684 L
.26188 .61287 L
.26188 .61287 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64253 L
.22821 .64253 L
.2307 .64849 L
.2307 .64849 L
.23185 .65156 L
.23185 .65156 L
.23304 .65458 L
.23304 .65458 L
.23501 .66013 L
.23501 .66013 L
.23525 .6608 L
.23525 .6608 L
.23712 .66657 L
.23712 .66657 L
.23732 .66717 L
.23732 .66717 L
.23867 .67192 L
.23867 .67192 L
.23924 .67372 L
.23924 .67372 L
.2399 .67662 L
.2399 .67662 L
.24101 .68049 L
.24101 .68049 L
.24108 .68115 L
.24108 .68115 L
.24203 .68524 L
.24203 .68524 L
.2426 .6875 L
.2426 .6875 L
.24278 .68899 L
.24278 .68899 L
.24354 .69268 L
.24354 .69268 L
.244 .69481 L
.244 .69481 L
.2441 .69605 L
.2441 .69605 L
.24462 .69933 L
.24462 .69933 L
.24518 .70248 L
.24518 .70248 L
.24518 .70261 L
.24518 .70261 L
.24541 .70545 L
.24541 .70545 L
.2458 .70844 L
.2458 .70844 L
.24607 .71059 L
.24607 .71059 L
.24607 .71127 L
.24607 .71127 L
.24621 .71391 L
.24621 .71391 L
.24641 .71661 L
.24641 .71661 L
.2466 .71926 L
.2466 .71926 L
.2466 .71927 L
.2466 .71927 L
.24656 .72164 L
.24656 .72164 L
.24659 .72408 L
.24659 .72408 L
.24662 .72651 L
.24662 .72651 L
.24662 .72869 L
.24662 .72869 L
.2466 .72887 L
.2466 .72887 L
.24644 .73106 L
.24644 .73106 L
.2463 .73326 L
.2463 .73326 L
.24615 .73545 L
.24615 .73545 L
.24599 .7376 L
.24599 .7376 L
.24583 .73923 L
.24583 .73923 L
.24576 .73968 L
.24576 .73968 L
.24544 .74166 L
.24544 .74166 L
.24513 .74363 L
.24513 .74363 L
.24479 .74558 L
.24479 .74558 L
.24444 .7475 L
.24444 .7475 L
.24405 .74938 L
.24405 .74938 L
.24363 .75122 L
.24363 .75122 L
.2435 .75175 L
.2435 .75175 L
.24314 .753 L
.24314 .753 L
.24262 .75473 L
.24262 .75473 L
.24207 .75644 L
.24207 .75644 L
.2415 .75812 L
.2415 .75812 L
.2409 .75976 L
.2409 .75976 L
.24027 .76138 L
.24027 .76138 L
.23961 .76296 L
.23961 .76296 L
.23891 .7645 L
.23891 .7645 L
.23818 .76602 L
.23818 .76602 L
.23742 .76749 L
.23742 .76749 L
.23662 .76893 L
.23662 .76893 L
.23579 .77034 L
.23579 .77034 L
.23572 .77045 L
.23572 .77045 L
.23491 .77171 L
.23491 .77171 L
.234 .77304 L
.234 .77304 L
.23306 .77434 L
.23306 .77434 L
.23209 .77561 L
.23209 .77561 L
.23107 .77684 L
.23107 .77684 L
.23003 .77804 L
.23003 .77804 L
.22894 .7792 L
.22894 .7792 L
.22782 .78032 L
.22782 .78032 L
.22666 .78141 L
.22666 .78141 L
.22546 .78246 L
.22546 .78246 L
.22422 .78347 L
.22422 .78347 L
.22294 .78443 L
.22294 .78443 L
.22161 .78536 L
.22161 .78536 L
.22028 .78621 L
.22028 .78621 L
.22024 .78624 L
.22024 .78624 L
.21882 .78707 L
.21882 .78707 L
.21735 .78785 L
.21735 .78785 L
.21583 .78858 L
.21583 .78858 L
.21424 .78925 L
.21424 .78925 L
.21259 .78985 L
.21259 .78985 L
.21086 .79037 L
.21086 .79037 L
.20904 .79079 L
.20904 .79079 L
.20709 .79108 L
.20709 .79108 L
.20497 .79119 L
.20497 .79119 L
.2033 .79111 L
.2033 .79111 L
.20261 .79105 L
.20261 .79105 L
.19993 .79058 L
.19993 .79058 L
.19648 .78927 L
.19648 .78927 L
.19412 .7878 L
.19412 .7878 L
.18842 .78109 L
.18842 .78109 L
.18776 .77982 L
.18776 .77982 L
.18592 .77535 L
.18592 .77535 L
.18504 .77239 L
.18504 .77239 L
.18472 .77154 L
.18472 .77154 L
.1842 .76849 L
.1842 .76849 L
.18376 .7655 L
.18376 .7655 L
.18349 .76269 L
.18349 .76269 L
.18347 .76238 L
.18347 .76238 L
.18312 .75975 L
.18312 .75975 L
.18284 .75689 L
.18284 .75689 L
.18278 .75427 L
.18278 .75427 L
.18348 .75261 L
.18348 .75261 L
.18357 .75131 L
.18357 .75131 L
.1836 .7502 L
.1836 .7502 L
.18367 .74772 L
.18367 .74772 L
.1838 .7453 L
.1838 .7453 L
.18403 .743 L
.18403 .743 L
.18445 .74093 L
.18445 .74093 L
.18508 .73954 L
.18508 .73954 L
.18512 .73918 L
.18512 .73918 L
.18536 .73687 L
.18536 .73687 L
.18562 .73456 L
.18562 .73456 L
.1859 .73228 L
.1859 .73228 L
.18629 .73012 L
.18629 .73012 L
.1869 .72827 L
.1869 .72827 L
.18724 .72773 L
.18724 .72773 L
.18742 .72627 L
.18742 .72627 L
.18768 .72392 L
.18768 .72392 L
.18794 .72155 L
.18794 .72155 L
.18826 .71925 L
.18826 .71925 L
.1891 .71767 L
.1891 .71767 L
.18932 .71641 L
.18932 .71641 L
.18942 .71535 L
.18942 .71535 L
.18962 .71284 L
.18962 .71284 L
.18979 .71027 L
.18979 .71027 L
.19056 .70857 L
.19056 .70857 L
.19091 .70623 L
.19091 .70623 L
.19097 .7058 L
.19097 .7058 L
.19105 .70357 L
.19105 .70357 L
.19109 .70072 L
.19109 .70072 L
.19177 .69885 L
.19177 .69885 L
.19204 .69632 L
.19204 .69632 L
.19209 .69588 L
.19209 .69588 L
.19203 .69333 L
.19203 .69333 L
.19243 .69097 L
.19243 .69097 L
.19261 .68822 L
.19261 .68822 L
.19271 .68656 L
.19271 .68656 L
.19273 .68536 L
.19273 .68536 L
.19279 .68237 L
.19279 .68237 L
.19285 .67934 L
.19285 .67934 L
.19288 .67777 L
.19288 .67777 L
.19283 .67611 L
.19283 .67611 L
.19274 .67274 L
.19274 .67274 L
.19266 .66941 L
.19266 .66941 L
.19265 .6693 L
.19265 .6693 L
.19236 .66545 L
.19236 .66545 L
.1921 .66156 L
.1921 .66156 L
.19209 .66141 L
.19209 .66141 L
.19158 .65708 L
.19158 .65708 L
.19121 .65372 L
.19121 .65372 L
.19097 .65231 L
.19097 .65231 L
.19014 .64693 L
.19014 .64693 L
.19004 .64628 L
.19004 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .6315 L
.18675 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.28979 .57359 L
.28979 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29528 .57653 L
.29528 .57653 L
.29675 .57723 L
.29675 .57723 L
.29891 .57843 L
.29891 .57843 L
.30053 .57938 L
.30053 .57938 L
.30109 .57963 L
.30109 .57963 L
.30327 .58081 L
.30327 .58081 L
.30554 .58212 L
.30554 .58212 L
.30557 .58214 L
.30557 .58214 L
.30776 .58329 L
.30776 .58329 L
.31009 .58464 L
.31009 .58464 L
.3104 .58483 L
.3104 .58483 L
.31238 .58588 L
.31238 .58588 L
.31478 .58728 L
.31478 .58728 L
.31507 .58745 L
.31507 .58745 L
.31715 .58858 L
.31715 .58858 L
.31957 .59 L
.31957 .59 L
.31963 .59003 L
.31963 .59003 L
.32211 .59141 L
.32211 .59141 L
.32392 .59249 L
.32392 .59249 L
.32466 .59288 L
.32466 .59288 L
.32728 .5944 L
.32728 .5944 L
.32815 .59492 L
.32815 .59492 L
.32993 .59591 L
.32993 .59591 L
.33225 .5973 L
.33225 .5973 L
.33268 .59753 L
.33268 .59753 L
.3355 .59918 L
.3355 .59918 L
.33624 .59963 L
.33624 .59963 L
.33839 .60087 L
.33839 .60087 L
.34014 .60192 L
.34014 .60192 L
.34139 .60263 L
.34139 .60263 L
.34393 .60417 L
.34393 .60417 L
.3445 .60449 L
.3445 .60449 L
.34764 .60638 L
.34764 .60638 L
.34776 .60644 L
.34776 .60644 L
.35115 .60847 L
.35115 .60847 L
.35127 .60855 L
.35127 .60855 L
.35472 .61062 L
.35472 .61062 L
.35483 .61069 L
.35483 .61069 L
.35832 .6128 L
.35832 .6128 L
.35851 .61292 L
.35851 .61292 L
.36175 .61489 L
.36175 .61489 L
.36257 .61538 L
.36257 .61538 L
.36512 .61696 L
.36512 .61696 L
.36701 .61812 L
.36701 .61812 L
.36843 .61901 L
.36843 .61901 L
.3717 .62104 L
.3717 .62104 L
.37199 .62121 L
.37199 .62121 L
.37492 .62305 L
.37492 .62305 L
.37778 .62485 L
.37778 .62485 L
.3781 .62506 L
.3781 .62506 L
.38124 .62706 L
.38124 .62706 L
.38434 .62905 L
.38434 .62905 L
.38509 .62953 L
.38509 .62953 L
.38741 .63105 L
.38741 .63105 L
.39046 .63304 L
.39046 .63304 L
.39347 .63505 L
.39347 .63505 L
.39646 .63706 L
.39646 .63706 L
.39943 .63909 L
.39943 .63909 L
.40106 .64021 L
.40106 .64021 L
.40239 .64114 L
F
0 .996 .553 0 k
.38727 .36937 m
.3903 .36735 L
.3903 .36735 L
.39329 .36531 L
.39329 .36531 L
.39627 .36326 L
.39627 .36326 L
.39922 .36119 L
.39922 .36119 L
.40215 .3591 L
.40215 .3591 L
.40506 .35698 L
.40506 .35698 L
.40796 .35482 L
.40796 .35482 L
.41085 .35262 L
.41085 .35262 L
.41372 .35037 L
.41372 .35037 L
.41374 .35035 L
.41374 .35035 L
.41659 .34806 L
.41659 .34806 L
.41945 .34569 L
.41945 .34569 L
.42029 .34497 L
.42029 .34497 L
.42231 .34323 L
.42231 .34323 L
.4249 .34093 L
.4249 .34093 L
.42517 .34068 L
.42517 .34068 L
.42803 .33802 L
.42803 .33802 L
.42858 .3375 L
.42858 .3375 L
.4309 .33524 L
.4309 .33524 L
.4317 .33444 L
.4317 .33444 L
.43377 .33231 L
.43377 .33231 L
.43441 .33164 L
.43441 .33164 L
.43665 .32921 L
.43665 .32921 L
.43682 .32902 L
.43682 .32902 L
.43899 .32655 L
.43899 .32655 L
.43955 .3259 L
.43955 .3259 L
.44097 .32419 L
.44097 .32419 L
.44245 .32233 L
.44245 .32233 L
.44278 .32192 L
.44278 .32192 L
.44444 .31973 L
.44444 .31973 L
.44538 .31845 L
.44538 .31845 L
.44599 .3176 L
.44599 .3176 L
.44742 .31553 L
.44742 .31553 L
.44831 .31418 L
.44831 .31418 L
.44875 .3135 L
.44875 .3135 L
.45 .31152 L
.45 .31152 L
.45116 .30957 L
.45116 .30957 L
.45126 .3094 L
.45126 .3094 L
.45225 .30766 L
.45225 .30766 L
.45326 .30578 L
.45326 .30578 L
.45421 .30392 L
.45421 .30392 L
.45422 .30391 L
.45422 .30391 L
.4551 .30208 L
.4551 .30208 L
.45593 .30027 L
.45593 .30027 L
.45671 .29847 L
.45671 .29847 L
.45715 .29739 L
.45715 .29739 L
.45743 .29669 L
.45743 .29669 L
.4581 .29493 L
.4581 .29493 L
.45872 .29319 L
.45872 .29319 L
.4593 .29145 L
.4593 .29145 L
.45983 .28973 L
.45983 .28973 L
.46 .28915 L
.46 .28915 L
.46031 .28802 L
.46031 .28802 L
.46076 .28632 L
.46076 .28632 L
.46116 .28464 L
.46116 .28464 L
.46152 .28296 L
.46152 .28296 L
.46184 .28129 L
.46184 .28129 L
.46212 .27963 L
.46212 .27963 L
.46236 .27797 L
.46236 .27797 L
.4625 .27692 L
.4625 .27692 L
.46257 .27633 L
.46257 .27633 L
.46273 .27469 L
.46273 .27469 L
.46286 .27306 L
.46286 .27306 L
.46294 .27144 L
.46294 .27144 L
.463 .26982 L
.463 .26982 L
.46301 .26821 L
.46301 .26821 L
.46298 .2666 L
.46298 .2666 L
.46292 .26501 L
.46292 .26501 L
.46281 .26341 L
.46281 .26341 L
.46267 .26183 L
.46267 .26183 L
.46249 .26025 L
.46249 .26025 L
.46226 .25868 L
.46226 .25868 L
.462 .25711 L
.462 .25711 L
.46169 .25555 L
.46169 .25555 L
.46134 .254 L
.46134 .254 L
.46095 .25245 L
.46095 .25245 L
.46051 .25091 L
.46051 .25091 L
.46002 .24938 L
.46002 .24938 L
.45949 .24786 L
.45949 .24786 L
.4589 .24635 L
.4589 .24635 L
.45827 .24484 L
.45827 .24484 L
.45757 .24335 L
.45757 .24335 L
.45682 .24186 L
.45682 .24186 L
.45645 .24117 L
.45645 .24117 L
.45601 .24039 L
.45601 .24039 L
.45514 .23893 L
.45514 .23893 L
.45419 .23748 L
.45419 .23748 L
.45317 .23605 L
.45317 .23605 L
.45208 .23463 L
.45208 .23463 L
.4509 .23323 L
.4509 .23323 L
.44963 .23185 L
.44963 .23185 L
.44894 .23115 L
.44894 .23115 L
.44826 .2305 L
.44826 .2305 L
.44678 .22917 L
.44678 .22917 L
.44517 .22787 L
.44517 .22787 L
.44343 .22661 L
.44343 .22661 L
.44189 .22561 L
.44189 .22561 L
.44152 .22538 L
.44152 .22538 L
.43943 .22421 L
.43943 .22421 L
.43712 .2231 L
.43712 .2231 L
.43507 .22226 L
.43507 .22226 L
.43455 .22207 L
.43455 .22207 L
.43163 .22114 L
.43163 .22114 L
.42841 .22038 L
.42841 .22038 L
.42826 .22035 L
.42826 .22035 L
.42424 .21977 L
.42424 .21977 L
.42191 .2196 L
.42191 .2196 L
.41916 .21954 L
.41916 .21954 L
.41556 .2197 L
.41556 .2197 L
.41175 .22012 L
.41175 .22012 L
.40938 .22054 L
.40938 .22054 L
.40337 .22201 L
.40337 .22201 L
.39753 .22402 L
.39753 .22402 L
.39188 .22651 L
.39188 .22651 L
.38645 .22941 L
.38645 .22941 L
.38642 .22943 L
.38642 .22943 L
.38116 .23275 L
.38116 .23275 L
.37826 .23475 L
.37826 .23475 L
.37611 .23641 L
.37611 .23641 L
.37268 .23915 L
.37268 .23915 L
.37127 .2404 L
.37127 .2404 L
.36811 .24322 L
.36811 .24322 L
.36664 .24466 L
.36664 .24466 L
.36417 .24709 L
.36417 .24709 L
.36222 .24916 L
.36222 .24916 L
.36066 .25082 L
.36066 .25082 L
.358 .25386 L
.358 .25386 L
.35746 .25448 L
.35746 .25448 L
.35445 .2581 L
.35445 .2581 L
.35397 .25871 L
.35397 .25871 L
.35161 .26171 L
.35161 .26171 L
.35012 .26369 L
.35012 .26369 L
.34892 .26529 L
.34892 .26529 L
.34644 .26874 L
.34644 .26874 L
.34634 .26888 L
.34634 .26888 L
.34377 .27253 L
.34377 .27253 L
.34289 .27384 L
.34289 .27384 L
.34127 .27621 L
.34127 .27621 L
.33947 .27895 L
.33947 .27895 L
.3388 .27995 L
.3388 .27995 L
.33632 .28378 L
.33632 .28378 L
.33615 .28406 L
.33615 .28406 L
.33378 .28774 L
.33378 .28774 L
.33292 .28913 L
.33292 .28913 L
.3312 .29183 L
.3312 .29183 L
.32975 .29416 L
.32975 .29416 L
.32853 .29609 L
.32853 .29609 L
.32665 .29914 L
.32665 .29914 L
.32573 .30059 L
.32573 .30059 L
.32358 .30405 L
.32358 .30405 L
.32273 .30539 L
.32273 .30539 L
.32054 .30889 L
.32054 .30889 L
.31944 .31063 L
.31944 .31063 L
.31753 .31367 L
.31753 .31367 L
.31572 .31649 L
.31572 .31649 L
.31452 .31838 L
.31452 .31838 L
.31151 .32303 L
.31151 .32303 L
.31128 .32338 L
.31128 .32338 L
.30849 .32761 L
.30849 .32761 L
.30546 .33213 L
.30546 .33213 L
.30518 .33255 L
.30518 .33255 L
.30241 .3366 L
.30241 .3366 L
.29933 .34102 L
.29933 .34102 L
.29622 .3454 L
.29622 .3454 L
.29306 .34974 L
.29306 .34974 L
.28986 .35405 L
.28986 .35405 L
.2866 .35832 L
.2866 .35832 L
.28328 .36258 L
.28328 .36258 L
.28164 .36466 L
.28164 .36466 L
.27989 .36682 L
.27989 .36682 L
.27643 .37105 L
.27643 .37105 L
.27494 .37285 L
.27494 .37285 L
.27288 .37528 L
.27288 .37528 L
.26991 .37873 L
.26991 .37873 L
.26923 .3795 L
.26923 .3795 L
.26566 .38354 L
.26566 .38354 L
.26548 .38374 L
.26548 .38374 L
.26187 .38772 L
.26187 .38772 L
.26162 .38799 L
.26162 .38799 L
.25841 .39145 L
.25841 .39145 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40082 L
.24927 .40082 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40613 L
.24385 .40613 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23184 .34903 L
.23184 .34903 L
.23304 .346 L
.23304 .346 L
.235 .34047 L
.235 .34047 L
.23525 .33978 L
.23525 .33978 L
.2371 .33403 L
.2371 .33403 L
.23731 .33341 L
.23731 .33341 L
.23865 .32869 L
.23865 .32869 L
.23923 .32685 L
.23923 .32685 L
.23987 .32399 L
.23987 .32399 L
.24099 .32008 L
.24099 .32008 L
.24106 .31946 L
.24106 .31946 L
.24199 .3154 L
.24199 .3154 L
.24258 .31306 L
.24258 .31306 L
.24274 .31165 L
.24274 .31165 L
.24349 .30797 L
.24349 .30797 L
.24396 .30574 L
.24396 .30574 L
.24405 .3046 L
.24405 .3046 L
.24455 .30135 L
.24455 .30135 L
.24511 .29806 L
.24511 .29806 L
.24512 .29805 L
.24512 .29805 L
.24532 .29525 L
.24532 .29525 L
.24569 .29228 L
.24569 .29228 L
.24597 .28991 L
.24597 .28991 L
.24597 .28944 L
.24597 .28944 L
.24607 .28683 L
.24607 .28683 L
.24626 .28416 L
.24626 .28416 L
.24642 .28152 L
.24642 .28152 L
.24644 .28119 L
.24644 .28119 L
.24638 .27914 L
.24638 .27914 L
.24638 .27674 L
.24638 .27674 L
.24638 .27434 L
.24638 .27434 L
.24635 .27199 L
.24635 .27199 L
.24635 .27165 L
.24635 .27165 L
.24617 .26982 L
.24617 .26982 L
.246 .26765 L
.246 .26765 L
.24582 .2655 L
.24582 .2655 L
.24562 .26338 L
.24562 .26338 L
.24538 .2613 L
.24538 .2613 L
.24533 .26088 L
.24533 .26088 L
.24504 .25935 L
.24504 .25935 L
.24468 .25742 L
.24468 .25742 L
.24431 .25551 L
.24431 .25551 L
.24391 .25363 L
.24391 .25363 L
.24348 .25179 L
.24348 .25179 L
.24302 .24998 L
.24302 .24998 L
.24252 .24822 L
.24252 .24822 L
.24237 .24773 L
.24237 .24773 L
.24196 .24652 L
.24196 .24652 L
.24136 .24486 L
.24136 .24486 L
.24074 .24324 L
.24074 .24324 L
.24009 .24164 L
.24009 .24164 L
.2394 .24007 L
.2394 .24007 L
.23868 .23855 L
.23868 .23855 L
.23793 .23705 L
.23793 .23705 L
.23714 .2356 L
.23714 .2356 L
.23632 .23418 L
.23632 .23418 L
.23546 .23279 L
.23546 .23279 L
.23456 .23145 L
.23456 .23145 L
.23363 .23014 L
.23363 .23014 L
.23265 .22887 L
.23265 .22887 L
.23164 .22764 L
.23164 .22764 L
.23059 .22644 L
.23059 .22644 L
.22949 .22529 L
.22949 .22529 L
.22836 .22418 L
.22836 .22418 L
.22718 .22311 L
.22718 .22311 L
.22596 .22208 L
.22596 .22208 L
.2247 .2211 L
.2247 .2211 L
.22338 .22016 L
.22338 .22016 L
.22202 .21928 L
.22202 .21928 L
.22061 .21844 L
.22061 .21844 L
.21913 .21767 L
.21913 .21767 L
.2176 .21695 L
.2176 .21695 L
.216 .21631 L
.216 .21631 L
.21432 .21574 L
.21432 .21574 L
.21255 .21527 L
.21255 .21527 L
.21067 .21492 L
.21067 .21492 L
.20865 .21471 L
.20865 .21471 L
.20865 .21471 L
.20865 .21471 L
.20664 .21449 L
.20664 .21449 L
.20451 .21441 L
.20451 .21441 L
.2019 .21483 L
.2019 .21483 L
.19832 .21674 L
.19832 .21674 L
.19746 .21721 L
.19746 .21721 L
.19167 .22242 L
.19167 .22242 L
.18918 .22634 L
.18918 .22634 L
.18745 .23026 L
.18745 .23026 L
.18716 .23108 L
.18716 .23108 L
.18608 .23479 L
.18608 .23479 L
.18542 .23806 L
.18542 .23806 L
.18518 .23962 L
.18518 .23962 L
.18482 .24126 L
.18482 .24126 L
.18421 .24453 L
.18421 .24453 L
.18467 .24649 L
.18467 .24649 L
.18467 .24903 L
.18467 .24903 L
.1847 .25017 L
.1847 .25017 L
.18465 .25161 L
.18465 .25161 L
.18461 .25424 L
.18461 .25424 L
.18465 .25678 L
.18465 .25678 L
.18486 .25912 L
.18486 .25912 L
.1854 .26103 L
.1854 .26103 L
.18572 .26153 L
.18572 .26153 L
.18583 .26308 L
.18583 .26308 L
.18602 .26549 L
.18602 .26549 L
.18622 .26787 L
.18622 .26787 L
.18652 .27015 L
.18652 .27015 L
.18703 .27214 L
.18703 .27214 L
.18756 .27309 L
.18756 .27309 L
.18765 .27398 L
.18765 .27398 L
.18789 .27638 L
.18789 .27638 L
.18811 .2788 L
.18811 .2788 L
.18839 .28116 L
.18839 .28116 L
.18921 .28275 L
.18921 .28275 L
.18947 .28428 L
.18947 .28428 L
.18954 .28506 L
.18954 .28506 L
.18972 .2876 L
.18972 .2876 L
.18987 .29019 L
.18987 .29019 L
.19063 .29192 L
.19063 .29192 L
.19096 .29428 L
.19096 .29428 L
.19104 .29483 L
.19104 .29483 L
.19111 .29693 L
.19111 .29693 L
.19113 .29979 L
.19113 .29979 L
.19181 .30168 L
.19181 .30168 L
.19207 .30422 L
.19207 .30422 L
.19212 .30473 L
.19212 .30473 L
.19206 .3072 L
.19206 .3072 L
.19245 .30959 L
.19245 .30959 L
.19262 .31233 L
.19262 .31233 L
.19272 .31403 L
.19272 .31403 L
.19274 .3152 L
.19274 .3152 L
.1928 .3182 L
.1928 .3182 L
.19286 .32123 L
.19286 .32123 L
.19289 .32282 L
.19289 .32282 L
.19283 .32446 L
.19283 .32446 L
.19275 .32783 L
.19275 .32783 L
.19266 .33118 L
.19266 .33118 L
.19265 .33127 L
.19265 .33127 L
.19237 .33513 L
.19237 .33513 L
.1921 .33902 L
.1921 .33902 L
.19209 .33918 L
.19209 .33918 L
.19158 .34349 L
.19158 .34349 L
.19121 .34687 L
.19121 .34687 L
.19097 .34827 L
.19097 .34827 L
.19014 .35365 L
.19014 .35365 L
.19004 .3543 L
.19004 .3543 L
.18885 .36023 L
.18885 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43694 L
.27062 .43694 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.28031 .43212 L
.28031 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42895 L
.28633 .42895 L
.2884 .42779 L
.2884 .42779 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42564 L
.29252 .42564 L
.29465 .42442 L
.29465 .42442 L
.29528 .42405 L
.29528 .42405 L
.29675 .42336 L
.29675 .42336 L
.29891 .42215 L
.29891 .42215 L
.30053 .42121 L
.30053 .42121 L
.30109 .42095 L
.30109 .42095 L
.30327 .41977 L
.30327 .41977 L
.30554 .41846 L
.30554 .41846 L
.30556 .41844 L
.30556 .41844 L
.30776 .41729 L
.30776 .41729 L
.31009 .41594 L
.31009 .41594 L
.3104 .41575 L
.3104 .41575 L
.31238 .4147 L
.31238 .4147 L
.31478 .4133 L
.31478 .4133 L
.31506 .41314 L
.31506 .41314 L
.31716 .412 L
.31716 .412 L
.31956 .41058 L
.31956 .41058 L
.31964 .41054 L
.31964 .41054 L
.32211 .40917 L
.32211 .40917 L
.32392 .40809 L
.32392 .40809 L
.32467 .40769 L
.32467 .40769 L
.32728 .40617 L
.32728 .40617 L
.32814 .40566 L
.32814 .40566 L
.32994 .40465 L
.32994 .40465 L
.33224 .40328 L
.33224 .40328 L
.33269 .40303 L
.33269 .40303 L
.33552 .40137 L
.33552 .40137 L
.33623 .40094 L
.33623 .40094 L
.33841 .39968 L
.33841 .39968 L
.34012 .39865 L
.34012 .39865 L
.34141 .39791 L
.34141 .39791 L
.34391 .3964 L
.34391 .3964 L
.34454 .39604 L
.34454 .39604 L
.34762 .39419 L
.34762 .39419 L
.3478 .39409 L
.3478 .39409 L
.35121 .39203 L
.35121 .39203 L
.35124 .39201 L
.35124 .39201 L
.35479 .38986 L
.35479 .38986 L
.3548 .38986 L
.3548 .38986 L
.35828 .38774 L
.35828 .38774 L
.3586 .38755 L
.3586 .38755 L
.3617 .38565 L
.3617 .38565 L
.3627 .38504 L
.3627 .38504 L
.36506 .38357 L
.36506 .38357 L
.36721 .38224 L
.36721 .38224 L
.36836 .38152 L
.36836 .38152 L
.37162 .37947 L
.37162 .37947 L
.37228 .37907 L
.37228 .37907 L
.37483 .37744 L
.37483 .37744 L
.37799 .37542 L
.37799 .37542 L
.37826 .37525 L
.37826 .37525 L
.38112 .3734 L
.38112 .3734 L
.38421 .37139 L
.38421 .37139 L
.38615 .37012 L
.38615 .37012 L
.38727 .36937 L
F
.38727 .63121 m
.3903 .63324 L
.3903 .63324 L
.39329 .63527 L
.39329 .63527 L
.39627 .63732 L
.39627 .63732 L
.39922 .63939 L
.39922 .63939 L
.40215 .64148 L
.40215 .64148 L
.40506 .6436 L
.40506 .6436 L
.40796 .64576 L
.40796 .64576 L
.41085 .64796 L
.41085 .64796 L
.41372 .65021 L
.41372 .65021 L
.41374 .65023 L
.41374 .65023 L
.41659 .65252 L
.41659 .65252 L
.41945 .6549 L
.41945 .6549 L
.42029 .65561 L
.42029 .65561 L
.42231 .65735 L
.42231 .65735 L
.4249 .65966 L
.4249 .65966 L
.42517 .6599 L
.42517 .6599 L
.42803 .66256 L
.42803 .66256 L
.42858 .66309 L
.42858 .66309 L
.4309 .66534 L
.4309 .66534 L
.4317 .66614 L
.4317 .66614 L
.43377 .66827 L
.43377 .66827 L
.43441 .66894 L
.43441 .66894 L
.43665 .67137 L
.43665 .67137 L
.43682 .67156 L
.43682 .67156 L
.43899 .67403 L
.43899 .67403 L
.43955 .67469 L
.43955 .67469 L
.44097 .67639 L
.44097 .67639 L
.44245 .67825 L
.44245 .67825 L
.44278 .67866 L
.44278 .67866 L
.44444 .68086 L
.44444 .68086 L
.44538 .68213 L
.44538 .68213 L
.44599 .68298 L
.44599 .68298 L
.44742 .68505 L
.44742 .68505 L
.44831 .6864 L
.44831 .6864 L
.44875 .68708 L
.44875 .68708 L
.45 .68906 L
.45 .68906 L
.45116 .69101 L
.45116 .69101 L
.45126 .69119 L
.45126 .69119 L
.45225 .69292 L
.45225 .69292 L
.45326 .69481 L
.45326 .69481 L
.45421 .69667 L
.45421 .69667 L
.45422 .69667 L
.45422 .69667 L
.4551 .6985 L
.4551 .6985 L
.45593 .70032 L
.45593 .70032 L
.45671 .70211 L
.45671 .70211 L
.45715 .70319 L
.45715 .70319 L
.45743 .70389 L
.45743 .70389 L
.4581 .70565 L
.4581 .70565 L
.45872 .7074 L
.45872 .7074 L
.4593 .70913 L
.4593 .70913 L
.45983 .71085 L
.45983 .71085 L
.46 .71144 L
.46 .71144 L
.46031 .71256 L
.46031 .71256 L
.46076 .71426 L
.46076 .71426 L
.46116 .71595 L
.46116 .71595 L
.46152 .71763 L
.46152 .71763 L
.46184 .7193 L
.46184 .7193 L
.46212 .72096 L
.46212 .72096 L
.46236 .72261 L
.46236 .72261 L
.4625 .72366 L
.4625 .72366 L
.46257 .72426 L
.46257 .72426 L
.46273 .72589 L
.46273 .72589 L
.46286 .72752 L
.46286 .72752 L
.46294 .72915 L
.46294 .72915 L
.463 .73076 L
.463 .73076 L
.46301 .73238 L
.46301 .73238 L
.46298 .73398 L
.46298 .73398 L
.46292 .73558 L
.46292 .73558 L
.46281 .73717 L
.46281 .73717 L
.46267 .73875 L
.46267 .73875 L
.46249 .74033 L
.46249 .74033 L
.46226 .74191 L
.46226 .74191 L
.462 .74347 L
.462 .74347 L
.46169 .74503 L
.46169 .74503 L
.46134 .74658 L
.46134 .74658 L
.46095 .74813 L
.46095 .74813 L
.46051 .74967 L
.46051 .74967 L
.46002 .7512 L
.46002 .7512 L
.45949 .75272 L
.45949 .75272 L
.4589 .75424 L
.4589 .75424 L
.45827 .75574 L
.45827 .75574 L
.45757 .75724 L
.45757 .75724 L
.45682 .75872 L
.45682 .75872 L
.45645 .75941 L
.45645 .75941 L
.45601 .76019 L
.45601 .76019 L
.45514 .76166 L
.45514 .76166 L
.45419 .7631 L
.45419 .7631 L
.45317 .76454 L
.45317 .76454 L
.45208 .76595 L
.45208 .76595 L
.4509 .76735 L
.4509 .76735 L
.44963 .76873 L
.44963 .76873 L
.44894 .76943 L
.44894 .76943 L
.44826 .77009 L
.44826 .77009 L
.44678 .77141 L
.44678 .77141 L
.44517 .77271 L
.44517 .77271 L
.44343 .77398 L
.44343 .77398 L
.44189 .77497 L
.44189 .77497 L
.44152 .7752 L
.44152 .7752 L
.43943 .77637 L
.43943 .77637 L
.43712 .77748 L
.43712 .77748 L
.43507 .77832 L
.43507 .77832 L
.43455 .77851 L
.43455 .77851 L
.43163 .77944 L
.43163 .77944 L
.42841 .7802 L
.42841 .7802 L
.42826 .78023 L
.42826 .78023 L
.42424 .78081 L
.42424 .78081 L
.42191 .78098 L
.42191 .78098 L
.41916 .78104 L
.41916 .78104 L
.41556 .78088 L
.41556 .78088 L
.41175 .78046 L
.41175 .78046 L
.40938 .78004 L
.40938 .78004 L
.40337 .77858 L
.40337 .77858 L
.39753 .77657 L
.39753 .77657 L
.39188 .77408 L
.39188 .77408 L
.38645 .77117 L
.38645 .77117 L
.38642 .77115 L
.38642 .77115 L
.38116 .76784 L
.38116 .76784 L
.37826 .76583 L
.37826 .76583 L
.37611 .76417 L
.37611 .76417 L
.37268 .76143 L
.37268 .76143 L
.37127 .76019 L
.37127 .76019 L
.36811 .75736 L
.36811 .75736 L
.36664 .75592 L
.36664 .75592 L
.36417 .7535 L
.36417 .7535 L
.36222 .75143 L
.36222 .75143 L
.36066 .74976 L
.36066 .74976 L
.358 .74673 L
.358 .74673 L
.35746 .74611 L
.35746 .74611 L
.35445 .74248 L
.35445 .74248 L
.35397 .74187 L
.35397 .74187 L
.35161 .73888 L
.35161 .73888 L
.35012 .7369 L
.35012 .7369 L
.34892 .73529 L
.34892 .73529 L
.34644 .73184 L
.34644 .73184 L
.34634 .73171 L
.34634 .73171 L
.34377 .72805 L
.34377 .72805 L
.34289 .72674 L
.34289 .72674 L
.34127 .72437 L
.34127 .72437 L
.33947 .72163 L
.33947 .72163 L
.3388 .72063 L
.3388 .72063 L
.33632 .71681 L
.33632 .71681 L
.33615 .71652 L
.33615 .71652 L
.33378 .71284 L
.33378 .71284 L
.33292 .71145 L
.33292 .71145 L
.3312 .70875 L
.3312 .70875 L
.32975 .70642 L
.32975 .70642 L
.32853 .70449 L
.32853 .70449 L
.32665 .70145 L
.32665 .70145 L
.32573 .7 L
.32573 .7 L
.32358 .69653 L
.32358 .69653 L
.32273 .69519 L
.32273 .69519 L
.32054 .69169 L
.32054 .69169 L
.31944 .68995 L
.31944 .68995 L
.31753 .68691 L
.31753 .68691 L
.31572 .68409 L
.31572 .68409 L
.31452 .6822 L
.31452 .6822 L
.31151 .67756 L
.31151 .67756 L
.31128 .67721 L
.31128 .67721 L
.30849 .67297 L
.30849 .67297 L
.30546 .66845 L
.30546 .66845 L
.30518 .66803 L
.30518 .66803 L
.30241 .66398 L
.30241 .66398 L
.29933 .65956 L
.29933 .65956 L
.29622 .65518 L
.29622 .65518 L
.29306 .65084 L
.29306 .65084 L
.28986 .64654 L
.28986 .64654 L
.2866 .64226 L
.2866 .64226 L
.28328 .638 L
.28328 .638 L
.28164 .63592 L
.28164 .63592 L
.27989 .63376 L
.27989 .63376 L
.27643 .62953 L
.27643 .62953 L
.27494 .62773 L
.27494 .62773 L
.27288 .62531 L
.27288 .62531 L
.26991 .62185 L
.26991 .62185 L
.26923 .62108 L
.26923 .62108 L
.26566 .61704 L
.26566 .61704 L
.26548 .61684 L
.26548 .61684 L
.26187 .61287 L
.26187 .61287 L
.26162 .61259 L
.26162 .61259 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64253 L
.22821 .64253 L
.2307 .6485 L
.2307 .6485 L
.23184 .65155 L
.23184 .65155 L
.23304 .65458 L
.23304 .65458 L
.235 .66012 L
.235 .66012 L
.23525 .6608 L
.23525 .6608 L
.2371 .66655 L
.2371 .66655 L
.23731 .66717 L
.23731 .66717 L
.23865 .67189 L
.23865 .67189 L
.23923 .67373 L
.23923 .67373 L
.23987 .67659 L
.23987 .67659 L
.24099 .6805 L
.24099 .6805 L
.24106 .68112 L
.24106 .68112 L
.24199 .68519 L
.24199 .68519 L
.24258 .68752 L
.24258 .68752 L
.24274 .68893 L
.24274 .68893 L
.24349 .69261 L
.24349 .69261 L
.24396 .69484 L
.24396 .69484 L
.24405 .69599 L
.24405 .69599 L
.24455 .69924 L
.24455 .69924 L
.24511 .70253 L
.24511 .70253 L
.24512 .70253 L
.24512 .70253 L
.24532 .70533 L
.24532 .70533 L
.24569 .70831 L
.24569 .70831 L
.24597 .71067 L
.24597 .71067 L
.24597 .71115 L
.24597 .71115 L
.24607 .71375 L
.24607 .71375 L
.24626 .71643 L
.24626 .71643 L
.24642 .71906 L
.24642 .71906 L
.24644 .7194 L
.24644 .7194 L
.24638 .72144 L
.24638 .72144 L
.24638 .72385 L
.24638 .72385 L
.24638 .72625 L
.24638 .72625 L
.24635 .7286 L
.24635 .7286 L
.24635 .72893 L
.24635 .72893 L
.24617 .73077 L
.24617 .73077 L
.246 .73293 L
.246 .73293 L
.24582 .73508 L
.24582 .73508 L
.24562 .7372 L
.24562 .7372 L
.24538 .73928 L
.24538 .73928 L
.24533 .73971 L
.24533 .73971 L
.24504 .74124 L
.24504 .74124 L
.24468 .74317 L
.24468 .74317 L
.24431 .74507 L
.24431 .74507 L
.24391 .74695 L
.24391 .74695 L
.24348 .74879 L
.24348 .74879 L
.24302 .7506 L
.24302 .7506 L
.24252 .75236 L
.24252 .75236 L
.24237 .75285 L
.24237 .75285 L
.24196 .75406 L
.24196 .75406 L
.24136 .75572 L
.24136 .75572 L
.24074 .75735 L
.24074 .75735 L
.24009 .75894 L
.24009 .75894 L
.2394 .76051 L
.2394 .76051 L
.23868 .76204 L
.23868 .76204 L
.23793 .76353 L
.23793 .76353 L
.23714 .76499 L
.23714 .76499 L
.23632 .76641 L
.23632 .76641 L
.23546 .76779 L
.23546 .76779 L
.23456 .76914 L
.23456 .76914 L
.23363 .77044 L
.23363 .77044 L
.23265 .77171 L
.23265 .77171 L
.23164 .77295 L
.23164 .77295 L
.23059 .77414 L
.23059 .77414 L
.22949 .77529 L
.22949 .77529 L
.22836 .7764 L
.22836 .7764 L
.22718 .77748 L
.22718 .77748 L
.22596 .7785 L
.22596 .7785 L
.2247 .77948 L
.2247 .77948 L
.22338 .78042 L
.22338 .78042 L
.22202 .78131 L
.22202 .78131 L
.22061 .78214 L
.22061 .78214 L
.21913 .78292 L
.21913 .78292 L
.2176 .78363 L
.2176 .78363 L
.216 .78427 L
.216 .78427 L
.21432 .78484 L
.21432 .78484 L
.21255 .78531 L
.21255 .78531 L
.21067 .78567 L
.21067 .78567 L
.20865 .78588 L
.20865 .78588 L
.20865 .78588 L
.20865 .78588 L
.20664 .78609 L
.20664 .78609 L
.20451 .78617 L
.20451 .78617 L
.2019 .78576 L
.2019 .78576 L
.19832 .78384 L
.19832 .78384 L
.19746 .78337 L
.19746 .78337 L
.19167 .77816 L
.19167 .77816 L
.18918 .77425 L
.18918 .77425 L
.18745 .77032 L
.18745 .77032 L
.18716 .7695 L
.18716 .7695 L
.18608 .76579 L
.18608 .76579 L
.18542 .76253 L
.18542 .76253 L
.18518 .76096 L
.18518 .76096 L
.18482 .75932 L
.18482 .75932 L
.18421 .75605 L
.18421 .75605 L
.18467 .75409 L
.18467 .75409 L
.18467 .75155 L
.18467 .75155 L
.1847 .75042 L
.1847 .75042 L
.18465 .74897 L
.18465 .74897 L
.18461 .74634 L
.18461 .74634 L
.18465 .7438 L
.18465 .7438 L
.18486 .74147 L
.18486 .74147 L
.1854 .73955 L
.1854 .73955 L
.18572 .73905 L
.18572 .73905 L
.18583 .7375 L
.18583 .7375 L
.18602 .73509 L
.18602 .73509 L
.18622 .73271 L
.18622 .73271 L
.18652 .73044 L
.18652 .73044 L
.18703 .72844 L
.18703 .72844 L
.18756 .72749 L
.18756 .72749 L
.18765 .7266 L
.18765 .7266 L
.18789 .7242 L
.18789 .7242 L
.18811 .72178 L
.18811 .72178 L
.18839 .71942 L
.18839 .71942 L
.18921 .71784 L
.18921 .71784 L
.18947 .71631 L
.18947 .71631 L
.18954 .71553 L
.18954 .71553 L
.18972 .71298 L
.18972 .71298 L
.18987 .71039 L
.18987 .71039 L
.19063 .70866 L
.19063 .70866 L
.19096 .70631 L
.19096 .70631 L
.19104 .70575 L
.19104 .70575 L
.19111 .70365 L
.19111 .70365 L
.19113 .70079 L
.19113 .70079 L
.19181 .6989 L
.19181 .6989 L
.19207 .69637 L
.19207 .69637 L
.19212 .69585 L
.19212 .69585 L
.19206 .69338 L
.19206 .69338 L
.19245 .691 L
.19245 .691 L
.19262 .68825 L
.19262 .68825 L
.19272 .68655 L
.19272 .68655 L
.19274 .68538 L
.19274 .68538 L
.1928 .68239 L
.1928 .68239 L
.19286 .67935 L
.19286 .67935 L
.19289 .67776 L
.19289 .67776 L
.19283 .67613 L
.19283 .67613 L
.19275 .67275 L
.19275 .67275 L
.19266 .6694 L
.19266 .6694 L
.19265 .66931 L
.19265 .66931 L
.19237 .66545 L
.19237 .66545 L
.1921 .66156 L
.1921 .66156 L
.19209 .66141 L
.19209 .66141 L
.19158 .65709 L
.19158 .65709 L
.19121 .65371 L
.19121 .65371 L
.19097 .65231 L
.19097 .65231 L
.19014 .64693 L
.19014 .64693 L
.19004 .64628 L
.19004 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .6315 L
.18675 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.28031 .56846 L
.28031 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.28979 .57359 L
.28979 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29528 .57653 L
.29528 .57653 L
.29675 .57723 L
.29675 .57723 L
.29891 .57843 L
.29891 .57843 L
.30053 .57938 L
.30053 .57938 L
.30109 .57963 L
.30109 .57963 L
.30327 .58081 L
.30327 .58081 L
.30554 .58213 L
.30554 .58213 L
.30556 .58214 L
.30556 .58214 L
.30776 .58329 L
.30776 .58329 L
.31009 .58465 L
.31009 .58465 L
.3104 .58483 L
.3104 .58483 L
.31238 .58588 L
.31238 .58588 L
.31478 .58728 L
.31478 .58728 L
.31506 .58745 L
.31506 .58745 L
.31716 .58858 L
.31716 .58858 L
.31956 .59 L
.31956 .59 L
.31964 .59004 L
.31964 .59004 L
.32211 .59142 L
.32211 .59142 L
.32392 .59249 L
.32392 .59249 L
.32467 .59289 L
.32467 .59289 L
.32728 .59441 L
.32728 .59441 L
.32814 .59493 L
.32814 .59493 L
.32994 .59593 L
.32994 .59593 L
.33224 .59731 L
.33224 .59731 L
.33269 .59756 L
.33269 .59756 L
.33552 .59921 L
.33552 .59921 L
.33623 .59964 L
.33623 .59964 L
.33841 .6009 L
.33841 .6009 L
.34012 .60193 L
.34012 .60193 L
.34141 .60267 L
.34141 .60267 L
.34391 .60418 L
.34391 .60418 L
.34454 .60454 L
.34454 .60454 L
.34762 .60639 L
.34762 .60639 L
.3478 .6065 L
.3478 .6065 L
.35121 .60855 L
.35121 .60855 L
.35124 .60857 L
.35124 .60857 L
.35479 .61072 L
.35479 .61072 L
.3548 .61072 L
.3548 .61072 L
.35828 .61284 L
.35828 .61284 L
.3586 .61303 L
.3586 .61303 L
.3617 .61494 L
.3617 .61494 L
.3627 .61554 L
.3627 .61554 L
.36506 .61701 L
.36506 .61701 L
.36721 .61834 L
.36721 .61834 L
.36836 .61907 L
.36836 .61907 L
.37162 .62111 L
.37162 .62111 L
.37228 .62151 L
.37228 .62151 L
.37483 .62314 L
.37483 .62314 L
.37799 .62516 L
.37799 .62516 L
.37826 .62533 L
.37826 .62533 L
.38112 .62718 L
.38112 .62718 L
.38421 .6292 L
.38421 .6292 L
.38615 .63046 L
.38615 .63046 L
.38727 .63121 L
F
.642 .996 0 0 k
.39007 .36707 m
.39304 .365 L
.39304 .365 L
.39599 .3629 L
.39599 .3629 L
.39891 .36078 L
.39891 .36078 L
.40181 .35862 L
.40181 .35862 L
.40469 .35643 L
.40469 .35643 L
.40756 .35419 L
.40756 .35419 L
.4081 .35376 L
.4081 .35376 L
.4104 .35189 L
.4104 .35189 L
.41324 .34954 L
.41324 .34954 L
.4157 .34742 L
.4157 .34742 L
.41606 .34711 L
.41606 .34711 L
.41888 .34459 L
.41888 .34459 L
.42053 .34307 L
.42053 .34307 L
.42169 .34197 L
.42169 .34197 L
.42425 .33947 L
.42425 .33947 L
.42449 .33924 L
.42449 .33924 L
.42729 .33636 L
.42729 .33636 L
.42734 .33631 L
.42734 .33631 L
.42999 .33343 L
.42999 .33343 L
.43009 .33332 L
.43009 .33332 L
.43233 .33076 L
.43233 .33076 L
.43289 .33009 L
.43289 .33009 L
.43441 .32824 L
.43441 .32824 L
.43569 .32661 L
.43569 .32661 L
.43628 .32584 L
.43628 .32584 L
.43799 .32353 L
.43799 .32353 L
.43848 .32284 L
.43848 .32284 L
.43955 .32131 L
.43955 .32131 L
.44098 .31916 L
.44098 .31916 L
.44128 .3187 L
.44128 .3187 L
.4423 .31707 L
.4423 .31707 L
.44352 .31503 L
.44352 .31503 L
.44406 .31408 L
.44406 .31408 L
.44464 .31303 L
.44464 .31303 L
.44568 .31107 L
.44568 .31107 L
.44664 .30915 L
.44664 .30915 L
.44681 .3088 L
.44681 .3088 L
.44753 .30725 L
.44753 .30725 L
.44835 .30538 L
.44835 .30538 L
.44911 .30354 L
.44911 .30354 L
.4495 .30254 L
.4495 .30254 L
.44981 .30172 L
.44981 .30172 L
.45045 .29993 L
.45045 .29993 L
.45103 .29815 L
.45103 .29815 L
.45156 .29638 L
.45156 .29638 L
.45204 .29464 L
.45204 .29464 L
.45204 .29464 L
.45204 .29464 L
.45247 .29291 L
.45247 .29291 L
.45285 .29119 L
.45285 .29119 L
.45319 .28949 L
.45319 .28949 L
.45348 .2878 L
.45348 .2878 L
.45372 .28612 L
.45372 .28612 L
.45392 .28445 L
.45392 .28445 L
.45407 .2829 L
.45407 .2829 L
.45408 .28279 L
.45408 .28279 L
.45419 .28114 L
.45419 .28114 L
.45426 .27951 L
.45426 .27951 L
.45429 .27788 L
.45429 .27788 L
.45427 .27626 L
.45427 .27626 L
.45421 .27465 L
.45421 .27465 L
.45411 .27305 L
.45411 .27305 L
.45396 .27146 L
.45396 .27146 L
.45377 .26988 L
.45377 .26988 L
.45354 .26831 L
.45354 .26831 L
.45326 .26674 L
.45326 .26674 L
.45294 .26519 L
.45294 .26519 L
.45256 .26364 L
.45256 .26364 L
.45215 .26211 L
.45215 .26211 L
.45168 .26058 L
.45168 .26058 L
.45116 .25907 L
.45116 .25907 L
.45059 .25756 L
.45059 .25756 L
.44997 .25607 L
.44997 .25607 L
.44929 .25459 L
.44929 .25459 L
.44856 .25312 L
.44856 .25312 L
.44776 .25166 L
.44776 .25166 L
.44724 .25076 L
.44724 .25076 L
.44691 .25022 L
.44691 .25022 L
.44598 .24879 L
.44598 .24879 L
.44499 .24738 L
.44499 .24738 L
.44392 .24599 L
.44392 .24599 L
.44277 .24462 L
.44277 .24462 L
.44154 .24327 L
.44154 .24327 L
.44021 .24195 L
.44021 .24195 L
.43954 .24132 L
.43954 .24132 L
.43878 .24065 L
.43878 .24065 L
.43725 .23939 L
.43725 .23939 L
.43559 .23816 L
.43559 .23816 L
.43379 .23697 L
.43379 .23697 L
.43246 .23617 L
.43246 .23617 L
.43185 .23583 L
.43185 .23583 L
.42972 .23474 L
.42972 .23474 L
.42739 .23373 L
.42739 .23373 L
.42567 .23309 L
.42567 .23309 L
.4248 .2328 L
.4248 .2328 L
.42191 .23198 L
.42191 .23198 L
.41909 .23138 L
.41909 .23138 L
.41861 .2313 L
.41861 .2313 L
.41475 .23084 L
.41475 .23084 L
.41269 .23072 L
.41269 .23072 L
.41003 .2307 L
.41003 .2307 L
.40647 .2309 L
.40647 .2309 L
.40369 .23122 L
.40369 .23122 L
.40043 .2318 L
.40043 .2318 L
.39457 .2333 L
.39457 .2333 L
.38891 .23535 L
.38891 .23535 L
.38345 .23788 L
.38345 .23788 L
.37819 .24084 L
.37819 .24084 L
.37315 .24419 L
.37315 .24419 L
.37294 .24434 L
.37294 .24434 L
.36832 .24788 L
.36832 .24788 L
.36627 .24956 L
.36627 .24956 L
.36371 .25187 L
.36371 .25187 L
.36131 .2541 L
.36131 .2541 L
.35931 .25612 L
.35931 .25612 L
.35714 .25834 L
.35714 .25834 L
.35511 .26059 L
.35511 .26059 L
.35345 .26243 L
.35345 .26243 L
.3511 .26522 L
.3511 .26522 L
.35009 .26642 L
.35009 .26642 L
.34726 .26999 L
.34726 .26999 L
.34696 .27037 L
.34696 .27037 L
.34395 .27433 L
.34395 .27433 L
.34359 .27484 L
.34359 .27484 L
.34104 .27833 L
.34104 .27833 L
.34005 .27975 L
.34005 .27975 L
.3382 .28237 L
.3382 .28237 L
.33663 .28469 L
.33663 .28469 L
.3354 .28648 L
.3354 .28648 L
.33331 .28963 L
.33331 .28963 L
.33258 .29071 L
.33258 .29071 L
.33007 .29455 L
.33007 .29455 L
.32971 .29511 L
.32971 .29511 L
.32691 .29944 L
.32691 .29944 L
.32672 .29973 L
.32672 .29973 L
.32379 .30428 L
.32379 .30428 L
.32356 .30464 L
.32356 .30464 L
.32071 .30907 L
.32071 .30907 L
.32012 .30998 L
.32012 .30998 L
.31766 .31381 L
.31766 .31381 L
.31627 .31594 L
.31627 .31594 L
.31462 .31849 L
.31462 .31849 L
.31173 .32289 L
.31173 .32289 L
.31159 .32311 L
.31159 .32311 L
.30856 .32767 L
.30856 .32767 L
.30557 .3321 L
.30557 .3321 L
.30552 .33218 L
.30552 .33218 L
.30245 .33664 L
.30245 .33664 L
.29936 .34105 L
.29936 .34105 L
.29624 .34542 L
.29624 .34542 L
.29308 .34975 L
.29308 .34975 L
.28987 .35406 L
.28987 .35406 L
.28661 .35833 L
.28661 .35833 L
.28329 .36259 L
.28329 .36259 L
.2816 .36471 L
.2816 .36471 L
.2799 .36682 L
.2799 .36682 L
.27643 .37105 L
.27643 .37105 L
.27493 .37287 L
.27493 .37287 L
.27288 .37528 L
.27288 .37528 L
.26991 .37874 L
.26991 .37874 L
.26924 .37951 L
.26924 .37951 L
.26566 .38355 L
.26566 .38355 L
.26549 .38374 L
.26549 .38374 L
.26187 .38772 L
.26187 .38772 L
.26162 .38799 L
.26162 .38799 L
.25841 .39145 L
.25841 .39145 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39796 L
.25214 .39796 L
.24927 .40082 L
.24927 .40082 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40613 L
.24385 .40613 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.23069 .35209 L
.23069 .35209 L
.23183 .34905 L
.23183 .34905 L
.23304 .346 L
.23304 .346 L
.23498 .34049 L
.23498 .34049 L
.23524 .33978 L
.23524 .33978 L
.23708 .33407 L
.23708 .33407 L
.23731 .3334 L
.23731 .3334 L
.23862 .32874 L
.23862 .32874 L
.23922 .32684 L
.23922 .32684 L
.23984 .32404 L
.23984 .32404 L
.24097 .32007 L
.24097 .32007 L
.24103 .31951 L
.24103 .31951 L
.24194 .31547 L
.24194 .31547 L
.24254 .31304 L
.24254 .31304 L
.24269 .31172 L
.24269 .31172 L
.24341 .30808 L
.24341 .30808 L
.24391 .3057 L
.24391 .3057 L
.24398 .30469 L
.24398 .30469 L
.24445 .30148 L
.24445 .30148 L
.24499 .29821 L
.24499 .29821 L
.24503 .29798 L
.24503 .29798 L
.2452 .29541 L
.2452 .29541 L
.24554 .29247 L
.24554 .29247 L
.24584 .2898 L
.24584 .2898 L
.24583 .2896 L
.24583 .2896 L
.24589 .28705 L
.24589 .28705 L
.24604 .28441 L
.24604 .28441 L
.24618 .2818 L
.24618 .2818 L
.24621 .28099 L
.24621 .28099 L
.24614 .27942 L
.24614 .27942 L
.24609 .27706 L
.24609 .27706 L
.24606 .2747 L
.24606 .2747 L
.24599 .27239 L
.24599 .27239 L
.24595 .27129 L
.24595 .27129 L
.24582 .2702 L
.24582 .2702 L
.24559 .26809 L
.24559 .26809 L
.24537 .26599 L
.24537 .26599 L
.24512 .26391 L
.24512 .26391 L
.24484 .26188 L
.24484 .26188 L
.24457 .26017 L
.24457 .26017 L
.24451 .25991 L
.24451 .25991 L
.24409 .25804 L
.24409 .25804 L
.24366 .25619 L
.24366 .25619 L
.24321 .25436 L
.24321 .25436 L
.24272 .25257 L
.24272 .25257 L
.2422 .25082 L
.2422 .25082 L
.24165 .24911 L
.24165 .24911 L
.24106 .24744 L
.24106 .24744 L
.24044 .24584 L
.24044 .24584 L
.24043 .24581 L
.24043 .24581 L
.23974 .24425 L
.23974 .24425 L
.23902 .24272 L
.23902 .24272 L
.23826 .24122 L
.23826 .24122 L
.23747 .23976 L
.23747 .23976 L
.23665 .23834 L
.23665 .23834 L
.23578 .23695 L
.23578 .23695 L
.23488 .23561 L
.23488 .23561 L
.23394 .2343 L
.23394 .2343 L
.23296 .23304 L
.23296 .23304 L
.23194 .23182 L
.23194 .23182 L
.23087 .23064 L
.23087 .23064 L
.22976 .2295 L
.22976 .2295 L
.22861 .22841 L
.22861 .22841 L
.22741 .22736 L
.22741 .22736 L
.22616 .22637 L
.22616 .22637 L
.22486 .22542 L
.22486 .22542 L
.2235 .22453 L
.2235 .22453 L
.22209 .2237 L
.22209 .2237 L
.22062 .22292 L
.22062 .22292 L
.21908 .22222 L
.21908 .22222 L
.21746 .2216 L
.21746 .2216 L
.21576 .22106 L
.21576 .22106 L
.21491 .22084 L
.21491 .22084 L
.21397 .22062 L
.21397 .22062 L
.21208 .22028 L
.21208 .22028 L
.21007 .22008 L
.21007 .22008 L
.20786 .22008 L
.20786 .22008 L
.20535 .22041 L
.20535 .22041 L
.20298 .22111 L
.20298 .22111 L
.2023 .22134 L
.2023 .22134 L
.19823 .22339 L
.19823 .22339 L
.19534 .22572 L
.19534 .22572 L
.19076 .23177 L
.19076 .23177 L
.19027 .2327 L
.19027 .2327 L
.18852 .23682 L
.18852 .23682 L
.18742 .24061 L
.18742 .24061 L
.18726 .24134 L
.18726 .24134 L
.18677 .2439 L
.18677 .2439 L
.18638 .2469 L
.18638 .2469 L
.18617 .2497 L
.18617 .2497 L
.18611 .25128 L
.18611 .25128 L
.18599 .25249 L
.18599 .25249 L
.18575 .25537 L
.18575 .25537 L
.18564 .2581 L
.18564 .2581 L
.1858 .2605 L
.1858 .2605 L
.18655 .26214 L
.18655 .26214 L
.18655 .26216 L
.18655 .26216 L
.18663 .26467 L
.18663 .26467 L
.18673 .26719 L
.18673 .26719 L
.18689 .26964 L
.18689 .26964 L
.18725 .27184 L
.18725 .27184 L
.18799 .2734 L
.18799 .2734 L
.188 .27351 L
.188 .27351 L
.18819 .27596 L
.18819 .27596 L
.18836 .27845 L
.18836 .27845 L
.18857 .2809 L
.18857 .2809 L
.18938 .28251 L
.18938 .28251 L
.18968 .28442 L
.18968 .28442 L
.18971 .28481 L
.18971 .28481 L
.18987 .28739 L
.18987 .28739 L
.18999 .29002 L
.18999 .29002 L
.19072 .29178 L
.19072 .29178 L
.19104 .29416 L
.19104 .29416 L
.19114 .2949 L
.19114 .2949 L
.19119 .29681 L
.19119 .29681 L
.1912 .29969 L
.1912 .29969 L
.19185 .30161 L
.19185 .30161 L
.19211 .30416 L
.19211 .30416 L
.19216 .30476 L
.19216 .30476 L
.1921 .30714 L
.1921 .30714 L
.19247 .30954 L
.19247 .30954 L
.19264 .3123 L
.19264 .3123 L
.19274 .31404 L
.19274 .31404 L
.19276 .31517 L
.19276 .31517 L
.19282 .31817 L
.19282 .31817 L
.19287 .32121 L
.19287 .32121 L
.1929 .32282 L
.1929 .32282 L
.19284 .32444 L
.19284 .32444 L
.19276 .32782 L
.19276 .32782 L
.19267 .33118 L
.19267 .33118 L
.19266 .33126 L
.19266 .33126 L
.19237 .33512 L
.19237 .33512 L
.19211 .33902 L
.19211 .33902 L
.19209 .33918 L
.19209 .33918 L
.19158 .34349 L
.19158 .34349 L
.19121 .34687 L
.19121 .34687 L
.19097 .34827 L
.19097 .34827 L
.19014 .35365 L
.19014 .35365 L
.19004 .3543 L
.19004 .3543 L
.18886 .36023 L
.18886 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43694 L
.27062 .43694 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.28031 .43212 L
.28031 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42895 L
.28633 .42895 L
.2884 .42779 L
.2884 .42779 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42564 L
.29252 .42564 L
.29465 .42442 L
.29465 .42442 L
.29528 .42405 L
.29528 .42405 L
.29675 .42335 L
.29675 .42335 L
.29891 .42215 L
.29891 .42215 L
.30053 .42121 L
.30053 .42121 L
.30109 .42095 L
.30109 .42095 L
.30328 .41977 L
.30328 .41977 L
.30554 .41845 L
.30554 .41845 L
.30556 .41844 L
.30556 .41844 L
.30776 .41729 L
.30776 .41729 L
.31009 .41593 L
.31009 .41593 L
.3104 .41575 L
.3104 .41575 L
.31239 .41469 L
.31239 .41469 L
.31479 .41329 L
.31479 .41329 L
.31505 .41313 L
.31505 .41313 L
.31716 .41199 L
.31716 .41199 L
.31955 .41058 L
.31955 .41058 L
.31964 .41053 L
.31964 .41053 L
.32212 .40915 L
.32212 .40915 L
.32391 .40809 L
.32391 .40809 L
.32468 .40767 L
.32468 .40767 L
.3273 .40615 L
.3273 .40615 L
.32813 .40565 L
.32813 .40565 L
.32995 .40462 L
.32995 .40462 L
.33222 .40327 L
.33222 .40327 L
.33271 .403 L
.33271 .403 L
.33554 .40133 L
.33554 .40133 L
.33621 .40093 L
.33621 .40093 L
.33844 .39964 L
.33844 .39964 L
.34009 .39863 L
.34009 .39863 L
.34145 .39786 L
.34145 .39786 L
.34388 .39638 L
.34388 .39638 L
.34458 .39598 L
.34458 .39598 L
.34758 .39416 L
.34758 .39416 L
.34785 .394 L
.34785 .394 L
.3512 .39198 L
.3512 .39198 L
.35128 .39193 L
.35128 .39193 L
.35474 .38982 L
.35474 .38982 L
.35489 .38973 L
.35489 .38973 L
.35821 .38769 L
.35821 .38769 L
.35874 .38738 L
.35874 .38738 L
.36162 .38559 L
.36162 .38559 L
.3629 .38481 L
.3629 .38481 L
.36497 .3835 L
.36497 .3835 L
.3675 .38192 L
.3675 .38192 L
.36827 .38143 L
.36827 .38143 L
.37151 .37937 L
.37151 .37937 L
.3727 .37862 L
.3727 .37862 L
.3747 .37732 L
.3747 .37732 L
.37785 .37528 L
.37785 .37528 L
.379 .37454 L
.379 .37454 L
.38096 .37323 L
.38096 .37323 L
.38403 .37119 L
.38403 .37119 L
.38707 .36914 L
.38707 .36914 L
.38801 .36852 L
.38801 .36852 L
.39007 .36707 L
F
.39007 .63351 m
.39304 .63559 L
.39304 .63559 L
.39599 .63768 L
.39599 .63768 L
.39891 .63981 L
.39891 .63981 L
.40181 .64196 L
.40181 .64196 L
.40469 .64416 L
.40469 .64416 L
.40756 .6464 L
.40756 .6464 L
.4081 .64683 L
.4081 .64683 L
.4104 .64869 L
.4104 .64869 L
.41324 .65105 L
.41324 .65105 L
.4157 .65316 L
.4157 .65316 L
.41606 .65348 L
.41606 .65348 L
.41888 .65599 L
.41888 .65599 L
.42053 .65751 L
.42053 .65751 L
.42169 .65861 L
.42169 .65861 L
.42425 .66111 L
.42425 .66111 L
.42449 .66135 L
.42449 .66135 L
.42729 .66422 L
.42729 .66422 L
.42734 .66427 L
.42734 .66427 L
.42999 .66715 L
.42999 .66715 L
.43009 .66726 L
.43009 .66726 L
.43233 .66983 L
.43233 .66983 L
.43289 .67049 L
.43289 .67049 L
.43441 .67235 L
.43441 .67235 L
.43569 .67397 L
.43569 .67397 L
.43628 .67475 L
.43628 .67475 L
.43799 .67705 L
.43799 .67705 L
.43848 .67774 L
.43848 .67774 L
.43955 .67927 L
.43955 .67927 L
.44098 .68142 L
.44098 .68142 L
.44128 .68188 L
.44128 .68188 L
.4423 .68351 L
.4423 .68351 L
.44352 .68555 L
.44352 .68555 L
.44406 .6865 L
.44406 .6865 L
.44464 .68755 L
.44464 .68755 L
.44568 .68951 L
.44568 .68951 L
.44664 .69144 L
.44664 .69144 L
.44681 .69179 L
.44681 .69179 L
.44753 .69333 L
.44753 .69333 L
.44835 .6952 L
.44835 .6952 L
.44911 .69704 L
.44911 .69704 L
.4495 .69805 L
.4495 .69805 L
.44981 .69886 L
.44981 .69886 L
.45045 .70066 L
.45045 .70066 L
.45103 .70244 L
.45103 .70244 L
.45156 .7042 L
.45156 .7042 L
.45204 .70594 L
.45204 .70594 L
.45204 .70594 L
.45204 .70594 L
.45247 .70768 L
.45247 .70768 L
.45285 .70939 L
.45285 .70939 L
.45319 .7111 L
.45319 .7111 L
.45348 .71279 L
.45348 .71279 L
.45372 .71447 L
.45372 .71447 L
.45392 .71613 L
.45392 .71613 L
.45407 .71768 L
.45407 .71768 L
.45408 .71779 L
.45408 .71779 L
.45419 .71944 L
.45419 .71944 L
.45426 .72107 L
.45426 .72107 L
.45429 .7227 L
.45429 .7227 L
.45427 .72432 L
.45427 .72432 L
.45421 .72593 L
.45421 .72593 L
.45411 .72753 L
.45411 .72753 L
.45396 .72912 L
.45396 .72912 L
.45377 .7307 L
.45377 .7307 L
.45354 .73228 L
.45354 .73228 L
.45326 .73384 L
.45326 .73384 L
.45294 .73539 L
.45294 .73539 L
.45256 .73694 L
.45256 .73694 L
.45215 .73848 L
.45215 .73848 L
.45168 .74 L
.45168 .74 L
.45116 .74152 L
.45116 .74152 L
.45059 .74302 L
.45059 .74302 L
.44997 .74452 L
.44997 .74452 L
.44929 .746 L
.44929 .746 L
.44856 .74747 L
.44856 .74747 L
.44776 .74892 L
.44776 .74892 L
.44724 .74982 L
.44724 .74982 L
.44691 .75036 L
.44691 .75036 L
.44598 .75179 L
.44598 .75179 L
.44499 .7532 L
.44499 .7532 L
.44392 .75459 L
.44392 .75459 L
.44277 .75596 L
.44277 .75596 L
.44154 .75731 L
.44154 .75731 L
.44021 .75863 L
.44021 .75863 L
.43954 .75926 L
.43954 .75926 L
.43878 .75993 L
.43878 .75993 L
.43725 .7612 L
.43725 .7612 L
.43559 .76243 L
.43559 .76243 L
.43379 .76362 L
.43379 .76362 L
.43246 .76441 L
.43246 .76441 L
.43185 .76476 L
.43185 .76476 L
.42972 .76584 L
.42972 .76584 L
.42739 .76686 L
.42739 .76686 L
.42567 .76749 L
.42567 .76749 L
.4248 .76779 L
.4248 .76779 L
.42191 .76861 L
.42191 .76861 L
.41909 .7692 L
.41909 .7692 L
.41861 .76928 L
.41861 .76928 L
.41475 .76975 L
.41475 .76975 L
.41269 .76986 L
.41269 .76986 L
.41003 .76988 L
.41003 .76988 L
.40647 .76968 L
.40647 .76968 L
.40369 .76936 L
.40369 .76936 L
.40043 .76879 L
.40043 .76879 L
.39457 .76728 L
.39457 .76728 L
.38891 .76523 L
.38891 .76523 L
.38345 .7627 L
.38345 .7627 L
.37819 .75974 L
.37819 .75974 L
.37315 .75639 L
.37315 .75639 L
.37294 .75624 L
.37294 .75624 L
.36832 .7527 L
.36832 .7527 L
.36627 .75102 L
.36627 .75102 L
.36371 .74871 L
.36371 .74871 L
.36131 .74648 L
.36131 .74648 L
.35931 .74446 L
.35931 .74446 L
.35714 .74224 L
.35714 .74224 L
.35511 .74 L
.35511 .74 L
.35345 .73815 L
.35345 .73815 L
.3511 .73536 L
.3511 .73536 L
.35009 .73416 L
.35009 .73416 L
.34726 .7306 L
.34726 .7306 L
.34696 .73021 L
.34696 .73021 L
.34395 .72625 L
.34395 .72625 L
.34359 .72574 L
.34359 .72574 L
.34104 .72225 L
.34104 .72225 L
.34005 .72083 L
.34005 .72083 L
.3382 .71822 L
.3382 .71822 L
.33663 .71589 L
.33663 .71589 L
.3354 .7141 L
.3354 .7141 L
.33331 .71095 L
.33331 .71095 L
.33258 .70987 L
.33258 .70987 L
.33007 .70603 L
.33007 .70603 L
.32971 .70547 L
.32971 .70547 L
.32691 .70114 L
.32691 .70114 L
.32672 .70086 L
.32672 .70086 L
.32379 .6963 L
.32379 .6963 L
.32356 .69594 L
.32356 .69594 L
.32071 .69151 L
.32071 .69151 L
.32012 .6906 L
.32012 .6906 L
.31766 .68677 L
.31766 .68677 L
.31627 .68464 L
.31627 .68464 L
.31462 .6821 L
.31462 .6821 L
.31173 .67769 L
.31173 .67769 L
.31159 .67748 L
.31159 .67748 L
.30856 .67291 L
.30856 .67291 L
.30557 .66848 L
.30557 .66848 L
.30552 .6684 L
.30552 .6684 L
.30245 .66395 L
.30245 .66395 L
.29936 .65953 L
.29936 .65953 L
.29624 .65516 L
.29624 .65516 L
.29308 .65083 L
.29308 .65083 L
.28987 .64653 L
.28987 .64653 L
.28661 .64225 L
.28661 .64225 L
.28329 .638 L
.28329 .638 L
.2816 .63587 L
.2816 .63587 L
.2799 .63376 L
.2799 .63376 L
.27643 .62953 L
.27643 .62953 L
.27493 .62771 L
.27493 .62771 L
.27288 .6253 L
.27288 .6253 L
.26991 .62184 L
.26991 .62184 L
.26924 .62108 L
.26924 .62108 L
.26566 .61704 L
.26566 .61704 L
.26549 .61684 L
.26549 .61684 L
.26187 .61286 L
.26187 .61286 L
.26162 .61259 L
.26162 .61259 L
.25841 .60913 L
.25841 .60913 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64253 L
.22821 .64253 L
.23069 .6485 L
.23069 .6485 L
.23183 .65153 L
.23183 .65153 L
.23304 .65458 L
.23304 .65458 L
.23498 .66009 L
.23498 .66009 L
.23524 .6608 L
.23524 .6608 L
.23708 .66651 L
.23708 .66651 L
.23731 .66718 L
.23731 .66718 L
.23862 .67185 L
.23862 .67185 L
.23922 .67374 L
.23922 .67374 L
.23984 .67654 L
.23984 .67654 L
.24097 .68051 L
.24097 .68051 L
.24103 .68108 L
.24103 .68108 L
.24194 .68511 L
.24194 .68511 L
.24254 .68755 L
.24254 .68755 L
.24269 .68886 L
.24269 .68886 L
.24341 .69251 L
.24341 .69251 L
.24391 .69488 L
.24391 .69488 L
.24398 .69589 L
.24398 .69589 L
.24445 .69911 L
.24445 .69911 L
.24499 .70237 L
.24499 .70237 L
.24503 .7026 L
.24503 .7026 L
.2452 .70518 L
.2452 .70518 L
.24554 .70812 L
.24554 .70812 L
.24584 .71078 L
.24584 .71078 L
.24583 .71098 L
.24583 .71098 L
.24589 .71353 L
.24589 .71353 L
.24604 .71617 L
.24604 .71617 L
.24618 .71878 L
.24618 .71878 L
.24621 .71959 L
.24621 .71959 L
.24614 .72116 L
.24614 .72116 L
.24609 .72352 L
.24609 .72352 L
.24606 .72588 L
.24606 .72588 L
.24599 .7282 L
.24599 .7282 L
.24595 .72929 L
.24595 .72929 L
.24582 .73038 L
.24582 .73038 L
.24559 .73249 L
.24559 .73249 L
.24537 .7346 L
.24537 .7346 L
.24512 .73667 L
.24512 .73667 L
.24484 .7387 L
.24484 .7387 L
.24457 .74042 L
.24457 .74042 L
.24451 .74067 L
.24451 .74067 L
.24409 .74255 L
.24409 .74255 L
.24366 .7444 L
.24366 .7444 L
.24321 .74622 L
.24321 .74622 L
.24272 .74801 L
.24272 .74801 L
.2422 .74976 L
.2422 .74976 L
.24165 .75147 L
.24165 .75147 L
.24106 .75314 L
.24106 .75314 L
.24044 .75474 L
.24044 .75474 L
.24043 .75477 L
.24043 .75477 L
.23974 .75633 L
.23974 .75633 L
.23902 .75787 L
.23902 .75787 L
.23826 .75936 L
.23826 .75936 L
.23747 .76082 L
.23747 .76082 L
.23665 .76224 L
.23665 .76224 L
.23578 .76363 L
.23578 .76363 L
.23488 .76497 L
.23488 .76497 L
.23394 .76628 L
.23394 .76628 L
.23296 .76754 L
.23296 .76754 L
.23194 .76877 L
.23194 .76877 L
.23087 .76995 L
.23087 .76995 L
.22976 .77108 L
.22976 .77108 L
.22861 .77217 L
.22861 .77217 L
.22741 .77322 L
.22741 .77322 L
.22616 .77422 L
.22616 .77422 L
.22486 .77516 L
.22486 .77516 L
.2235 .77605 L
.2235 .77605 L
.22209 .77689 L
.22209 .77689 L
.22062 .77766 L
.22062 .77766 L
.21908 .77836 L
.21908 .77836 L
.21746 .77899 L
.21746 .77899 L
.21576 .77952 L
.21576 .77952 L
.21491 .77975 L
.21491 .77975 L
.21397 .77996 L
.21397 .77996 L
.21208 .7803 L
.21208 .7803 L
.21007 .7805 L
.21007 .7805 L
.20786 .7805 L
.20786 .7805 L
.20535 .78017 L
.20535 .78017 L
.20298 .77947 L
.20298 .77947 L
.2023 .77924 L
.2023 .77924 L
.19823 .77719 L
.19823 .77719 L
.19534 .77486 L
.19534 .77486 L
.19076 .76881 L
.19076 .76881 L
.19027 .76788 L
.19027 .76788 L
.18852 .76376 L
.18852 .76376 L
.18742 .75997 L
.18742 .75997 L
.18726 .75924 L
.18726 .75924 L
.18677 .75668 L
.18677 .75668 L
.18638 .75368 L
.18638 .75368 L
.18617 .75088 L
.18617 .75088 L
.18611 .7493 L
.18611 .7493 L
.18599 .7481 L
.18599 .7481 L
.18575 .74521 L
.18575 .74521 L
.18564 .74248 L
.18564 .74248 L
.1858 .74008 L
.1858 .74008 L
.18655 .73845 L
.18655 .73845 L
.18655 .73842 L
.18655 .73842 L
.18663 .73591 L
.18663 .73591 L
.18673 .73339 L
.18673 .73339 L
.18689 .73095 L
.18689 .73095 L
.18725 .72874 L
.18725 .72874 L
.18799 .72718 L
.18799 .72718 L
.188 .72708 L
.188 .72708 L
.18819 .72462 L
.18819 .72462 L
.18836 .72213 L
.18836 .72213 L
.18857 .71968 L
.18857 .71968 L
.18938 .71808 L
.18938 .71808 L
.18968 .71616 L
.18968 .71616 L
.18971 .71577 L
.18971 .71577 L
.18987 .7132 L
.18987 .7132 L
.18999 .71056 L
.18999 .71056 L
.19072 .7088 L
.19072 .7088 L
.19104 .70642 L
.19104 .70642 L
.19114 .70569 L
.19114 .70569 L
.19119 .70378 L
.19119 .70378 L
.1912 .70089 L
.1912 .70089 L
.19185 .69898 L
.19185 .69898 L
.19211 .69643 L
.19211 .69643 L
.19216 .69583 L
.19216 .69583 L
.1921 .69345 L
.1921 .69345 L
.19247 .69104 L
.19247 .69104 L
.19264 .68829 L
.19264 .68829 L
.19274 .68654 L
.19274 .68654 L
.19276 .68542 L
.19276 .68542 L
.19282 .68241 L
.19282 .68241 L
.19287 .67937 L
.19287 .67937 L
.1929 .67776 L
.1929 .67776 L
.19284 .67614 L
.19284 .67614 L
.19276 .67277 L
.19276 .67277 L
.19267 .6694 L
.19267 .6694 L
.19266 .66932 L
.19266 .66932 L
.19237 .66546 L
.19237 .66546 L
.19211 .66157 L
.19211 .66157 L
.19209 .66141 L
.19209 .66141 L
.19158 .65709 L
.19158 .65709 L
.19121 .65371 L
.19121 .65371 L
.19097 .65231 L
.19097 .65231 L
.19014 .64693 L
.19014 .64693 L
.19004 .64628 L
.19004 .64628 L
.18886 .64035 L
.18886 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .6315 L
.18675 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56543 L
.27442 .56543 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.28031 .56846 L
.28031 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.28979 .57359 L
.28979 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57617 L
.29465 .57617 L
.29528 .57653 L
.29528 .57653 L
.29675 .57723 L
.29675 .57723 L
.29891 .57844 L
.29891 .57844 L
.30053 .57938 L
.30053 .57938 L
.30109 .57964 L
.30109 .57964 L
.30328 .58081 L
.30328 .58081 L
.30554 .58213 L
.30554 .58213 L
.30556 .58214 L
.30556 .58214 L
.30776 .5833 L
.30776 .5833 L
.31009 .58465 L
.31009 .58465 L
.3104 .58483 L
.3104 .58483 L
.31239 .58589 L
.31239 .58589 L
.31479 .58729 L
.31479 .58729 L
.31505 .58745 L
.31505 .58745 L
.31716 .58859 L
.31716 .58859 L
.31955 .59 L
.31955 .59 L
.31964 .59005 L
.31964 .59005 L
.32212 .59143 L
.32212 .59143 L
.32391 .5925 L
.32391 .5925 L
.32468 .59291 L
.32468 .59291 L
.3273 .59443 L
.3273 .59443 L
.32813 .59493 L
.32813 .59493 L
.32995 .59596 L
.32995 .59596 L
.33222 .59732 L
.33222 .59732 L
.33271 .59759 L
.33271 .59759 L
.33554 .59925 L
.33554 .59925 L
.33621 .59966 L
.33621 .59966 L
.33844 .60094 L
.33844 .60094 L
.34009 .60195 L
.34009 .60195 L
.34145 .60273 L
.34145 .60273 L
.34388 .6042 L
.34388 .6042 L
.34458 .6046 L
.34458 .6046 L
.34758 .60642 L
.34758 .60642 L
.34785 .60658 L
.34785 .60658 L
.3512 .60861 L
.3512 .60861 L
.35128 .60865 L
.35128 .60865 L
.35474 .61076 L
.35474 .61076 L
.35489 .61085 L
.35489 .61085 L
.35821 .61289 L
.35821 .61289 L
.35874 .6132 L
.35874 .6132 L
.36162 .615 L
.36162 .615 L
.3629 .61577 L
.3629 .61577 L
.36497 .61708 L
.36497 .61708 L
.3675 .61866 L
.3675 .61866 L
.36827 .61915 L
.36827 .61915 L
.37151 .62121 L
.37151 .62121 L
.3727 .62196 L
.3727 .62196 L
.3747 .62326 L
.3747 .62326 L
.37785 .62531 L
.37785 .62531 L
.379 .62605 L
.379 .62605 L
.38096 .62735 L
.38096 .62735 L
.38403 .6294 L
.38403 .6294 L
.38707 .63145 L
.38707 .63145 L
.38801 .63207 L
.38801 .63207 L
.39007 .63351 L
F
.037 0 .996 0 k
.38073 .37299 m
.38377 .3709 L
.38377 .3709 L
.38678 .3688 L
.38678 .3688 L
.38975 .36669 L
.38975 .36669 L
.39269 .36455 L
.39269 .36455 L
.3956 .36238 L
.3956 .36238 L
.39848 .36017 L
.39848 .36017 L
.40133 .35793 L
.40133 .35793 L
.40416 .35563 L
.40416 .35563 L
.40697 .35327 L
.40697 .35327 L
.40969 .3509 L
.40969 .3509 L
.40977 .35084 L
.40977 .35084 L
.41254 .34833 L
.41254 .34833 L
.41502 .34599 L
.41502 .34599 L
.4153 .34571 L
.4153 .34571 L
.41804 .34299 L
.41804 .34299 L
.41888 .34213 L
.41888 .34213 L
.42077 .34012 L
.42077 .34012 L
.42197 .3388 L
.42197 .3388 L
.42348 .3371 L
.42348 .3371 L
.42458 .33581 L
.42458 .33581 L
.42619 .33388 L
.42619 .33388 L
.42684 .33306 L
.42684 .33306 L
.42883 .33047 L
.42883 .33047 L
.42887 .33042 L
.42887 .33042 L
.4306 .32803 L
.4306 .32803 L
.43154 .32667 L
.43154 .32667 L
.4322 .32568 L
.4322 .32568 L
.43364 .32343 L
.43364 .32343 L
.43418 .32255 L
.43418 .32255 L
.43494 .32125 L
.43494 .32125 L
.43613 .31914 L
.43613 .31914 L
.43677 .31794 L
.43677 .31794 L
.43722 .31708 L
.43722 .31708 L
.43821 .31506 L
.43821 .31506 L
.43911 .31309 L
.43911 .31309 L
.43931 .31264 L
.43931 .31264 L
.43993 .31116 L
.43993 .31116 L
.44068 .30926 L
.44068 .30926 L
.44136 .30738 L
.44136 .30738 L
.44171 .30632 L
.44171 .30632 L
.44197 .30554 L
.44197 .30554 L
.44251 .30372 L
.44251 .30372 L
.443 .30193 L
.443 .30193 L
.44343 .30015 L
.44343 .30015 L
.4438 .2984 L
.4438 .2984 L
.44385 .29818 L
.44385 .29818 L
.44412 .29666 L
.44412 .29666 L
.44439 .29494 L
.44439 .29494 L
.4446 .29324 L
.4446 .29324 L
.44477 .29155 L
.44477 .29155 L
.44488 .28987 L
.44488 .28987 L
.44495 .28821 L
.44495 .28821 L
.44497 .28657 L
.44497 .28657 L
.44494 .28494 L
.44494 .28494 L
.44494 .28475 L
.44494 .28475 L
.44486 .28332 L
.44486 .28332 L
.44474 .28171 L
.44474 .28171 L
.44457 .28011 L
.44457 .28011 L
.44435 .27853 L
.44435 .27853 L
.44408 .27696 L
.44408 .27696 L
.44376 .2754 L
.44376 .2754 L
.4434 .27386 L
.4434 .27386 L
.44298 .27232 L
.44298 .27232 L
.44251 .2708 L
.44251 .2708 L
.44199 .2693 L
.44199 .2693 L
.44142 .2678 L
.44142 .2678 L
.44079 .26633 L
.44079 .26633 L
.4401 .26486 L
.4401 .26486 L
.43955 .26378 L
.43955 .26378 L
.43936 .26341 L
.43936 .26341 L
.43855 .26198 L
.43855 .26198 L
.43768 .26057 L
.43768 .26057 L
.43675 .25917 L
.43675 .25917 L
.43574 .25779 L
.43574 .25779 L
.43466 .25644 L
.43466 .25644 L
.4335 .25511 L
.4335 .25511 L
.43226 .2538 L
.43226 .2538 L
.43116 .25273 L
.43116 .25273 L
.43093 .25252 L
.43093 .25252 L
.4295 .25127 L
.4295 .25127 L
.42797 .25006 L
.42797 .25006 L
.42632 .24889 L
.42632 .24889 L
.42455 .24776 L
.42455 .24776 L
.42392 .24739 L
.42392 .24739 L
.42263 .24668 L
.42263 .24668 L
.42055 .24566 L
.42055 .24566 L
.41829 .24471 L
.41829 .24471 L
.41709 .24427 L
.41709 .24427 L
.4158 .24385 L
.4158 .24385 L
.41305 .24309 L
.41305 .24309 L
.41053 .24258 L
.41053 .24258 L
.40996 .24248 L
.40996 .24248 L
.40642 .24206 L
.40642 .24206 L
.40419 .24193 L
.40419 .24193 L
.40225 .24191 L
.40225 .24191 L
.39807 .24213 L
.39807 .24213 L
.39703 .24224 L
.39703 .24224 L
.39214 .24304 L
.39214 .24304 L
.3895 .24365 L
.3895 .24365 L
.38642 .24457 L
.38642 .24457 L
.38092 .24663 L
.38092 .24663 L
.37562 .24918 L
.37562 .24918 L
.37055 .25215 L
.37055 .25215 L
.36681 .25469 L
.36681 .25469 L
.3657 .2555 L
.3657 .2555 L
.36107 .25917 L
.36107 .25917 L
.35896 .26096 L
.35896 .26096 L
.35665 .26313 L
.35665 .26313 L
.3536 .26608 L
.3536 .26608 L
.35243 .26732 L
.35243 .26732 L
.34917 .27081 L
.34917 .27081 L
.3484 .2717 L
.3484 .2717 L
.34524 .27537 L
.34524 .27537 L
.34455 .27623 L
.34455 .27623 L
.34162 .27987 L
.34162 .27987 L
.34086 .28087 L
.34086 .28087 L
.33819 .28436 L
.33819 .28436 L
.3373 .28558 L
.3373 .28558 L
.33487 .28891 L
.33487 .28891 L
.33387 .29033 L
.33387 .29033 L
.33158 .29357 L
.33158 .29357 L
.33053 .2951 L
.33053 .2951 L
.32825 .29841 L
.32825 .29841 L
.32728 .29987 L
.32728 .29987 L
.32482 .30351 L
.32482 .30351 L
.32409 .30462 L
.32409 .30462 L
.32118 .30898 L
.32118 .30898 L
.32095 .30933 L
.32095 .30933 L
.31785 .31401 L
.31785 .31401 L
.31714 .31508 L
.31714 .31508 L
.31478 .31864 L
.31478 .31864 L
.31241 .32218 L
.31241 .32218 L
.31172 .32322 L
.31172 .32322 L
.30866 .32776 L
.30866 .32776 L
.30614 .33145 L
.30614 .33145 L
.30559 .33224 L
.30559 .33224 L
.30251 .33669 L
.30251 .33669 L
.29941 .34109 L
.29941 .34109 L
.29628 .34545 L
.29628 .34545 L
.29311 .34977 L
.29311 .34977 L
.28989 .35407 L
.28989 .35407 L
.28662 .35834 L
.28662 .35834 L
.2833 .36259 L
.2833 .36259 L
.28156 .36479 L
.28156 .36479 L
.27991 .36683 L
.27991 .36683 L
.27644 .37106 L
.27644 .37106 L
.27491 .37289 L
.27491 .37289 L
.27288 .37528 L
.27288 .37528 L
.2699 .37875 L
.2699 .37875 L
.26924 .37951 L
.26924 .37951 L
.26566 .38355 L
.26566 .38355 L
.26549 .38374 L
.26549 .38374 L
.26187 .38772 L
.26187 .38772 L
.26162 .38799 L
.26162 .38799 L
.2584 .39145 L
.2584 .39145 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39796 L
.25214 .39796 L
.24927 .40082 L
.24927 .40082 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40613 L
.24385 .40613 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.2228 .36972 L
.2228 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.23069 .35208 L
.23069 .35208 L
.23182 .34908 L
.23182 .34908 L
.23303 .346 L
.23303 .346 L
.23496 .34053 L
.23496 .34053 L
.23524 .33978 L
.23524 .33978 L
.23705 .33412 L
.23705 .33412 L
.23729 .3334 L
.23729 .3334 L
.23858 .3288 L
.23858 .3288 L
.2392 .32683 L
.2392 .32683 L
.23979 .32411 L
.23979 .32411 L
.24094 .32005 L
.24094 .32005 L
.24099 .31957 L
.24099 .31957 L
.24186 .31558 L
.24186 .31558 L
.24249 .313 L
.24249 .313 L
.24262 .31182 L
.24262 .31182 L
.2433 .30822 L
.2433 .30822 L
.24383 .30564 L
.24383 .30564 L
.24388 .30482 L
.24388 .30482 L
.24431 .30166 L
.24431 .30166 L
.24482 .29842 L
.24482 .29842 L
.24491 .29789 L
.24491 .29789 L
.24503 .29562 L
.24503 .29562 L
.24532 .29273 L
.24532 .29273 L
.24561 .28987 L
.24561 .28987 L
.24563 .28963 L
.24563 .28963 L
.24564 .28735 L
.24564 .28735 L
.24574 .28477 L
.24574 .28477 L
.24584 .2822 L
.24584 .2822 L
.24588 .2807 L
.24588 .2807 L
.24581 .2798 L
.24581 .2798 L
.2457 .27751 L
.2457 .27751 L
.24561 .2752 L
.24561 .2752 L
.2455 .27294 L
.2455 .27294 L
.24535 .27076 L
.24535 .27076 L
.24535 .27073 L
.24535 .27073 L
.24505 .26869 L
.24505 .26869 L
.24476 .26665 L
.24476 .26665 L
.24445 .26464 L
.24445 .26464 L
.24411 .26266 L
.24411 .26266 L
.24374 .26074 L
.24374 .26074 L
.24336 .25903 L
.24336 .25903 L
.24331 .25887 L
.24331 .25887 L
.24281 .25709 L
.24281 .25709 L
.24228 .25534 L
.24228 .25534 L
.24172 .25362 L
.24172 .25362 L
.24112 .25194 L
.24112 .25194 L
.2405 .2503 L
.2405 .2503 L
.23983 .24871 L
.23983 .24871 L
.23912 .24715 L
.23912 .24715 L
.23838 .24564 L
.23838 .24564 L
.23759 .24417 L
.23759 .24417 L
.23676 .24275 L
.23676 .24275 L
.23591 .24141 L
.23591 .24141 L
.23589 .24137 L
.23589 .24137 L
.23497 .24004 L
.23497 .24004 L
.234 .23875 L
.234 .23875 L
.233 .23751 L
.233 .23751 L
.23195 .23631 L
.23195 .23631 L
.23086 .23516 L
.23086 .23516 L
.22972 .23405 L
.22972 .23405 L
.22853 .23299 L
.22853 .23299 L
.22729 .23199 L
.22729 .23199 L
.226 .23104 L
.226 .23104 L
.22465 .23015 L
.22465 .23015 L
.22404 .22978 L
.22404 .22978 L
.22323 .22932 L
.22323 .22932 L
.22175 .22856 L
.22175 .22856 L
.2202 .22788 L
.2202 .22788 L
.21858 .22728 L
.21858 .22728 L
.21686 .22677 L
.21686 .22677 L
.21504 .22637 L
.21504 .22637 L
.21309 .2261 L
.21309 .2261 L
.21099 .22601 L
.21099 .22601 L
.20866 .22617 L
.20866 .22617 L
.2084 .2262 L
.2084 .2262 L
.20654 .2261 L
.20654 .2261 L
.20428 .2262 L
.20428 .2262 L
.19958 .22954 L
.19958 .22954 L
.19811 .23063 L
.19811 .23063 L
.1936 .23557 L
.1936 .23557 L
.19302 .23644 L
.19302 .23644 L
.19017 .24227 L
.19017 .24227 L
.18977 .24342 L
.18977 .24342 L
.18896 .24624 L
.18896 .24624 L
.18827 .24962 L
.18827 .24962 L
.18787 .25266 L
.18787 .25266 L
.18787 .25268 L
.18787 .25268 L
.18727 .256 L
.18727 .256 L
.18684 .25914 L
.18684 .25914 L
.18757 .2608 L
.18757 .2608 L
.18764 .26299 L
.18764 .26299 L
.18763 .26334 L
.18763 .26334 L
.18756 .26607 L
.18756 .26607 L
.18754 .26877 L
.18754 .26877 L
.18766 .27128 L
.18766 .27128 L
.18847 .27286 L
.18847 .27286 L
.18858 .27383 L
.18858 .27383 L
.18865 .27532 L
.18865 .27532 L
.18874 .27791 L
.18874 .27791 L
.18886 .28049 L
.18886 .28049 L
.18963 .28215 L
.18963 .28215 L
.18995 .28447 L
.18995 .28447 L
.18997 .28462 L
.18997 .28462 L
.19008 .28707 L
.19008 .28707 L
.19017 .28976 L
.19017 .28976 L
.19085 .29159 L
.19085 .29159 L
.19115 .29399 L
.19115 .29399 L
.19127 .29499 L
.19127 .29499 L
.19131 .29663 L
.19131 .29663 L
.19129 .29955 L
.19129 .29955 L
.19192 .3015 L
.19192 .3015 L
.19216 .30407 L
.19216 .30407 L
.19223 .3048 L
.19223 .3048 L
.19216 .30704 L
.19216 .30704 L
.19251 .30948 L
.19251 .30948 L
.19268 .31225 L
.19268 .31225 L
.19277 .31406 L
.19277 .31406 L
.19279 .31512 L
.19279 .31512 L
.19284 .31814 L
.19284 .31814 L
.19289 .32118 L
.19289 .32118 L
.19291 .32283 L
.19291 .32283 L
.19286 .32441 L
.19286 .32441 L
.19277 .3278 L
.19277 .3278 L
.19267 .33118 L
.19267 .33118 L
.19267 .33125 L
.19267 .33125 L
.19238 .33511 L
.19238 .33511 L
.19211 .33901 L
.19211 .33901 L
.1921 .33918 L
.1921 .33918 L
.19159 .34348 L
.19159 .34348 L
.19121 .34687 L
.19121 .34687 L
.19097 .34827 L
.19097 .34827 L
.19014 .35365 L
.19014 .35365 L
.19004 .3543 L
.19004 .3543 L
.18886 .36023 L
.18886 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36856 L
.18689 .36856 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38885 L
.18025 .38885 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43694 L
.27062 .43694 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.28031 .43212 L
.28031 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42895 L
.28633 .42895 L
.2884 .42779 L
.2884 .42779 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42564 L
.29252 .42564 L
.29466 .42441 L
.29466 .42441 L
.29528 .42405 L
.29528 .42405 L
.29675 .42335 L
.29675 .42335 L
.29891 .42214 L
.29891 .42214 L
.30053 .4212 L
.30053 .4212 L
.30109 .42094 L
.30109 .42094 L
.30328 .41976 L
.30328 .41976 L
.30554 .41844 L
.30554 .41844 L
.30556 .41844 L
.30556 .41844 L
.30777 .41728 L
.30777 .41728 L
.31009 .41592 L
.31009 .41592 L
.31039 .41575 L
.31039 .41575 L
.31239 .41468 L
.31239 .41468 L
.31479 .41328 L
.31479 .41328 L
.31505 .41313 L
.31505 .41313 L
.31717 .41197 L
.31717 .41197 L
.31954 .41057 L
.31954 .41057 L
.31965 .41052 L
.31965 .41052 L
.32213 .40913 L
.32213 .40913 L
.32389 .40808 L
.32389 .40808 L
.32469 .40765 L
.32469 .40765 L
.32731 .40612 L
.32731 .40612 L
.32811 .40564 L
.32811 .40564 L
.32998 .40459 L
.32998 .40459 L
.3322 .40325 L
.3322 .40325 L
.33274 .40296 L
.33274 .40296 L
.33557 .40128 L
.33557 .40128 L
.33618 .40091 L
.33618 .40091 L
.33848 .39957 L
.33848 .39957 L
.34005 .39861 L
.34005 .39861 L
.3415 .39777 L
.3415 .39777 L
.34383 .39635 L
.34383 .39635 L
.34465 .39588 L
.34465 .39588 L
.34752 .39412 L
.34752 .39412 L
.34794 .39389 L
.34794 .39389 L
.35113 .39193 L
.35113 .39193 L
.35139 .39178 L
.35139 .39178 L
.35466 .38976 L
.35466 .38976 L
.35504 .38954 L
.35504 .38954 L
.35812 .38762 L
.35812 .38762 L
.35894 .38713 L
.35894 .38713 L
.36152 .3855 L
.36152 .3855 L
.36319 .38446 L
.36319 .38446 L
.36485 .3834 L
.36485 .3834 L
.36794 .38142 L
.36794 .38142 L
.36813 .3813 L
.36813 .3813 L
.37135 .37922 L
.37135 .37922 L
.3734 .37789 L
.3734 .37789 L
.37452 .37714 L
.37452 .37714 L
.37765 .37507 L
.37765 .37507 L
.38035 .37325 L
.38035 .37325 L
.38073 .37299 L
F
.38073 .62759 m
.38377 .62968 L
.38377 .62968 L
.38678 .63178 L
.38678 .63178 L
.38975 .6339 L
.38975 .6339 L
.39269 .63604 L
.39269 .63604 L
.3956 .6382 L
.3956 .6382 L
.39848 .64041 L
.39848 .64041 L
.40133 .64266 L
.40133 .64266 L
.40416 .64495 L
.40416 .64495 L
.40697 .64731 L
.40697 .64731 L
.40969 .64968 L
.40969 .64968 L
.40977 .64974 L
.40977 .64974 L
.41254 .65226 L
.41254 .65226 L
.41502 .6546 L
.41502 .6546 L
.4153 .65487 L
.4153 .65487 L
.41804 .6576 L
.41804 .6576 L
.41888 .65845 L
.41888 .65845 L
.42077 .66046 L
.42077 .66046 L
.42197 .66178 L
.42197 .66178 L
.42348 .66348 L
.42348 .66348 L
.42458 .66477 L
.42458 .66477 L
.42619 .6667 L
.42619 .6667 L
.42684 .66752 L
.42684 .66752 L
.42883 .67011 L
.42883 .67011 L
.42887 .67016 L
.42887 .67016 L
.4306 .67256 L
.4306 .67256 L
.43154 .67391 L
.43154 .67391 L
.4322 .6749 L
.4322 .6749 L
.43364 .67715 L
.43364 .67715 L
.43418 .67803 L
.43418 .67803 L
.43494 .67933 L
.43494 .67933 L
.43613 .68145 L
.43613 .68145 L
.43677 .68265 L
.43677 .68265 L
.43722 .68351 L
.43722 .68351 L
.43821 .68552 L
.43821 .68552 L
.43911 .68749 L
.43911 .68749 L
.43931 .68794 L
.43931 .68794 L
.43993 .68943 L
.43993 .68943 L
.44068 .69133 L
.44068 .69133 L
.44136 .6932 L
.44136 .6932 L
.44171 .69426 L
.44171 .69426 L
.44197 .69504 L
.44197 .69504 L
.44251 .69686 L
.44251 .69686 L
.443 .69866 L
.443 .69866 L
.44343 .70043 L
.44343 .70043 L
.4438 .70219 L
.4438 .70219 L
.44385 .70241 L
.44385 .70241 L
.44412 .70392 L
.44412 .70392 L
.44439 .70564 L
.44439 .70564 L
.4446 .70735 L
.4446 .70735 L
.44477 .70904 L
.44477 .70904 L
.44488 .71071 L
.44488 .71071 L
.44495 .71237 L
.44495 .71237 L
.44497 .71401 L
.44497 .71401 L
.44494 .71565 L
.44494 .71565 L
.44494 .71584 L
.44494 .71584 L
.44486 .71727 L
.44486 .71727 L
.44474 .71887 L
.44474 .71887 L
.44457 .72047 L
.44457 .72047 L
.44435 .72205 L
.44435 .72205 L
.44408 .72362 L
.44408 .72362 L
.44376 .72518 L
.44376 .72518 L
.4434 .72673 L
.4434 .72673 L
.44298 .72826 L
.44298 .72826 L
.44251 .72978 L
.44251 .72978 L
.44199 .73128 L
.44199 .73128 L
.44142 .73278 L
.44142 .73278 L
.44079 .73426 L
.44079 .73426 L
.4401 .73572 L
.4401 .73572 L
.43955 .73681 L
.43955 .73681 L
.43936 .73717 L
.43936 .73717 L
.43855 .7386 L
.43855 .7386 L
.43768 .74002 L
.43768 .74002 L
.43675 .74141 L
.43675 .74141 L
.43574 .74279 L
.43574 .74279 L
.43466 .74415 L
.43466 .74415 L
.4335 .74548 L
.4335 .74548 L
.43226 .74678 L
.43226 .74678 L
.43116 .74785 L
.43116 .74785 L
.43093 .74806 L
.43093 .74806 L
.4295 .74931 L
.4295 .74931 L
.42797 .75052 L
.42797 .75052 L
.42632 .7517 L
.42632 .7517 L
.42455 .75283 L
.42455 .75283 L
.42392 .7532 L
.42392 .7532 L
.42263 .75391 L
.42263 .75391 L
.42055 .75492 L
.42055 .75492 L
.41829 .75587 L
.41829 .75587 L
.41709 .75631 L
.41709 .75631 L
.4158 .75673 L
.4158 .75673 L
.41305 .75749 L
.41305 .75749 L
.41053 .75801 L
.41053 .75801 L
.40996 .7581 L
.40996 .7581 L
.40642 .75853 L
.40642 .75853 L
.40419 .75865 L
.40419 .75865 L
.40225 .75867 L
.40225 .75867 L
.39807 .75845 L
.39807 .75845 L
.39703 .75834 L
.39703 .75834 L
.39214 .75754 L
.39214 .75754 L
.3895 .75693 L
.3895 .75693 L
.38642 .75601 L
.38642 .75601 L
.38092 .75395 L
.38092 .75395 L
.37562 .7514 L
.37562 .7514 L
.37055 .74843 L
.37055 .74843 L
.36681 .7459 L
.36681 .7459 L
.3657 .74509 L
.3657 .74509 L
.36107 .74141 L
.36107 .74141 L
.35896 .73962 L
.35896 .73962 L
.35665 .73746 L
.35665 .73746 L
.3536 .7345 L
.3536 .7345 L
.35243 .73326 L
.35243 .73326 L
.34917 .72977 L
.34917 .72977 L
.3484 .72888 L
.3484 .72888 L
.34524 .72521 L
.34524 .72521 L
.34455 .72435 L
.34455 .72435 L
.34162 .72072 L
.34162 .72072 L
.34086 .71971 L
.34086 .71971 L
.33819 .71622 L
.33819 .71622 L
.3373 .715 L
.3373 .715 L
.33487 .71167 L
.33487 .71167 L
.33387 .71025 L
.33387 .71025 L
.33158 .70701 L
.33158 .70701 L
.33053 .70548 L
.33053 .70548 L
.32825 .70217 L
.32825 .70217 L
.32728 .70071 L
.32728 .70071 L
.32482 .69707 L
.32482 .69707 L
.32409 .69597 L
.32409 .69597 L
.32118 .6916 L
.32118 .6916 L
.32095 .69125 L
.32095 .69125 L
.31785 .68658 L
.31785 .68658 L
.31714 .68551 L
.31714 .68551 L
.31478 .68195 L
.31478 .68195 L
.31241 .67841 L
.31241 .67841 L
.31172 .67736 L
.31172 .67736 L
.30866 .67283 L
.30866 .67283 L
.30614 .66914 L
.30614 .66914 L
.30559 .66834 L
.30559 .66834 L
.30251 .6639 L
.30251 .6639 L
.29941 .6595 L
.29941 .6595 L
.29628 .65514 L
.29628 .65514 L
.29311 .65081 L
.29311 .65081 L
.28989 .64651 L
.28989 .64651 L
.28662 .64224 L
.28662 .64224 L
.2833 .63799 L
.2833 .63799 L
.28156 .63579 L
.28156 .63579 L
.27991 .63375 L
.27991 .63375 L
.27644 .62953 L
.27644 .62953 L
.27491 .62769 L
.27491 .62769 L
.27288 .6253 L
.27288 .6253 L
.2699 .62183 L
.2699 .62183 L
.26924 .62108 L
.26924 .62108 L
.26566 .61703 L
.26566 .61703 L
.26549 .61684 L
.26549 .61684 L
.26187 .61286 L
.26187 .61286 L
.26162 .61259 L
.26162 .61259 L
.2584 .60913 L
.2584 .60913 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.2228 .63086 L
.2228 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64253 L
.22821 .64253 L
.23069 .6485 L
.23069 .6485 L
.23182 .6515 L
.23182 .6515 L
.23303 .65458 L
.23303 .65458 L
.23496 .66005 L
.23496 .66005 L
.23524 .66081 L
.23524 .66081 L
.23705 .66646 L
.23705 .66646 L
.23729 .66719 L
.23729 .66719 L
.23858 .67178 L
.23858 .67178 L
.2392 .67375 L
.2392 .67375 L
.23979 .67647 L
.23979 .67647 L
.24094 .68054 L
.24094 .68054 L
.24099 .68101 L
.24099 .68101 L
.24186 .685 L
.24186 .685 L
.24249 .68758 L
.24249 .68758 L
.24262 .68876 L
.24262 .68876 L
.2433 .69236 L
.2433 .69236 L
.24383 .69494 L
.24383 .69494 L
.24388 .69576 L
.24388 .69576 L
.24431 .69892 L
.24431 .69892 L
.24482 .70216 L
.24482 .70216 L
.24491 .7027 L
.24491 .7027 L
.24503 .70496 L
.24503 .70496 L
.24532 .70785 L
.24532 .70785 L
.24561 .71071 L
.24561 .71071 L
.24563 .71095 L
.24563 .71095 L
.24564 .71323 L
.24564 .71323 L
.24574 .71582 L
.24574 .71582 L
.24584 .71838 L
.24584 .71838 L
.24588 .71988 L
.24588 .71988 L
.24581 .72079 L
.24581 .72079 L
.2457 .72308 L
.2457 .72308 L
.24561 .72538 L
.24561 .72538 L
.2455 .72765 L
.2455 .72765 L
.24535 .72983 L
.24535 .72983 L
.24535 .72985 L
.24535 .72985 L
.24505 .7319 L
.24505 .7319 L
.24476 .73393 L
.24476 .73393 L
.24445 .73594 L
.24445 .73594 L
.24411 .73792 L
.24411 .73792 L
.24374 .73985 L
.24374 .73985 L
.24336 .74155 L
.24336 .74155 L
.24331 .74172 L
.24331 .74172 L
.24281 .74349 L
.24281 .74349 L
.24228 .74524 L
.24228 .74524 L
.24172 .74696 L
.24172 .74696 L
.24112 .74864 L
.24112 .74864 L
.2405 .75028 L
.2405 .75028 L
.23983 .75188 L
.23983 .75188 L
.23912 .75343 L
.23912 .75343 L
.23838 .75494 L
.23838 .75494 L
.23759 .75641 L
.23759 .75641 L
.23676 .75783 L
.23676 .75783 L
.23591 .75918 L
.23591 .75918 L
.23589 .75921 L
.23589 .75921 L
.23497 .76054 L
.23497 .76054 L
.234 .76183 L
.234 .76183 L
.233 .76307 L
.233 .76307 L
.23195 .76427 L
.23195 .76427 L
.23086 .76543 L
.23086 .76543 L
.22972 .76653 L
.22972 .76653 L
.22853 .76759 L
.22853 .76759 L
.22729 .76859 L
.22729 .76859 L
.226 .76954 L
.226 .76954 L
.22465 .77043 L
.22465 .77043 L
.22404 .7708 L
.22404 .7708 L
.22323 .77126 L
.22323 .77126 L
.22175 .77202 L
.22175 .77202 L
.2202 .7727 L
.2202 .7727 L
.21858 .77331 L
.21858 .77331 L
.21686 .77382 L
.21686 .77382 L
.21504 .77421 L
.21504 .77421 L
.21309 .77448 L
.21309 .77448 L
.21099 .77457 L
.21099 .77457 L
.20866 .77442 L
.20866 .77442 L
.2084 .77438 L
.2084 .77438 L
.20654 .77448 L
.20654 .77448 L
.20428 .77439 L
.20428 .77439 L
.19958 .77104 L
.19958 .77104 L
.19811 .76996 L
.19811 .76996 L
.1936 .76501 L
.1936 .76501 L
.19302 .76414 L
.19302 .76414 L
.19017 .75831 L
.19017 .75831 L
.18977 .75716 L
.18977 .75716 L
.18896 .75434 L
.18896 .75434 L
.18827 .75097 L
.18827 .75097 L
.18787 .74792 L
.18787 .74792 L
.18787 .7479 L
.18787 .7479 L
.18727 .74458 L
.18727 .74458 L
.18684 .74144 L
.18684 .74144 L
.18757 .73978 L
.18757 .73978 L
.18764 .73759 L
.18764 .73759 L
.18763 .73724 L
.18763 .73724 L
.18756 .73451 L
.18756 .73451 L
.18754 .73182 L
.18754 .73182 L
.18766 .7293 L
.18766 .7293 L
.18847 .72772 L
.18847 .72772 L
.18858 .72675 L
.18858 .72675 L
.18865 .72526 L
.18865 .72526 L
.18874 .72267 L
.18874 .72267 L
.18886 .72009 L
.18886 .72009 L
.18963 .71843 L
.18963 .71843 L
.18995 .71611 L
.18995 .71611 L
.18997 .71596 L
.18997 .71596 L
.19008 .71351 L
.19008 .71351 L
.19017 .71082 L
.19017 .71082 L
.19085 .709 L
.19085 .709 L
.19115 .70659 L
.19115 .70659 L
.19127 .70559 L
.19127 .70559 L
.19131 .70395 L
.19131 .70395 L
.19129 .70104 L
.19129 .70104 L
.19192 .69908 L
.19192 .69908 L
.19216 .69652 L
.19216 .69652 L
.19223 .69578 L
.19223 .69578 L
.19216 .69354 L
.19216 .69354 L
.19251 .6911 L
.19251 .6911 L
.19268 .68834 L
.19268 .68834 L
.19277 .68652 L
.19277 .68652 L
.19279 .68546 L
.19279 .68546 L
.19284 .68245 L
.19284 .68245 L
.19289 .6794 L
.19289 .6794 L
.19291 .67775 L
.19291 .67775 L
.19286 .67617 L
.19286 .67617 L
.19277 .67278 L
.19277 .67278 L
.19267 .6694 L
.19267 .6694 L
.19267 .66934 L
.19267 .66934 L
.19238 .66547 L
.19238 .66547 L
.19211 .66158 L
.19211 .66158 L
.1921 .6614 L
.1921 .6614 L
.19159 .6571 L
.19159 .6571 L
.19121 .65371 L
.19121 .65371 L
.19097 .65232 L
.19097 .65232 L
.19014 .64693 L
.19014 .64693 L
.19004 .64628 L
.19004 .64628 L
.18886 .64035 L
.18886 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .63151 L
.18675 .63151 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56543 L
.27442 .56543 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.28031 .56846 L
.28031 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.28979 .57359 L
.28979 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57495 L
.29252 .57495 L
.29466 .57617 L
.29466 .57617 L
.29528 .57653 L
.29528 .57653 L
.29675 .57723 L
.29675 .57723 L
.29891 .57844 L
.29891 .57844 L
.30053 .57938 L
.30053 .57938 L
.30109 .57964 L
.30109 .57964 L
.30328 .58082 L
.30328 .58082 L
.30554 .58214 L
.30554 .58214 L
.30556 .58214 L
.30556 .58214 L
.30777 .58331 L
.30777 .58331 L
.31009 .58466 L
.31009 .58466 L
.31039 .58484 L
.31039 .58484 L
.31239 .5859 L
.31239 .5859 L
.31479 .5873 L
.31479 .5873 L
.31505 .58745 L
.31505 .58745 L
.31717 .58861 L
.31717 .58861 L
.31954 .59001 L
.31954 .59001 L
.31965 .59007 L
.31965 .59007 L
.32213 .59145 L
.32213 .59145 L
.32389 .5925 L
.32389 .5925 L
.32469 .59293 L
.32469 .59293 L
.32731 .59447 L
.32731 .59447 L
.32811 .59494 L
.32811 .59494 L
.32998 .596 L
.32998 .596 L
.3322 .59733 L
.3322 .59733 L
.33274 .59763 L
.33274 .59763 L
.33557 .59931 L
.33557 .59931 L
.33618 .59967 L
.33618 .59967 L
.33848 .60101 L
.33848 .60101 L
.34005 .60197 L
.34005 .60197 L
.3415 .60281 L
.3415 .60281 L
.34383 .60423 L
.34383 .60423 L
.34465 .6047 L
.34465 .6047 L
.34752 .60646 L
.34752 .60646 L
.34794 .6067 L
.34794 .6067 L
.35113 .60865 L
.35113 .60865 L
.35139 .6088 L
.35139 .6088 L
.35466 .61082 L
.35466 .61082 L
.35504 .61104 L
.35504 .61104 L
.35812 .61296 L
.35812 .61296 L
.35894 .61345 L
.35894 .61345 L
.36152 .61508 L
.36152 .61508 L
.36319 .61612 L
.36319 .61612 L
.36485 .61719 L
.36485 .61719 L
.36794 .61916 L
.36794 .61916 L
.36813 .61928 L
.36813 .61928 L
.37135 .62136 L
.37135 .62136 L
.3734 .62269 L
.3734 .62269 L
.37452 .62344 L
.37452 .62344 L
.37765 .62552 L
.37765 .62552 L
.38035 .62733 L
.38035 .62733 L
.38073 .62759 L
F
.062 .996 0 0 k
.38342 .37051 m
.38638 .36834 L
.38638 .36834 L
.3893 .36615 L
.3893 .36615 L
.39219 .36392 L
.39219 .36392 L
.39505 .36166 L
.39505 .36166 L
.39787 .35934 L
.39787 .35934 L
.40066 .35696 L
.40066 .35696 L
.40171 .35605 L
.40171 .35605 L
.40343 .35452 L
.40343 .35452 L
.40616 .35199 L
.40616 .35199 L
.40838 .34984 L
.40838 .34984 L
.40887 .34936 L
.40887 .34936 L
.41155 .34662 L
.41155 .34662 L
.41257 .34553 L
.41257 .34553 L
.41421 .34374 L
.41421 .34374 L
.41576 .34197 L
.41576 .34197 L
.41684 .34069 L
.41684 .34069 L
.41837 .33882 L
.41837 .33882 L
.41944 .33745 L
.41944 .33745 L
.42058 .33595 L
.42058 .33595 L
.42201 .33397 L
.42201 .33397 L
.42249 .33329 L
.42249 .33329 L
.42416 .33077 L
.42416 .33077 L
.42454 .33018 L
.42454 .33018 L
.42564 .32838 L
.42564 .32838 L
.42697 .32609 L
.42697 .32609 L
.42701 .326 L
.42701 .326 L
.42815 .32388 L
.42815 .32388 L
.42921 .32174 L
.42921 .32174 L
.42941 .32131 L
.42941 .32131 L
.43016 .31966 L
.43016 .31966 L
.43101 .31763 L
.43101 .31763 L
.43169 .31587 L
.43169 .31587 L
.43177 .31565 L
.43177 .31565 L
.43245 .31371 L
.43245 .31371 L
.43305 .31181 L
.43305 .31181 L
.43357 .30994 L
.43357 .30994 L
.43375 .30925 L
.43375 .30925 L
.43403 .3081 L
.43403 .3081 L
.43442 .30628 L
.43442 .30628 L
.43475 .3045 L
.43475 .3045 L
.43502 .30273 L
.43502 .30273 L
.43523 .30099 L
.43523 .30099 L
.4353 .3003 L
.4353 .3003 L
.43538 .29927 L
.43538 .29927 L
.43548 .29757 L
.43548 .29757 L
.43552 .29589 L
.43552 .29589 L
.43551 .29423 L
.43551 .29423 L
.43544 .29259 L
.43544 .29259 L
.43533 .29096 L
.43533 .29096 L
.43516 .28935 L
.43516 .28935 L
.43494 .28776 L
.43494 .28776 L
.43467 .28618 L
.43467 .28618 L
.43434 .28462 L
.43434 .28462 L
.43396 .28307 L
.43396 .28307 L
.43353 .28154 L
.43353 .28154 L
.43305 .28003 L
.43305 .28003 L
.43251 .27854 L
.43251 .27854 L
.43191 .27706 L
.43191 .27706 L
.43126 .2756 L
.43126 .2756 L
.43054 .27415 L
.43054 .27415 L
.42977 .27273 L
.42977 .27273 L
.42893 .27133 L
.42893 .27133 L
.42803 .26994 L
.42803 .26994 L
.42706 .26858 L
.42706 .26858 L
.42602 .26725 L
.42602 .26725 L
.42491 .26594 L
.42491 .26594 L
.42371 .26465 L
.42371 .26465 L
.42371 .26465 L
.42371 .26465 L
.42244 .2634 L
.42244 .2634 L
.42107 .26218 L
.42107 .26218 L
.41961 .261 L
.41961 .261 L
.41804 .25985 L
.41804 .25985 L
.41636 .25875 L
.41636 .25875 L
.41611 .2586 L
.41611 .2586 L
.41455 .2577 L
.41455 .2577 L
.4126 .25671 L
.4126 .25671 L
.41049 .25579 L
.41049 .25579 L
.40916 .25527 L
.40916 .25527 L
.4082 .25494 L
.4082 .25494 L
.4057 .2542 L
.4057 .2542 L
.40293 .25357 L
.40293 .25357 L
.40257 .2535 L
.40257 .2535 L
.39984 .2531 L
.39984 .2531 L
.39632 .25283 L
.39632 .25283 L
.39625 .25283 L
.39625 .25283 L
.39218 .25288 L
.39218 .25288 L
.39019 .25303 L
.39019 .25303 L
.38704 .25344 L
.38704 .25344 L
.38436 .25395 L
.38436 .25395 L
.37962 .25521 L
.37962 .25521 L
.37876 .25549 L
.37876 .25549 L
.37339 .25757 L
.37339 .25757 L
.36824 .26012 L
.36824 .26012 L
.36333 .26309 L
.36333 .26309 L
.35864 .26642 L
.35864 .26642 L
.35665 .26792 L
.35665 .26792 L
.35417 .27006 L
.35417 .27006 L
.3499 .27396 L
.3499 .27396 L
.3493 .27454 L
.3493 .27454 L
.34583 .27808 L
.34583 .27808 L
.34376 .28029 L
.34376 .28029 L
.34194 .28236 L
.34194 .28236 L
.33913 .28564 L
.33913 .28564 L
.33821 .28678 L
.33821 .28678 L
.33494 .29087 L
.33494 .29087 L
.33462 .29129 L
.33462 .29129 L
.33116 .29586 L
.33116 .29586 L
.33093 .29616 L
.33093 .29616 L
.32779 .30046 L
.32779 .30046 L
.32692 .30165 L
.32692 .30165 L
.32451 .30508 L
.32451 .30508 L
.32282 .30746 L
.32282 .30746 L
.32129 .30969 L
.32129 .30969 L
.31846 .31378 L
.31846 .31378 L
.31812 .31428 L
.31812 .31428 L
.31499 .31885 L
.31499 .31885 L
.31345 .32109 L
.31345 .32109 L
.31189 .32338 L
.31189 .32338 L
.30879 .32788 L
.30879 .32788 L
.30698 .33048 L
.30698 .33048 L
.3057 .33233 L
.3057 .33233 L
.30259 .33675 L
.30259 .33675 L
.29947 .34113 L
.29947 .34113 L
.29632 .34548 L
.29632 .34548 L
.29314 .3498 L
.29314 .3498 L
.28992 .35409 L
.28992 .35409 L
.28665 .35835 L
.28665 .35835 L
.28331 .3626 L
.28331 .3626 L
.28149 .36489 L
.28149 .36489 L
.27992 .36684 L
.27992 .36684 L
.27644 .37106 L
.27644 .37106 L
.27489 .37293 L
.27489 .37293 L
.27289 .37528 L
.27289 .37528 L
.26989 .37877 L
.26989 .37877 L
.26924 .37951 L
.26924 .37951 L
.26565 .38356 L
.26565 .38356 L
.26549 .38374 L
.26549 .38374 L
.26187 .38773 L
.26187 .38773 L
.26162 .38799 L
.26162 .38799 L
.2584 .39145 L
.2584 .39145 L
.25763 .39226 L
.25763 .39226 L
.25517 .39485 L
.25517 .39485 L
.2535 .39655 L
.2535 .39655 L
.25214 .39796 L
.25214 .39796 L
.24927 .40082 L
.24927 .40082 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40526 L
.24473 .40526 L
.24385 .40613 L
.24385 .40613 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23518 .41415 L
.23518 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.2228 .36972 L
.2228 .36972 L
.22558 .36393 L
.22558 .36393 L
.2282 .35805 L
.2282 .35805 L
.23069 .35208 L
.23069 .35208 L
.2318 .34912 L
.2318 .34912 L
.23303 .34599 L
.23303 .34599 L
.23493 .34059 L
.23493 .34059 L
.23523 .33977 L
.23523 .33977 L
.23701 .33419 L
.23701 .33419 L
.23728 .33339 L
.23728 .33339 L
.23853 .32888 L
.23853 .32888 L
.23917 .32681 L
.23917 .32681 L
.23973 .32421 L
.23973 .32421 L
.24089 .32002 L
.24089 .32002 L
.24093 .31965 L
.24093 .31965 L
.24176 .31572 L
.24176 .31572 L
.24242 .31295 L
.24242 .31295 L
.24252 .31196 L
.24252 .31196 L
.24316 .30842 L
.24316 .30842 L
.24372 .30556 L
.24372 .30556 L
.24375 .30499 L
.24375 .30499 L
.24412 .30191 L
.24412 .30191 L
.24459 .29872 L
.24459 .29872 L
.24473 .29775 L
.24473 .29775 L
.2448 .29591 L
.2448 .29591 L
.24503 .29308 L
.24503 .29308 L
.24528 .29027 L
.24528 .29027 L
.24535 .2894 L
.24535 .2894 L
.24532 .28774 L
.24532 .28774 L
.24535 .28523 L
.24535 .28523 L
.24539 .28273 L
.24539 .28273 L
.24539 .28029 L
.24539 .28029 L
.24539 .28028 L
.24539 .28028 L
.2452 .27808 L
.2452 .27808 L
.24504 .27586 L
.24504 .27586 L
.24486 .27366 L
.24486 .27366 L
.24465 .27151 L
.24465 .27151 L
.24446 .26995 L
.24446 .26995 L
.24436 .26945 L
.24436 .26945 L
.24399 .2675 L
.24399 .2675 L
.24359 .26557 L
.24359 .26557 L
.24318 .26368 L
.24318 .26368 L
.24273 .26182 L
.24273 .26182 L
.24224 .26002 L
.24224 .26002 L
.2417 .25826 L
.2417 .25826 L
.24132 .25711 L
.24132 .25711 L
.24111 .25657 L
.24111 .25657 L
.24046 .25495 L
.24046 .25495 L
.23977 .25336 L
.23977 .25336 L
.23905 .25181 L
.23905 .25181 L
.23829 .25031 L
.23829 .25031 L
.23749 .24885 L
.23749 .24885 L
.23664 .24744 L
.23664 .24744 L
.23576 .24607 L
.23576 .24607 L
.23482 .24475 L
.23482 .24475 L
.23384 .24347 L
.23384 .24347 L
.23282 .24225 L
.23282 .24225 L
.23174 .24108 L
.23174 .24108 L
.23062 .23996 L
.23062 .23996 L
.22944 .23889 L
.22944 .23889 L
.22821 .23788 L
.22821 .23788 L
.22692 .23692 L
.22692 .23692 L
.22557 .23603 L
.22557 .23603 L
.22416 .23521 L
.22416 .23521 L
.22268 .23446 L
.22268 .23446 L
.22113 .23379 L
.22113 .23379 L
.21949 .23321 L
.21949 .23321 L
.21775 .23273 L
.21775 .23273 L
.2159 .23237 L
.2159 .23237 L
.21483 .23224 L
.21483 .23224 L
.21393 .23215 L
.21393 .23215 L
.21182 .23209 L
.21182 .23209 L
.2095 .23225 L
.2095 .23225 L
.20681 .23284 L
.20681 .23284 L
.20435 .23383 L
.20435 .23383 L
.20335 .2343 L
.20335 .2343 L
.19735 .23882 L
.19735 .23882 L
.19267 .24582 L
.19267 .24582 L
.19184 .24773 L
.19184 .24773 L
.1905 .25192 L
.1905 .25192 L
.18996 .25434 L
.18996 .25434 L
.18956 .25565 L
.18956 .25565 L
.18932 .25853 L
.18932 .25853 L
.18909 .26143 L
.18909 .26143 L
.18899 .26401 L
.18899 .26401 L
.18897 .2642 L
.18897 .2642 L
.18867 .26724 L
.18867 .26724 L
.18845 .2702 L
.18845 .2702 L
.18917 .27191 L
.18917 .27191 L
.18934 .27436 L
.18934 .27436 L
.18934 .27438 L
.18934 .27438 L
.18933 .27709 L
.18933 .27709 L
.18932 .27984 L
.18932 .27984 L
.19 .28163 L
.19 .28163 L
.19026 .28402 L
.19026 .28402 L
.19036 .28489 L
.19036 .28489 L
.1904 .28661 L
.1904 .28661 L
.19042 .28938 L
.19042 .28938 L
.19104 .2913 L
.19104 .2913 L
.19131 .29375 L
.19131 .29375 L
.19146 .29512 L
.19146 .29512 L
.19147 .29638 L
.19147 .29638 L
.19143 .29934 L
.19143 .29934 L
.19202 .30135 L
.19202 .30135 L
.19224 .30394 L
.19224 .30394 L
.19232 .30486 L
.19232 .30486 L
.19225 .30691 L
.19225 .30691 L
.19257 .30939 L
.19257 .30939 L
.19272 .31217 L
.19272 .31217 L
.19282 .31409 L
.19282 .31409 L
.19283 .31506 L
.19283 .31506 L
.19287 .31809 L
.19287 .31809 L
.19291 .32114 L
.19291 .32114 L
.19293 .32285 L
.19293 .32285 L
.19288 .32438 L
.19288 .32438 L
.19278 .32777 L
.19278 .32777 L
.19268 .33119 L
.19268 .33119 L
.19268 .33122 L
.19268 .33122 L
.19239 .33509 L
.19239 .33509 L
.19212 .339 L
.19212 .339 L
.1921 .33918 L
.1921 .33918 L
.19159 .34348 L
.19159 .34348 L
.19121 .34687 L
.19121 .34687 L
.19098 .34826 L
.19098 .34826 L
.19014 .35364 L
.19014 .35364 L
.19004 .3543 L
.19004 .3543 L
.18886 .36023 L
.18886 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36856 L
.18689 .36856 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38885 L
.18025 .38885 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43694 L
.27062 .43694 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.28031 .43212 L
.28031 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42895 L
.28633 .42895 L
.2884 .42779 L
.2884 .42779 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42563 L
.29252 .42563 L
.29466 .42441 L
.29466 .42441 L
.29528 .42405 L
.29528 .42405 L
.29675 .42335 L
.29675 .42335 L
.29891 .42214 L
.29891 .42214 L
.30052 .4212 L
.30052 .4212 L
.30109 .42094 L
.30109 .42094 L
.30328 .41976 L
.30328 .41976 L
.30555 .41844 L
.30555 .41844 L
.30555 .41843 L
.30555 .41843 L
.30777 .41727 L
.30777 .41727 L
.3101 .41591 L
.3101 .41591 L
.31038 .41574 L
.31038 .41574 L
.3124 .41467 L
.3124 .41467 L
.3148 .41326 L
.3148 .41326 L
.31503 .41312 L
.31503 .41312 L
.31718 .41195 L
.31718 .41195 L
.31952 .41056 L
.31952 .41056 L
.31966 .41049 L
.31966 .41049 L
.32215 .4091 L
.32215 .4091 L
.32387 .40807 L
.32387 .40807 L
.32471 .40761 L
.32471 .40761 L
.32734 .40607 L
.32734 .40607 L
.32808 .40562 L
.32808 .40562 L
.33 .40453 L
.33 .40453 L
.33216 .40323 L
.33216 .40323 L
.33277 .4029 L
.33277 .4029 L
.33562 .4012 L
.33562 .4012 L
.33614 .40088 L
.33614 .40088 L
.33854 .39948 L
.33854 .39948 L
.34 .39858 L
.34 .39858 L
.34157 .39766 L
.34157 .39766 L
.34377 .39631 L
.34377 .39631 L
.34474 .39574 L
.34474 .39574 L
.34745 .39407 L
.34745 .39407 L
.34805 .39372 L
.34805 .39372 L
.35104 .39187 L
.35104 .39187 L
.35155 .39157 L
.35155 .39157 L
.35456 .38968 L
.35456 .38968 L
.35525 .38927 L
.35525 .38927 L
.358 .38752 L
.358 .38752 L
.35924 .38676 L
.35924 .38676 L
.36137 .38538 L
.36137 .38538 L
.36363 .38395 L
.36363 .38395 L
.36469 .38325 L
.36469 .38325 L
.36794 .38113 L
.36794 .38113 L
.36858 .38072 L
.36858 .38072 L
.37113 .37902 L
.37113 .37902 L
.37427 .3769 L
.37427 .3769 L
.37453 .37673 L
.37453 .37673 L
.37737 .37478 L
.37737 .37478 L
.38041 .37265 L
.38041 .37265 L
.38293 .37086 L
.38293 .37086 L
.38342 .37051 L
F
.38342 .63008 m
.38638 .63224 L
.38638 .63224 L
.3893 .63443 L
.3893 .63443 L
.39219 .63666 L
.39219 .63666 L
.39505 .63893 L
.39505 .63893 L
.39787 .64124 L
.39787 .64124 L
.40066 .64362 L
.40066 .64362 L
.40171 .64454 L
.40171 .64454 L
.40343 .64607 L
.40343 .64607 L
.40616 .6486 L
.40616 .6486 L
.40838 .65074 L
.40838 .65074 L
.40887 .65122 L
.40887 .65122 L
.41155 .65397 L
.41155 .65397 L
.41257 .65505 L
.41257 .65505 L
.41421 .65684 L
.41421 .65684 L
.41576 .65862 L
.41576 .65862 L
.41684 .65989 L
.41684 .65989 L
.41837 .66176 L
.41837 .66176 L
.41944 .66313 L
.41944 .66313 L
.42058 .66463 L
.42058 .66463 L
.42201 .66661 L
.42201 .66661 L
.42249 .6673 L
.42249 .6673 L
.42416 .66981 L
.42416 .66981 L
.42454 .6704 L
.42454 .6704 L
.42564 .6722 L
.42564 .6722 L
.42697 .67449 L
.42697 .67449 L
.42701 .67458 L
.42701 .67458 L
.42815 .6767 L
.42815 .6767 L
.42921 .67884 L
.42921 .67884 L
.42941 .67928 L
.42941 .67928 L
.43016 .68092 L
.43016 .68092 L
.43101 .68295 L
.43101 .68295 L
.43169 .68472 L
.43169 .68472 L
.43177 .68493 L
.43177 .68493 L
.43245 .68687 L
.43245 .68687 L
.43305 .68878 L
.43305 .68878 L
.43357 .69065 L
.43357 .69065 L
.43375 .69133 L
.43375 .69133 L
.43403 .69249 L
.43403 .69249 L
.43442 .6943 L
.43442 .6943 L
.43475 .69609 L
.43475 .69609 L
.43502 .69785 L
.43502 .69785 L
.43523 .69959 L
.43523 .69959 L
.4353 .70028 L
.4353 .70028 L
.43538 .70131 L
.43538 .70131 L
.43548 .70301 L
.43548 .70301 L
.43552 .70469 L
.43552 .70469 L
.43551 .70635 L
.43551 .70635 L
.43544 .70799 L
.43544 .70799 L
.43533 .70962 L
.43533 .70962 L
.43516 .71123 L
.43516 .71123 L
.43494 .71283 L
.43494 .71283 L
.43467 .7144 L
.43467 .7144 L
.43434 .71597 L
.43434 .71597 L
.43396 .71751 L
.43396 .71751 L
.43353 .71904 L
.43353 .71904 L
.43305 .72055 L
.43305 .72055 L
.43251 .72205 L
.43251 .72205 L
.43191 .72353 L
.43191 .72353 L
.43126 .72499 L
.43126 .72499 L
.43054 .72643 L
.43054 .72643 L
.42977 .72785 L
.42977 .72785 L
.42893 .72926 L
.42893 .72926 L
.42803 .73064 L
.42803 .73064 L
.42706 .732 L
.42706 .732 L
.42602 .73333 L
.42602 .73333 L
.42491 .73465 L
.42491 .73465 L
.42371 .73593 L
.42371 .73593 L
.42371 .73593 L
.42371 .73593 L
.42244 .73718 L
.42244 .73718 L
.42107 .7384 L
.42107 .7384 L
.41961 .73959 L
.41961 .73959 L
.41804 .74073 L
.41804 .74073 L
.41636 .74183 L
.41636 .74183 L
.41611 .74198 L
.41611 .74198 L
.41455 .74288 L
.41455 .74288 L
.4126 .74387 L
.4126 .74387 L
.41049 .7448 L
.41049 .7448 L
.40916 .74531 L
.40916 .74531 L
.4082 .74564 L
.4082 .74564 L
.4057 .74639 L
.4057 .74639 L
.40293 .74701 L
.40293 .74701 L
.40257 .74708 L
.40257 .74708 L
.39984 .74749 L
.39984 .74749 L
.39632 .74775 L
.39632 .74775 L
.39625 .74775 L
.39625 .74775 L
.39218 .74771 L
.39218 .74771 L
.39019 .74755 L
.39019 .74755 L
.38704 .74714 L
.38704 .74714 L
.38436 .74663 L
.38436 .74663 L
.37962 .74537 L
.37962 .74537 L
.37876 .74509 L
.37876 .74509 L
.37339 .74301 L
.37339 .74301 L
.36824 .74046 L
.36824 .74046 L
.36333 .73749 L
.36333 .73749 L
.35864 .73416 L
.35864 .73416 L
.35665 .73266 L
.35665 .73266 L
.35417 .73052 L
.35417 .73052 L
.3499 .72662 L
.3499 .72662 L
.3493 .72604 L
.3493 .72604 L
.34583 .72251 L
.34583 .72251 L
.34376 .72029 L
.34376 .72029 L
.34194 .71822 L
.34194 .71822 L
.33913 .71494 L
.33913 .71494 L
.33821 .7138 L
.33821 .7138 L
.33494 .70971 L
.33494 .70971 L
.33462 .70929 L
.33462 .70929 L
.33116 .70473 L
.33116 .70473 L
.33093 .70442 L
.33093 .70442 L
.32779 .70012 L
.32779 .70012 L
.32692 .69893 L
.32692 .69893 L
.32451 .69551 L
.32451 .69551 L
.32282 .69312 L
.32282 .69312 L
.32129 .6909 L
.32129 .6909 L
.31846 .6868 L
.31846 .6868 L
.31812 .6863 L
.31812 .6863 L
.31499 .68174 L
.31499 .68174 L
.31345 .6795 L
.31345 .6795 L
.31189 .6772 L
.31189 .6772 L
.30879 .67271 L
.30879 .67271 L
.30698 .67011 L
.30698 .67011 L
.3057 .66825 L
.3057 .66825 L
.30259 .66383 L
.30259 .66383 L
.29947 .65945 L
.29947 .65945 L
.29632 .6551 L
.29632 .6551 L
.29314 .65078 L
.29314 .65078 L
.28992 .64649 L
.28992 .64649 L
.28665 .64223 L
.28665 .64223 L
.28331 .63798 L
.28331 .63798 L
.28149 .63569 L
.28149 .63569 L
.27992 .63375 L
.27992 .63375 L
.27644 .62952 L
.27644 .62952 L
.27489 .62765 L
.27489 .62765 L
.27289 .6253 L
.27289 .6253 L
.26989 .62181 L
.26989 .62181 L
.26924 .62107 L
.26924 .62107 L
.26565 .61702 L
.26565 .61702 L
.26549 .61684 L
.26549 .61684 L
.26187 .61285 L
.26187 .61285 L
.26162 .61259 L
.26162 .61259 L
.2584 .60913 L
.2584 .60913 L
.25763 .60832 L
.25763 .60832 L
.25517 .60574 L
.25517 .60574 L
.2535 .60403 L
.2535 .60403 L
.25214 .60262 L
.25214 .60262 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23518 .58643 L
.23518 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61527 L
.21442 .61527 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.2228 .63086 L
.2228 .63086 L
.22558 .63665 L
.22558 .63665 L
.2282 .64253 L
.2282 .64253 L
.23069 .6485 L
.23069 .6485 L
.2318 .65147 L
.2318 .65147 L
.23303 .65459 L
.23303 .65459 L
.23493 .66 L
.23493 .66 L
.23523 .66081 L
.23523 .66081 L
.23701 .6664 L
.23701 .6664 L
.23728 .6672 L
.23728 .6672 L
.23853 .6717 L
.23853 .6717 L
.23917 .67377 L
.23917 .67377 L
.23973 .67637 L
.23973 .67637 L
.24089 .68057 L
.24089 .68057 L
.24093 .68093 L
.24093 .68093 L
.24176 .68486 L
.24176 .68486 L
.24242 .68763 L
.24242 .68763 L
.24252 .68863 L
.24252 .68863 L
.24316 .69217 L
.24316 .69217 L
.24372 .69503 L
.24372 .69503 L
.24375 .69559 L
.24375 .69559 L
.24412 .69868 L
.24412 .69868 L
.24459 .70187 L
.24459 .70187 L
.24473 .70284 L
.24473 .70284 L
.2448 .70468 L
.2448 .70468 L
.24503 .7075 L
.24503 .7075 L
.24528 .71031 L
.24528 .71031 L
.24535 .71119 L
.24535 .71119 L
.24532 .71284 L
.24532 .71284 L
.24535 .71535 L
.24535 .71535 L
.24539 .71786 L
.24539 .71786 L
.24539 .7203 L
.24539 .7203 L
.24539 .7203 L
.24539 .7203 L
.2452 .7225 L
.2452 .7225 L
.24504 .72472 L
.24504 .72472 L
.24486 .72692 L
.24486 .72692 L
.24465 .72907 L
.24465 .72907 L
.24446 .73063 L
.24446 .73063 L
.24436 .73113 L
.24436 .73113 L
.24399 .73308 L
.24399 .73308 L
.24359 .73501 L
.24359 .73501 L
.24318 .73691 L
.24318 .73691 L
.24273 .73876 L
.24273 .73876 L
.24224 .74056 L
.24224 .74056 L
.2417 .74232 L
.2417 .74232 L
.24132 .74347 L
.24132 .74347 L
.24111 .74401 L
.24111 .74401 L
.24046 .74564 L
.24046 .74564 L
.23977 .74722 L
.23977 .74722 L
.23905 .74877 L
.23905 .74877 L
.23829 .75027 L
.23829 .75027 L
.23749 .75173 L
.23749 .75173 L
.23664 .75315 L
.23664 .75315 L
.23576 .75451 L
.23576 .75451 L
.23482 .75584 L
.23482 .75584 L
.23384 .75711 L
.23384 .75711 L
.23282 .75833 L
.23282 .75833 L
.23174 .7595 L
.23174 .7595 L
.23062 .76063 L
.23062 .76063 L
.22944 .76169 L
.22944 .76169 L
.22821 .76271 L
.22821 .76271 L
.22692 .76366 L
.22692 .76366 L
.22557 .76455 L
.22557 .76455 L
.22416 .76537 L
.22416 .76537 L
.22268 .76612 L
.22268 .76612 L
.22113 .76679 L
.22113 .76679 L
.21949 .76737 L
.21949 .76737 L
.21775 .76785 L
.21775 .76785 L
.2159 .76821 L
.2159 .76821 L
.21483 .76834 L
.21483 .76834 L
.21393 .76843 L
.21393 .76843 L
.21182 .76849 L
.21182 .76849 L
.2095 .76833 L
.2095 .76833 L
.20681 .76774 L
.20681 .76774 L
.20435 .76675 L
.20435 .76675 L
.20335 .76629 L
.20335 .76629 L
.19735 .76177 L
.19735 .76177 L
.19267 .75477 L
.19267 .75477 L
.19184 .75285 L
.19184 .75285 L
.1905 .74867 L
.1905 .74867 L
.18996 .74625 L
.18996 .74625 L
.18956 .74493 L
.18956 .74493 L
.18932 .74205 L
.18932 .74205 L
.18909 .73915 L
.18909 .73915 L
.18899 .73657 L
.18899 .73657 L
.18897 .73638 L
.18897 .73638 L
.18867 .73334 L
.18867 .73334 L
.18845 .73039 L
.18845 .73039 L
.18917 .72868 L
.18917 .72868 L
.18934 .72622 L
.18934 .72622 L
.18934 .7262 L
.18934 .7262 L
.18933 .72349 L
.18933 .72349 L
.18932 .72075 L
.18932 .72075 L
.19 .71895 L
.19 .71895 L
.19026 .71656 L
.19026 .71656 L
.19036 .71569 L
.19036 .71569 L
.1904 .71397 L
.1904 .71397 L
.19042 .7112 L
.19042 .7112 L
.19104 .70928 L
.19104 .70928 L
.19131 .70683 L
.19131 .70683 L
.19146 .70547 L
.19146 .70547 L
.19147 .70421 L
.19147 .70421 L
.19143 .70125 L
.19143 .70125 L
.19202 .69923 L
.19202 .69923 L
.19224 .69664 L
.19224 .69664 L
.19232 .69573 L
.19232 .69573 L
.19225 .69368 L
.19225 .69368 L
.19257 .69119 L
.19257 .69119 L
.19272 .68841 L
.19272 .68841 L
.19282 .6865 L
.19282 .6865 L
.19283 .68553 L
.19283 .68553 L
.19287 .6825 L
.19287 .6825 L
.19291 .67944 L
.19291 .67944 L
.19293 .67774 L
.19293 .67774 L
.19288 .6762 L
.19288 .6762 L
.19278 .67281 L
.19278 .67281 L
.19268 .66939 L
.19268 .66939 L
.19268 .66936 L
.19268 .66936 L
.19239 .66549 L
.19239 .66549 L
.19212 .66159 L
.19212 .66159 L
.1921 .6614 L
.1921 .6614 L
.19159 .65711 L
.19159 .65711 L
.19121 .65371 L
.19121 .65371 L
.19098 .65232 L
.19098 .65232 L
.19014 .64694 L
.19014 .64694 L
.19004 .64628 L
.19004 .64628 L
.18886 .64036 L
.18886 .64036 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .63151 L
.18675 .63151 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56543 L
.27442 .56543 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.28031 .56846 L
.28031 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57056 L
.28403 .57056 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .5728 L
.2884 .5728 L
.28979 .57359 L
.28979 .57359 L
.29045 .57388 L
.29045 .57388 L
.29252 .57495 L
.29252 .57495 L
.29466 .57617 L
.29466 .57617 L
.29528 .57653 L
.29528 .57653 L
.29675 .57724 L
.29675 .57724 L
.29891 .57845 L
.29891 .57845 L
.30052 .57938 L
.30052 .57938 L
.30109 .57965 L
.30109 .57965 L
.30328 .58083 L
.30328 .58083 L
.30555 .58215 L
.30555 .58215 L
.30555 .58215 L
.30555 .58215 L
.30777 .58332 L
.30777 .58332 L
.3101 .58467 L
.3101 .58467 L
.31038 .58484 L
.31038 .58484 L
.3124 .58591 L
.3124 .58591 L
.3148 .58732 L
.3148 .58732 L
.31503 .58746 L
.31503 .58746 L
.31718 .58863 L
.31718 .58863 L
.31952 .59002 L
.31952 .59002 L
.31966 .59009 L
.31966 .59009 L
.32215 .59149 L
.32215 .59149 L
.32387 .59252 L
.32387 .59252 L
.32471 .59297 L
.32471 .59297 L
.32734 .59451 L
.32734 .59451 L
.32808 .59496 L
.32808 .59496 L
.33 .59605 L
.33 .59605 L
.33216 .59735 L
.33216 .59735 L
.33277 .59769 L
.33277 .59769 L
.33562 .59938 L
.33562 .59938 L
.33614 .5997 L
.33614 .5997 L
.33854 .60111 L
.33854 .60111 L
.34 .60201 L
.34 .60201 L
.34157 .60292 L
.34157 .60292 L
.34377 .60427 L
.34377 .60427 L
.34474 .60484 L
.34474 .60484 L
.34745 .60651 L
.34745 .60651 L
.34805 .60687 L
.34805 .60687 L
.35104 .60872 L
.35104 .60872 L
.35155 .60902 L
.35155 .60902 L
.35456 .6109 L
.35456 .6109 L
.35525 .61132 L
.35525 .61132 L
.358 .61306 L
.358 .61306 L
.35924 .61382 L
.35924 .61382 L
.36137 .6152 L
.36137 .6152 L
.36363 .61664 L
.36363 .61664 L
.36469 .61733 L
.36469 .61733 L
.36794 .61945 L
.36794 .61945 L
.36858 .61986 L
.36858 .61986 L
.37113 .62157 L
.37113 .62157 L
.37427 .62368 L
.37427 .62368 L
.37453 .62385 L
.37453 .62385 L
.37737 .6258 L
.37737 .6258 L
.38041 .62793 L
.38041 .62793 L
.38293 .62972 L
.38293 .62972 L
.38342 .63008 L
F
.394 0 .996 0 k
.37694 .37434 m
.37993 .37214 L
.37993 .37214 L
.38288 .3699 L
.38288 .3699 L
.38577 .36764 L
.38577 .36764 L
.38863 .36533 L
.38863 .36533 L
.39144 .36297 L
.39144 .36297 L
.39421 .36055 L
.39421 .36055 L
.39694 .35806 L
.39694 .35806 L
.39939 .35572 L
.39939 .35572 L
.39963 .35548 L
.39963 .35548 L
.40229 .3528 L
.40229 .3528 L
.40459 .35034 L
.40459 .35034 L
.4049 .35 L
.4049 .35 L
.40747 .34705 L
.40747 .34705 L
.40809 .34631 L
.40809 .34631 L
.41 .34392 L
.41 .34392 L
.41079 .3429 L
.41079 .3429 L
.41248 .34059 L
.41248 .34059 L
.41299 .33985 L
.41299 .33985 L
.41485 .33706 L
.41485 .33706 L
.4149 .33698 L
.4149 .33698 L
.41644 .33446 L
.41644 .33446 L
.41725 .33304 L
.41725 .33304 L
.41782 .33199 L
.41782 .33199 L
.41903 .32965 L
.41903 .32965 L
.41951 .32865 L
.41951 .32865 L
.42008 .3274 L
.42008 .3274 L
.42101 .32523 L
.42101 .32523 L
.42163 .32364 L
.42163 .32364 L
.42182 .32312 L
.42182 .32312 L
.42252 .32108 L
.42252 .32108 L
.42313 .31909 L
.42313 .31909 L
.42352 .31769 L
.42352 .31769 L
.42365 .31715 L
.42365 .31715 L
.4241 .31524 L
.4241 .31524 L
.42446 .31338 L
.42446 .31338 L
.42476 .31155 L
.42476 .31155 L
.42495 .31004 L
.42495 .31004 L
.42498 .30975 L
.42498 .30975 L
.42514 .30798 L
.42514 .30798 L
.42523 .30624 L
.42523 .30624 L
.42527 .30452 L
.42527 .30452 L
.42524 .30283 L
.42524 .30283 L
.42516 .30117 L
.42516 .30117 L
.42501 .29953 L
.42501 .29953 L
.42481 .2979 L
.42481 .2979 L
.42467 .297 L
.42467 .297 L
.42455 .29631 L
.42455 .29631 L
.42424 .29473 L
.42424 .29473 L
.42387 .29317 L
.42387 .29317 L
.42344 .29164 L
.42344 .29164 L
.42296 .29012 L
.42296 .29012 L
.42242 .28863 L
.42242 .28863 L
.42182 .28716 L
.42182 .28716 L
.42116 .28571 L
.42116 .28571 L
.42044 .28428 L
.42044 .28428 L
.41965 .28288 L
.41965 .28288 L
.41905 .28188 L
.41905 .28188 L
.41881 .2815 L
.41881 .2815 L
.4179 .28014 L
.4179 .28014 L
.41692 .27881 L
.41692 .27881 L
.41586 .27751 L
.41586 .27751 L
.41474 .27624 L
.41474 .27624 L
.41353 .275 L
.41353 .275 L
.41224 .2738 L
.41224 .2738 L
.41087 .27263 L
.41087 .27263 L
.40982 .27181 L
.40982 .27181 L
.4094 .2715 L
.4094 .2715 L
.40783 .27042 L
.40783 .27042 L
.40614 .26939 L
.40614 .26939 L
.40434 .26841 L
.40434 .26841 L
.40243 .26751 L
.40243 .26751 L
.4024 .2675 L
.4024 .2675 L
.40031 .26666 L
.40031 .26666 L
.39804 .26591 L
.39804 .26591 L
.39564 .26528 L
.39564 .26528 L
.39558 .26527 L
.39558 .26527 L
.39286 .26475 L
.39286 .26475 L
.38985 .26439 L
.38985 .26439 L
.38925 .26434 L
.38925 .26434 L
.38644 .26425 L
.38644 .26425 L
.38316 .26437 L
.38316 .26437 L
.38248 .26442 L
.38248 .26442 L
.37765 .26511 L
.37765 .26511 L
.37736 .26516 L
.37736 .26516 L
.37181 .26661 L
.37181 .26661 L
.37105 .26685 L
.37105 .26685 L
.36651 .2686 L
.36651 .2686 L
.36146 .27108 L
.36146 .27108 L
.35665 .27396 L
.35665 .27396 L
.35206 .27721 L
.35206 .27721 L
.34769 .28075 L
.34769 .28075 L
.34406 .28398 L
.34406 .28398 L
.34353 .28455 L
.34353 .28455 L
.33955 .28854 L
.33955 .28854 L
.33697 .2913 L
.33697 .2913 L
.33574 .2927 L
.33574 .2927 L
.33209 .29698 L
.33209 .29698 L
.33131 .29791 L
.33131 .29791 L
.32855 .30135 L
.32855 .30135 L
.32606 .30453 L
.32606 .30453 L
.32513 .30577 L
.32513 .30577 L
.32179 .31023 L
.32179 .31023 L
.32089 .31144 L
.32089 .31144 L
.31853 .3147 L
.31853 .3147 L
.31533 .31914 L
.31533 .31914 L
.31532 .31916 L
.31532 .31916 L
.31214 .32362 L
.31214 .32362 L
.30899 .32806 L
.30899 .32806 L
.30844 .32883 L
.30844 .32883 L
.30585 .33247 L
.30585 .33247 L
.30272 .33685 L
.30272 .33685 L
.29957 .34121 L
.29957 .34121 L
.2964 .34554 L
.2964 .34554 L
.2932 .34984 L
.2932 .34984 L
.28996 .35412 L
.28996 .35412 L
.28668 .35838 L
.28668 .35838 L
.28334 .36262 L
.28334 .36262 L
.2814 .36505 L
.2814 .36505 L
.27993 .36685 L
.27993 .36685 L
.27646 .37107 L
.27646 .37107 L
.27486 .37299 L
.27486 .37299 L
.2729 .37529 L
.2729 .37529 L
.26988 .37879 L
.26988 .37879 L
.26925 .37951 L
.26925 .37951 L
.26565 .38358 L
.26565 .38358 L
.26549 .38374 L
.26549 .38374 L
.26186 .38774 L
.26186 .38774 L
.26163 .38799 L
.26163 .38799 L
.2584 .39146 L
.2584 .39146 L
.25763 .39226 L
.25763 .39226 L
.25517 .39485 L
.25517 .39485 L
.2535 .39655 L
.2535 .39655 L
.25214 .39796 L
.25214 .39796 L
.24927 .40082 L
.24927 .40082 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40526 L
.24473 .40526 L
.24384 .40613 L
.24384 .40613 L
.24128 .40856 L
.24128 .40856 L
.24007 .40968 L
.24007 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23518 .41415 L
.23518 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.2228 .36972 L
.2228 .36972 L
.22557 .36393 L
.22557 .36393 L
.2282 .35805 L
.2282 .35805 L
.23068 .35208 L
.23068 .35208 L
.23176 .34917 L
.23176 .34917 L
.23302 .34599 L
.23302 .34599 L
.23488 .34067 L
.23488 .34067 L
.23521 .33976 L
.23521 .33976 L
.23694 .33429 L
.23694 .33429 L
.23725 .33337 L
.23725 .33337 L
.23844 .32901 L
.23844 .32901 L
.23913 .32678 L
.23913 .32678 L
.23963 .32435 L
.23963 .32435 L
.24083 .31997 L
.24083 .31997 L
.24084 .31978 L
.24084 .31978 L
.2416 .31594 L
.2416 .31594 L
.24232 .31287 L
.24232 .31287 L
.24237 .31215 L
.24237 .31215 L
.24294 .3087 L
.24294 .3087 L
.24355 .30543 L
.24355 .30543 L
.24356 .30524 L
.24356 .30524 L
.24384 .30226 L
.24384 .30226 L
.24426 .29914 L
.24426 .29914 L
.24446 .29753 L
.24446 .29753 L
.24447 .29632 L
.24447 .29632 L
.24462 .29359 L
.24462 .29359 L
.2448 .29085 L
.2448 .29085 L
.2449 .28902 L
.2449 .28902 L
.24486 .28829 L
.24486 .28829 L
.24479 .28589 L
.24479 .28589 L
.24475 .28348 L
.24475 .28348 L
.24468 .28111 L
.24468 .28111 L
.2446 .2796 L
.2446 .2796 L
.24451 .27888 L
.24451 .27888 L
.24424 .27677 L
.24424 .27677 L
.24396 .27467 L
.24396 .27467 L
.24366 .27261 L
.24366 .27261 L
.24332 .27061 L
.24332 .27061 L
.24293 .26867 L
.24293 .26867 L
.24291 .26855 L
.24291 .26855 L
.24243 .26685 L
.24243 .26685 L
.24191 .26506 L
.24191 .26506 L
.24135 .26332 L
.24135 .26332 L
.24075 .26162 L
.24075 .26162 L
.24012 .25997 L
.24012 .25997 L
.23944 .25836 L
.23944 .25836 L
.23871 .25681 L
.23871 .25681 L
.23793 .25532 L
.23793 .25532 L
.23711 .25387 L
.23711 .25387 L
.23624 .25248 L
.23624 .25248 L
.23602 .25214 L
.23602 .25214 L
.23531 .25114 L
.23531 .25114 L
.23434 .24986 L
.23434 .24986 L
.23332 .24863 L
.23332 .24863 L
.23225 .24745 L
.23225 .24745 L
.23112 .24633 L
.23112 .24633 L
.22995 .24526 L
.22995 .24526 L
.22871 .24425 L
.22871 .24425 L
.22742 .24331 L
.22742 .24331 L
.22606 .24244 L
.22606 .24244 L
.22509 .24188 L
.22509 .24188 L
.22464 .24163 L
.22464 .24163 L
.22313 .24091 L
.22313 .24091 L
.22155 .24028 L
.22155 .24028 L
.21988 .23974 L
.21988 .23974 L
.21811 .23932 L
.21811 .23932 L
.21622 .23903 L
.21622 .23903 L
.21417 .23891 L
.21417 .23891 L
.21194 .23901 L
.21194 .23901 L
.21035 .23924 L
.21035 .23924 L
.20954 .23929 L
.20954 .23929 L
.20727 .23944 L
.20727 .23944 L
.20259 .24237 L
.20259 .24237 L
.20197 .2428 L
.20197 .2428 L
.19626 .24879 L
.19626 .24879 L
.19422 .25236 L
.19422 .25236 L
.19262 .25644 L
.19262 .25644 L
.19238 .25721 L
.19238 .25721 L
.19144 .26099 L
.19144 .26099 L
.19091 .26428 L
.19091 .26428 L
.19078 .26537 L
.19078 .26537 L
.1903 .26771 L
.1903 .26771 L
.19043 .27019 L
.19043 .27019 L
.19038 .27293 L
.19038 .27293 L
.19041 .27516 L
.19041 .27516 L
.19038 .27564 L
.19038 .27564 L
.19017 .27865 L
.19017 .27865 L
.19061 .28076 L
.19061 .28076 L
.19077 .28329 L
.19077 .28329 L
.19093 .28529 L
.19093 .28529 L
.19092 .28585 L
.19092 .28585 L
.19086 .28875 L
.19086 .28875 L
.19135 .29085 L
.19135 .29085 L
.19157 .29336 L
.19157 .29336 L
.19174 .2953 L
.19174 .2953 L
.19174 .29597 L
.19174 .29597 L
.19165 .299 L
.19165 .299 L
.19217 .30112 L
.19217 .30112 L
.19237 .30374 L
.19237 .30374 L
.19246 .30494 L
.19246 .30494 L
.19238 .30669 L
.19238 .30669 L
.19266 .30925 L
.19266 .30925 L
.19279 .31206 L
.19279 .31206 L
.19288 .31413 L
.19288 .31413 L
.19289 .31496 L
.19289 .31496 L
.19291 .31801 L
.19291 .31801 L
.19295 .32108 L
.19295 .32108 L
.19296 .32286 L
.19296 .32286 L
.19291 .32433 L
.19291 .32433 L
.1928 .32773 L
.1928 .32773 L
.1927 .33119 L
.1927 .33119 L
.1927 .3312 L
.1927 .3312 L
.1924 .33507 L
.1924 .33507 L
.19213 .33898 L
.19213 .33898 L
.19211 .33919 L
.19211 .33919 L
.1916 .34346 L
.1916 .34346 L
.19122 .34687 L
.19122 .34687 L
.19098 .34825 L
.19098 .34825 L
.19015 .35364 L
.19015 .35364 L
.19004 .3543 L
.19004 .3543 L
.18886 .36022 L
.18886 .36022 L
.18859 .36152 L
.18859 .36152 L
.18689 .36856 L
.18689 .36856 L
.18675 .36907 L
.18675 .36907 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38885 L
.18025 .38885 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43694 L
.27062 .43694 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.28031 .43212 L
.28031 .43212 L
.28232 .431 L
.28232 .431 L
.28402 .43003 L
.28402 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42895 L
.28633 .42895 L
.2884 .42778 L
.2884 .42778 L
.28978 .42699 L
.28978 .42699 L
.29046 .4267 L
.29046 .4267 L
.29252 .42563 L
.29252 .42563 L
.29466 .4244 L
.29466 .4244 L
.29527 .42405 L
.29527 .42405 L
.29675 .42334 L
.29675 .42334 L
.29892 .42213 L
.29892 .42213 L
.30051 .4212 L
.30051 .4212 L
.3011 .42093 L
.3011 .42093 L
.30329 .41974 L
.30329 .41974 L
.30554 .41843 L
.30554 .41843 L
.30555 .41842 L
.30555 .41842 L
.30778 .41725 L
.30778 .41725 L
.31011 .41589 L
.31011 .41589 L
.31036 .41574 L
.31036 .41574 L
.31241 .41465 L
.31241 .41465 L
.31481 .41323 L
.31481 .41323 L
.31501 .41311 L
.31501 .41311 L
.3172 .41192 L
.3172 .41192 L
.3195 .41055 L
.3195 .41055 L
.31968 .41046 L
.31968 .41046 L
.32217 .40905 L
.32217 .40905 L
.32384 .40805 L
.32384 .40805 L
.32474 .40756 L
.32474 .40756 L
.32738 .406 L
.32738 .406 L
.32804 .4056 L
.32804 .4056 L
.33005 .40445 L
.33005 .40445 L
.33211 .4032 L
.33211 .4032 L
.33283 .4028 L
.33283 .4028 L
.33569 .40108 L
.33569 .40108 L
.33607 .40084 L
.33607 .40084 L
.33863 .39933 L
.33863 .39933 L
.33992 .39853 L
.33992 .39853 L
.34169 .39748 L
.34169 .39748 L
.34367 .39624 L
.34367 .39624 L
.34488 .39553 L
.34488 .39553 L
.34733 .39399 L
.34733 .39399 L
.34824 .39345 L
.34824 .39345 L
.3509 .39177 L
.3509 .39177 L
.3518 .39123 L
.3518 .39123 L
.3544 .38956 L
.3544 .38956 L
.35559 .38882 L
.35559 .38882 L
.35781 .38737 L
.35781 .38737 L
.35973 .38614 L
.35973 .38614 L
.36116 .3852 L
.36116 .3852 L
.36438 .38307 L
.36438 .38307 L
.36443 .38303 L
.36443 .38303 L
.36765 .38087 L
.36765 .38087 L
.36976 .37944 L
.36976 .37944 L
.3708 .3787 L
.3708 .3787 L
.3739 .37653 L
.3739 .37653 L
.37688 .37439 L
.37688 .37439 L
.37694 .37434 L
F
.37694 .62624 m
.37993 .62845 L
.37993 .62845 L
.38288 .63068 L
.38288 .63068 L
.38577 .63295 L
.38577 .63295 L
.38863 .63525 L
.38863 .63525 L
.39144 .63761 L
.39144 .63761 L
.39421 .64003 L
.39421 .64003 L
.39694 .64252 L
.39694 .64252 L
.39939 .64486 L
.39939 .64486 L
.39963 .6451 L
.39963 .6451 L
.40229 .64778 L
.40229 .64778 L
.40459 .65024 L
.40459 .65024 L
.4049 .65058 L
.4049 .65058 L
.40747 .65353 L
.40747 .65353 L
.40809 .65427 L
.40809 .65427 L
.41 .65666 L
.41 .65666 L
.41079 .65769 L
.41079 .65769 L
.41248 .66 L
.41248 .66 L
.41299 .66073 L
.41299 .66073 L
.41485 .66352 L
.41485 .66352 L
.4149 .6636 L
.4149 .6636 L
.41644 .66613 L
.41644 .66613 L
.41725 .66755 L
.41725 .66755 L
.41782 .66859 L
.41782 .66859 L
.41903 .67093 L
.41903 .67093 L
.41951 .67194 L
.41951 .67194 L
.42008 .67318 L
.42008 .67318 L
.42101 .67536 L
.42101 .67536 L
.42163 .67695 L
.42163 .67695 L
.42182 .67746 L
.42182 .67746 L
.42252 .6795 L
.42252 .6795 L
.42313 .68149 L
.42313 .68149 L
.42352 .6829 L
.42352 .6829 L
.42365 .68344 L
.42365 .68344 L
.4241 .68534 L
.4241 .68534 L
.42446 .68721 L
.42446 .68721 L
.42476 .68904 L
.42476 .68904 L
.42495 .69055 L
.42495 .69055 L
.42498 .69083 L
.42498 .69083 L
.42514 .6926 L
.42514 .6926 L
.42523 .69434 L
.42523 .69434 L
.42527 .69606 L
.42527 .69606 L
.42524 .69775 L
.42524 .69775 L
.42516 .69941 L
.42516 .69941 L
.42501 .70106 L
.42501 .70106 L
.42481 .70268 L
.42481 .70268 L
.42467 .70358 L
.42467 .70358 L
.42455 .70428 L
.42455 .70428 L
.42424 .70585 L
.42424 .70585 L
.42387 .70741 L
.42387 .70741 L
.42344 .70895 L
.42344 .70895 L
.42296 .71046 L
.42296 .71046 L
.42242 .71195 L
.42242 .71195 L
.42182 .71342 L
.42182 .71342 L
.42116 .71487 L
.42116 .71487 L
.42044 .7163 L
.42044 .7163 L
.41965 .71771 L
.41965 .71771 L
.41905 .71871 L
.41905 .71871 L
.41881 .71909 L
.41881 .71909 L
.4179 .72044 L
.4179 .72044 L
.41692 .72177 L
.41692 .72177 L
.41586 .72307 L
.41586 .72307 L
.41474 .72434 L
.41474 .72434 L
.41353 .72558 L
.41353 .72558 L
.41224 .72678 L
.41224 .72678 L
.41087 .72795 L
.41087 .72795 L
.40982 .72877 L
.40982 .72877 L
.4094 .72908 L
.4094 .72908 L
.40783 .73016 L
.40783 .73016 L
.40614 .73119 L
.40614 .73119 L
.40434 .73217 L
.40434 .73217 L
.40243 .73307 L
.40243 .73307 L
.4024 .73308 L
.4024 .73308 L
.40031 .73392 L
.40031 .73392 L
.39804 .73467 L
.39804 .73467 L
.39564 .7353 L
.39564 .7353 L
.39558 .73532 L
.39558 .73532 L
.39286 .73584 L
.39286 .73584 L
.38985 .73619 L
.38985 .73619 L
.38925 .73624 L
.38925 .73624 L
.38644 .73633 L
.38644 .73633 L
.38316 .73621 L
.38316 .73621 L
.38248 .73616 L
.38248 .73616 L
.37765 .73548 L
.37765 .73548 L
.37736 .73542 L
.37736 .73542 L
.37181 .73398 L
.37181 .73398 L
.37105 .73373 L
.37105 .73373 L
.36651 .73198 L
.36651 .73198 L
.36146 .72951 L
.36146 .72951 L
.35665 .72662 L
.35665 .72662 L
.35206 .72338 L
.35206 .72338 L
.34769 .71983 L
.34769 .71983 L
.34406 .7166 L
.34406 .7166 L
.34353 .71604 L
.34353 .71604 L
.33955 .71204 L
.33955 .71204 L
.33697 .70929 L
.33697 .70929 L
.33574 .70788 L
.33574 .70788 L
.33209 .7036 L
.33209 .7036 L
.33131 .70267 L
.33131 .70267 L
.32855 .69924 L
.32855 .69924 L
.32606 .69605 L
.32606 .69605 L
.32513 .69481 L
.32513 .69481 L
.32179 .69036 L
.32179 .69036 L
.32089 .68914 L
.32089 .68914 L
.31853 .68589 L
.31853 .68589 L
.31533 .68144 L
.31533 .68144 L
.31532 .68142 L
.31532 .68142 L
.31214 .67696 L
.31214 .67696 L
.30899 .67252 L
.30899 .67252 L
.30844 .67176 L
.30844 .67176 L
.30585 .66811 L
.30585 .66811 L
.30272 .66373 L
.30272 .66373 L
.29957 .65937 L
.29957 .65937 L
.2964 .65504 L
.2964 .65504 L
.2932 .65074 L
.2932 .65074 L
.28996 .64647 L
.28996 .64647 L
.28668 .64221 L
.28668 .64221 L
.28334 .63797 L
.28334 .63797 L
.2814 .63554 L
.2814 .63554 L
.27993 .63374 L
.27993 .63374 L
.27646 .62951 L
.27646 .62951 L
.27486 .6276 L
.27486 .6276 L
.2729 .62529 L
.2729 .62529 L
.26988 .62179 L
.26988 .62179 L
.26925 .62107 L
.26925 .62107 L
.26565 .617 L
.26565 .617 L
.26549 .61684 L
.26549 .61684 L
.26186 .61285 L
.26186 .61285 L
.26163 .61259 L
.26163 .61259 L
.2584 .60912 L
.2584 .60912 L
.25763 .60832 L
.25763 .60832 L
.25517 .60573 L
.25517 .60573 L
.2535 .60403 L
.2535 .60403 L
.25214 .60262 L
.25214 .60262 L
.24927 .59976 L
.24927 .59976 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24384 .59446 L
.24384 .59446 L
.24128 .59202 L
.24128 .59202 L
.24007 .59091 L
.24007 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23518 .58643 L
.23518 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60773 L
.2098 .60773 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61527 L
.21442 .61527 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.2228 .63086 L
.2228 .63086 L
.22557 .63665 L
.22557 .63665 L
.2282 .64253 L
.2282 .64253 L
.23068 .6485 L
.23068 .6485 L
.23176 .65141 L
.23176 .65141 L
.23302 .65459 L
.23302 .65459 L
.23488 .65991 L
.23488 .65991 L
.23521 .66082 L
.23521 .66082 L
.23694 .66629 L
.23694 .66629 L
.23725 .66721 L
.23725 .66721 L
.23844 .67157 L
.23844 .67157 L
.23913 .6738 L
.23913 .6738 L
.23963 .67623 L
.23963 .67623 L
.24083 .68061 L
.24083 .68061 L
.24084 .68081 L
.24084 .68081 L
.2416 .68464 L
.2416 .68464 L
.24232 .68771 L
.24232 .68771 L
.24237 .68843 L
.24237 .68843 L
.24294 .69188 L
.24294 .69188 L
.24355 .69516 L
.24355 .69516 L
.24356 .69534 L
.24356 .69534 L
.24384 .69832 L
.24384 .69832 L
.24426 .70144 L
.24426 .70144 L
.24446 .70305 L
.24446 .70305 L
.24447 .70427 L
.24447 .70427 L
.24462 .70699 L
.24462 .70699 L
.2448 .70973 L
.2448 .70973 L
.2449 .71156 L
.2449 .71156 L
.24486 .71229 L
.24486 .71229 L
.24479 .71469 L
.24479 .71469 L
.24475 .7171 L
.24475 .7171 L
.24468 .71947 L
.24468 .71947 L
.2446 .72098 L
.2446 .72098 L
.24451 .7217 L
.24451 .7217 L
.24424 .72381 L
.24424 .72381 L
.24396 .72591 L
.24396 .72591 L
.24366 .72797 L
.24366 .72797 L
.24332 .72997 L
.24332 .72997 L
.24293 .73192 L
.24293 .73192 L
.24291 .73203 L
.24291 .73203 L
.24243 .73374 L
.24243 .73374 L
.24191 .73552 L
.24191 .73552 L
.24135 .73726 L
.24135 .73726 L
.24075 .73896 L
.24075 .73896 L
.24012 .74062 L
.24012 .74062 L
.23944 .74222 L
.23944 .74222 L
.23871 .74377 L
.23871 .74377 L
.23793 .74527 L
.23793 .74527 L
.23711 .74671 L
.23711 .74671 L
.23624 .74811 L
.23624 .74811 L
.23602 .74845 L
.23602 .74845 L
.23531 .74944 L
.23531 .74944 L
.23434 .75072 L
.23434 .75072 L
.23332 .75195 L
.23332 .75195 L
.23225 .75313 L
.23225 .75313 L
.23112 .75425 L
.23112 .75425 L
.22995 .75532 L
.22995 .75532 L
.22871 .75633 L
.22871 .75633 L
.22742 .75727 L
.22742 .75727 L
.22606 .75815 L
.22606 .75815 L
.22509 .75871 L
.22509 .75871 L
.22464 .75895 L
.22464 .75895 L
.22313 .75967 L
.22313 .75967 L
.22155 .7603 L
.22155 .7603 L
.21988 .76084 L
.21988 .76084 L
.21811 .76126 L
.21811 .76126 L
.21622 .76155 L
.21622 .76155 L
.21417 .76168 L
.21417 .76168 L
.21194 .76158 L
.21194 .76158 L
.21035 .76135 L
.21035 .76135 L
.20954 .7613 L
.20954 .7613 L
.20727 .76114 L
.20727 .76114 L
.20259 .75821 L
.20259 .75821 L
.20197 .75778 L
.20197 .75778 L
.19626 .7518 L
.19626 .7518 L
.19422 .74823 L
.19422 .74823 L
.19262 .74414 L
.19262 .74414 L
.19238 .74338 L
.19238 .74338 L
.19144 .7396 L
.19144 .7396 L
.19091 .7363 L
.19091 .7363 L
.19078 .73521 L
.19078 .73521 L
.1903 .73287 L
.1903 .73287 L
.19043 .73039 L
.19043 .73039 L
.19038 .72765 L
.19038 .72765 L
.19041 .72542 L
.19041 .72542 L
.19038 .72494 L
.19038 .72494 L
.19017 .72193 L
.19017 .72193 L
.19061 .71982 L
.19061 .71982 L
.19077 .71729 L
.19077 .71729 L
.19093 .7153 L
.19093 .7153 L
.19092 .71473 L
.19092 .71473 L
.19086 .71183 L
.19086 .71183 L
.19135 .70974 L
.19135 .70974 L
.19157 .70722 L
.19157 .70722 L
.19174 .70528 L
.19174 .70528 L
.19174 .70461 L
.19174 .70461 L
.19165 .70159 L
.19165 .70159 L
.19217 .69947 L
.19217 .69947 L
.19237 .69684 L
.19237 .69684 L
.19246 .69564 L
.19246 .69564 L
.19238 .69389 L
.19238 .69389 L
.19266 .69133 L
.19266 .69133 L
.19279 .68852 L
.19279 .68852 L
.19288 .68646 L
.19288 .68646 L
.19289 .68563 L
.19289 .68563 L
.19291 .68258 L
.19291 .68258 L
.19295 .6795 L
.19295 .6795 L
.19296 .67772 L
.19296 .67772 L
.19291 .67626 L
.19291 .67626 L
.1928 .67285 L
.1928 .67285 L
.1927 .66939 L
.1927 .66939 L
.1927 .66938 L
.1927 .66938 L
.1924 .66551 L
.1924 .66551 L
.19213 .66161 L
.19213 .66161 L
.19211 .6614 L
.19211 .6614 L
.1916 .65712 L
.1916 .65712 L
.19122 .65371 L
.19122 .65371 L
.19098 .65233 L
.19098 .65233 L
.19015 .64694 L
.19015 .64694 L
.19004 .64628 L
.19004 .64628 L
.18886 .64036 L
.18886 .64036 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .63151 L
.18675 .63151 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55984 L
.26305 .55984 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56543 L
.27442 .56543 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.28031 .56846 L
.28031 .56846 L
.28232 .56959 L
.28232 .56959 L
.28402 .57056 L
.28402 .57056 L
.28434 .57068 L
.28434 .57068 L
.28633 .57164 L
.28633 .57164 L
.2884 .5728 L
.2884 .5728 L
.28978 .57359 L
.28978 .57359 L
.29046 .57388 L
.29046 .57388 L
.29252 .57495 L
.29252 .57495 L
.29466 .57618 L
.29466 .57618 L
.29527 .57653 L
.29527 .57653 L
.29675 .57724 L
.29675 .57724 L
.29892 .57845 L
.29892 .57845 L
.30051 .57938 L
.30051 .57938 L
.3011 .57966 L
.3011 .57966 L
.30329 .58084 L
.30329 .58084 L
.30554 .58215 L
.30554 .58215 L
.30555 .58216 L
.30555 .58216 L
.30778 .58333 L
.30778 .58333 L
.31011 .58469 L
.31011 .58469 L
.31036 .58485 L
.31036 .58485 L
.31241 .58594 L
.31241 .58594 L
.31481 .58735 L
.31481 .58735 L
.31501 .58747 L
.31501 .58747 L
.3172 .58866 L
.3172 .58866 L
.3195 .59003 L
.3195 .59003 L
.31968 .59012 L
.31968 .59012 L
.32217 .59153 L
.32217 .59153 L
.32384 .59253 L
.32384 .59253 L
.32474 .59302 L
.32474 .59302 L
.32738 .59458 L
.32738 .59458 L
.32804 .59498 L
.32804 .59498 L
.33005 .59613 L
.33005 .59613 L
.33211 .59738 L
.33211 .59738 L
.33283 .59778 L
.33283 .59778 L
.33569 .59951 L
.33569 .59951 L
.33607 .59974 L
.33607 .59974 L
.33863 .60125 L
.33863 .60125 L
.33992 .60206 L
.33992 .60206 L
.34169 .6031 L
.34169 .6031 L
.34367 .60434 L
.34367 .60434 L
.34488 .60506 L
.34488 .60506 L
.34733 .60659 L
.34733 .60659 L
.34824 .60713 L
.34824 .60713 L
.3509 .60882 L
.3509 .60882 L
.3518 .60936 L
.3518 .60936 L
.3544 .61102 L
.3544 .61102 L
.35559 .61177 L
.35559 .61177 L
.35781 .61321 L
.35781 .61321 L
.35973 .61444 L
.35973 .61444 L
.36116 .61538 L
.36116 .61538 L
.36438 .61752 L
.36438 .61752 L
.36443 .61755 L
.36443 .61755 L
.36765 .61971 L
.36765 .61971 L
.36976 .62115 L
.36976 .62115 L
.3708 .62188 L
.3708 .62188 L
.3739 .62405 L
.3739 .62405 L
.37688 .62619 L
.37688 .62619 L
.37694 .62624 L
F
.996 0 .246 0 k
.37331 .37596 m
.37628 .37367 L
.37628 .37367 L
.37919 .37134 L
.37919 .37134 L
.38204 .36897 L
.38204 .36897 L
.38483 .36655 L
.38483 .36655 L
.38758 .36406 L
.38758 .36406 L
.39027 .36149 L
.39027 .36149 L
.3929 .35883 L
.3929 .35883 L
.39406 .3576 L
.39406 .3576 L
.39548 .35605 L
.39548 .35605 L
.39801 .35314 L
.39801 .35314 L
.39863 .35238 L
.39863 .35238 L
.40047 .35006 L
.40047 .35006 L
.4017 .34842 L
.4017 .34842 L
.40286 .34679 L
.40286 .34679 L
.40403 .34506 L
.40403 .34506 L
.40518 .34326 L
.40518 .34326 L
.40591 .34206 L
.40591 .34206 L
.4074 .33943 L
.4074 .33943 L
.40746 .33931 L
.40746 .33931 L
.40877 .33674 L
.40877 .33674 L
.4095 .33517 L
.4095 .33517 L
.40988 .33431 L
.40988 .33431 L
.41082 .332 L
.41082 .332 L
.41143 .33034 L
.41143 .33034 L
.41162 .32979 L
.41162 .32979 L
.4123 .32765 L
.4123 .32765 L
.41286 .32559 L
.41286 .32559 L
.41309 .32465 L
.41309 .32465 L
.41333 .32359 L
.41333 .32359 L
.4137 .32164 L
.4137 .32164 L
.41398 .31974 L
.41398 .31974 L
.41419 .31788 L
.41419 .31788 L
.41423 .31743 L
.41423 .31743 L
.41432 .31607 L
.41432 .31607 L
.41437 .31429 L
.41437 .31429 L
.41436 .31255 L
.41436 .31255 L
.41428 .31084 L
.41428 .31084 L
.41414 .30916 L
.41414 .30916 L
.41393 .30751 L
.41393 .30751 L
.41366 .30589 L
.41366 .30589 L
.41361 .30563 L
.41361 .30563 L
.41333 .3043 L
.41333 .3043 L
.41293 .30274 L
.41293 .30274 L
.41248 .3012 L
.41248 .3012 L
.41197 .2997 L
.41197 .2997 L
.41139 .29821 L
.41139 .29821 L
.41075 .29676 L
.41075 .29676 L
.41005 .29533 L
.41005 .29533 L
.40929 .29393 L
.40929 .29393 L
.40846 .29256 L
.40846 .29256 L
.40757 .29122 L
.40757 .29122 L
.40661 .28991 L
.40661 .28991 L
.40661 .28991 L
.40661 .28991 L
.40558 .28863 L
.40558 .28863 L
.40447 .28739 L
.40447 .28739 L
.40329 .28618 L
.40329 .28618 L
.40203 .28501 L
.40203 .28501 L
.40068 .28388 L
.40068 .28388 L
.39924 .28279 L
.39924 .28279 L
.39771 .28175 L
.39771 .28175 L
.39733 .28151 L
.39733 .28151 L
.39607 .28077 L
.39607 .28077 L
.39432 .27985 L
.39432 .27985 L
.39244 .27899 L
.39244 .27899 L
.39043 .27821 L
.39043 .27821 L
.38996 .27805 L
.38996 .27805 L
.38825 .27752 L
.38825 .27752 L
.3859 .27693 L
.3859 .27693 L
.38333 .27647 L
.38333 .27647 L
.38326 .27647 L
.38326 .27647 L
.3805 .27617 L
.3805 .27617 L
.37735 .27608 L
.37735 .27608 L
.37702 .27608 L
.37702 .27608 L
.37375 .27626 L
.37375 .27626 L
.37112 .27658 L
.37112 .27658 L
.36952 .27686 L
.36952 .27686 L
.36553 .2778 L
.36553 .2778 L
.36419 .2782 L
.36419 .2782 L
.36023 .27961 L
.36023 .27961 L
.35608 .28147 L
.35608 .28147 L
.3552 .28193 L
.3552 .28193 L
.35041 .28466 L
.35041 .28466 L
.34587 .28777 L
.34587 .28777 L
.34155 .29117 L
.34155 .29117 L
.33743 .29482 L
.33743 .29482 L
.33618 .29597 L
.33618 .29597 L
.33349 .29868 L
.33349 .29868 L
.32972 .3027 L
.32972 .3027 L
.3267 .30609 L
.3267 .30609 L
.32608 .30683 L
.32608 .30683 L
.32257 .31105 L
.32257 .31105 L
.31921 .31527 L
.31921 .31527 L
.31916 .31534 L
.31916 .31534 L
.31582 .31966 L
.31582 .31966 L
.31254 .324 L
.31254 .324 L
.31118 .32581 L
.31118 .32581 L
.30931 .32834 L
.30931 .32834 L
.3061 .33268 L
.3061 .33268 L
.30291 .33701 L
.30291 .33701 L
.29972 .34133 L
.29972 .34133 L
.29651 .34562 L
.29651 .34562 L
.29329 .3499 L
.29329 .3499 L
.29003 .35416 L
.29003 .35416 L
.28673 .35841 L
.28673 .35841 L
.28337 .36264 L
.28337 .36264 L
.28125 .36528 L
.28125 .36528 L
.27996 .36686 L
.27996 .36686 L
.27648 .37108 L
.27648 .37108 L
.27481 .37307 L
.27481 .37307 L
.27291 .3753 L
.27291 .3753 L
.26986 .37884 L
.26986 .37884 L
.26926 .37952 L
.26926 .37952 L
.26563 .3836 L
.26563 .3836 L
.2655 .38375 L
.2655 .38375 L
.26186 .38775 L
.26186 .38775 L
.26163 .38799 L
.26163 .38799 L
.2584 .39147 L
.2584 .39147 L
.25764 .39226 L
.25764 .39226 L
.25517 .39486 L
.25517 .39486 L
.2535 .39656 L
.2535 .39656 L
.25214 .39796 L
.25214 .39796 L
.24927 .40082 L
.24927 .40082 L
.2492 .40088 L
.2492 .40088 L
.2465 .40358 L
.2465 .40358 L
.24473 .40526 L
.24473 .40526 L
.24384 .40613 L
.24384 .40613 L
.24128 .40856 L
.24128 .40856 L
.24007 .40968 L
.24007 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23518 .41415 L
.23518 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38531 L
.21442 .38531 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.2228 .36972 L
.2228 .36972 L
.22557 .36393 L
.22557 .36393 L
.22819 .35805 L
.22819 .35805 L
.23067 .35207 L
.23067 .35207 L
.23171 .34926 L
.23171 .34926 L
.233 .34598 L
.233 .34598 L
.2348 .34079 L
.2348 .34079 L
.23518 .33974 L
.23518 .33974 L
.23684 .33445 L
.23684 .33445 L
.23721 .33334 L
.23721 .33334 L
.23831 .32921 L
.23831 .32921 L
.23906 .32674 L
.23906 .32674 L
.23949 .32456 L
.23949 .32456 L
.2407 .31998 L
.2407 .31998 L
.24072 .3199 L
.24072 .3199 L
.24137 .31626 L
.24137 .31626 L
.24215 .31275 L
.24215 .31275 L
.24217 .31244 L
.24217 .31244 L
.24262 .30913 L
.24262 .30913 L
.24321 .3057 L
.24321 .3057 L
.24329 .30522 L
.24329 .30522 L
.24344 .30279 L
.24344 .30279 L
.24376 .29978 L
.24376 .29978 L
.24402 .29719 L
.24402 .29719 L
.24401 .29689 L
.24401 .29689 L
.24403 .29432 L
.24403 .29432 L
.24411 .2917 L
.24411 .2917 L
.24416 .28914 L
.24416 .28914 L
.24416 .28841 L
.24416 .28841 L
.24402 .28682 L
.24402 .28682 L
.24385 .28454 L
.24385 .28454 L
.24367 .28229 L
.24367 .28229 L
.24345 .2801 L
.24345 .2801 L
.24324 .27842 L
.24324 .27842 L
.24316 .27801 L
.24316 .27801 L
.24275 .27606 L
.24275 .27606 L
.24232 .27414 L
.24232 .27414 L
.24186 .27226 L
.24186 .27226 L
.24135 .27043 L
.24135 .27043 L
.2408 .26867 L
.2408 .26867 L
.24019 .26696 L
.24019 .26696 L
.23968 .26565 L
.23968 .26565 L
.23953 .26532 L
.23953 .26532 L
.2388 .26377 L
.2388 .26377 L
.23802 .26226 L
.23802 .26226 L
.2372 .2608 L
.2372 .2608 L
.23633 .25939 L
.23633 .25939 L
.23542 .25804 L
.23542 .25804 L
.23445 .25674 L
.23445 .25674 L
.23343 .25551 L
.23343 .25551 L
.23236 .25433 L
.23236 .25433 L
.23123 .25321 L
.23123 .25321 L
.23004 .25215 L
.23004 .25215 L
.22879 .25117 L
.22879 .25117 L
.22748 .25025 L
.22748 .25025 L
.2261 .2494 L
.2261 .2494 L
.22465 .24864 L
.22465 .24864 L
.22311 .24796 L
.22311 .24796 L
.22149 .24738 L
.22149 .24738 L
.21977 .24691 L
.21977 .24691 L
.21862 .24668 L
.21862 .24668 L
.21794 .24658 L
.21794 .24658 L
.21597 .24639 L
.21597 .24639 L
.21384 .2464 L
.21384 .2464 L
.21148 .24668 L
.21148 .24668 L
.20873 .24742 L
.20873 .24742 L
.20776 .2478 L
.20776 .2478 L
.20531 .24896 L
.20531 .24896 L
.20071 .25247 L
.20071 .25247 L
.19597 .2591 L
.19597 .2591 L
.19468 .26199 L
.19468 .26199 L
.19332 .26636 L
.19332 .26636 L
.19313 .26716 L
.19313 .26716 L
.19256 .27 L
.19256 .27 L
.19212 .27325 L
.19212 .27325 L
.19188 .27623 L
.19188 .27623 L
.19187 .27628 L
.19187 .27628 L
.19173 .27919 L
.19173 .27919 L
.19169 .28199 L
.19169 .28199 L
.19172 .28471 L
.19172 .28471 L
.19175 .28586 L
.19175 .28586 L
.19163 .28763 L
.19163 .28763 L
.19187 .29008 L
.19187 .29008 L
.192 .29272 L
.192 .29272 L
.19215 .29535 L
.19215 .29535 L
.19217 .29558 L
.19217 .29558 L
.19202 .29843 L
.19202 .29843 L
.19242 .30073 L
.19242 .30073 L
.19257 .30343 L
.19257 .30343 L
.19267 .30508 L
.19267 .30508 L
.19259 .30635 L
.19259 .30635 L
.1928 .30902 L
.1928 .30902 L
.1929 .31188 L
.1929 .31188 L
.19299 .31419 L
.19299 .31419 L
.19298 .3148 L
.19298 .3148 L
.19299 .31788 L
.19299 .31788 L
.19301 .32098 L
.19301 .32098 L
.19301 .32289 L
.19301 .32289 L
.19296 .32424 L
.19296 .32424 L
.19284 .32767 L
.19284 .32767 L
.19273 .33114 L
.19273 .33114 L
.19272 .33121 L
.19272 .33121 L
.19242 .33503 L
.19242 .33503 L
.19214 .33895 L
.19214 .33895 L
.19212 .33919 L
.19212 .33919 L
.19161 .34344 L
.19161 .34344 L
.19122 .34688 L
.19122 .34688 L
.19099 .34823 L
.19099 .34823 L
.19015 .35363 L
.19015 .35363 L
.19004 .35431 L
.19004 .35431 L
.18886 .36022 L
.18886 .36022 L
.1886 .36152 L
.1886 .36152 L
.18689 .36856 L
.18689 .36856 L
.18675 .36907 L
.18675 .36907 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38885 L
.18025 .38885 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43694 L
.27062 .43694 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27443 .43515 L
.27443 .43515 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.28031 .43212 L
.28031 .43212 L
.28232 .43099 L
.28232 .43099 L
.28402 .43003 L
.28402 .43003 L
.28434 .4299 L
.28434 .4299 L
.28633 .42894 L
.28633 .42894 L
.2884 .42778 L
.2884 .42778 L
.28978 .42699 L
.28978 .42699 L
.29046 .4267 L
.29046 .4267 L
.29253 .42562 L
.29253 .42562 L
.29466 .42439 L
.29466 .42439 L
.29526 .42405 L
.29526 .42405 L
.29676 .42333 L
.29676 .42333 L
.29892 .42211 L
.29892 .42211 L
.3005 .42119 L
.3005 .42119 L
.3011 .42091 L
.3011 .42091 L
.30329 .41973 L
.30329 .41973 L
.30552 .41842 L
.30552 .41842 L
.30556 .4184 L
.30556 .4184 L
.30779 .41723 L
.30779 .41723 L
.31012 .41586 L
.31012 .41586 L
.31034 .41573 L
.31034 .41573 L
.31243 .41461 L
.31243 .41461 L
.31483 .41319 L
.31483 .41319 L
.31498 .4131 L
.31498 .4131 L
.31722 .41187 L
.31722 .41187 L
.31946 .41053 L
.31946 .41053 L
.31971 .4104 L
.31971 .4104 L
.32221 .40898 L
.32221 .40898 L
.32378 .40802 L
.32378 .40802 L
.32478 .40748 L
.32478 .40748 L
.32744 .40589 L
.32744 .40589 L
.32797 .40557 L
.32797 .40557 L
.33012 .40432 L
.33012 .40432 L
.33203 .40315 L
.33203 .40315 L
.33291 .40265 L
.33291 .40265 L
.33581 .40088 L
.33581 .40088 L
.33597 .40078 L
.33597 .40078 L
.33878 .39909 L
.33878 .39909 L
.3398 .39845 L
.3398 .39845 L
.34187 .39719 L
.34187 .39719 L
.34352 .39614 L
.34352 .39614 L
.34512 .39517 L
.34512 .39517 L
.34715 .39387 L
.34715 .39387 L
.34856 .393 L
.34856 .393 L
.35069 .39161 L
.35069 .39161 L
.35222 .39065 L
.35222 .39065 L
.35415 .38937 L
.35415 .38937 L
.3562 .38804 L
.3562 .38804 L
.35752 .38714 L
.35752 .38714 L
.36063 .38505 L
.36063 .38505 L
.36082 .38492 L
.36082 .38492 L
.36404 .38269 L
.36404 .38269 L
.36572 .38153 L
.36572 .38153 L
.3672 .38046 L
.3672 .38046 L
.37029 .37822 L
.37029 .37822 L
.37233 .37672 L
.37233 .37672 L
.37331 .37596 L
F
.37331 .62463 m
.37628 .62692 L
.37628 .62692 L
.37919 .62924 L
.37919 .62924 L
.38204 .63161 L
.38204 .63161 L
.38483 .63403 L
.38483 .63403 L
.38758 .63652 L
.38758 .63652 L
.39027 .63909 L
.39027 .63909 L
.3929 .64175 L
.3929 .64175 L
.39406 .64298 L
.39406 .64298 L
.39548 .64453 L
.39548 .64453 L
.39801 .64744 L
.39801 .64744 L
.39863 .6482 L
.39863 .6482 L
.40047 .65052 L
.40047 .65052 L
.4017 .65216 L
.4017 .65216 L
.40286 .65379 L
.40286 .65379 L
.40403 .65552 L
.40403 .65552 L
.40518 .65732 L
.40518 .65732 L
.40591 .65852 L
.40591 .65852 L
.4074 .66116 L
.4074 .66116 L
.40746 .66128 L
.40746 .66128 L
.40877 .66384 L
.40877 .66384 L
.4095 .66541 L
.4095 .66541 L
.40988 .66627 L
.40988 .66627 L
.41082 .66858 L
.41082 .66858 L
.41143 .67024 L
.41143 .67024 L
.41162 .6708 L
.41162 .6708 L
.4123 .67293 L
.4123 .67293 L
.41286 .67499 L
.41286 .67499 L
.41309 .67593 L
.41309 .67593 L
.41333 .677 L
.41333 .677 L
.4137 .67895 L
.4137 .67895 L
.41398 .68085 L
.41398 .68085 L
.41419 .6827 L
.41419 .6827 L
.41423 .68316 L
.41423 .68316 L
.41432 .68452 L
.41432 .68452 L
.41437 .68629 L
.41437 .68629 L
.41436 .68804 L
.41436 .68804 L
.41428 .68974 L
.41428 .68974 L
.41414 .69142 L
.41414 .69142 L
.41393 .69307 L
.41393 .69307 L
.41366 .69469 L
.41366 .69469 L
.41361 .69495 L
.41361 .69495 L
.41333 .69628 L
.41333 .69628 L
.41293 .69784 L
.41293 .69784 L
.41248 .69938 L
.41248 .69938 L
.41197 .70089 L
.41197 .70089 L
.41139 .70237 L
.41139 .70237 L
.41075 .70382 L
.41075 .70382 L
.41005 .70525 L
.41005 .70525 L
.40929 .70665 L
.40929 .70665 L
.40846 .70802 L
.40846 .70802 L
.40757 .70936 L
.40757 .70936 L
.40661 .71067 L
.40661 .71067 L
.40661 .71067 L
.40661 .71067 L
.40558 .71195 L
.40558 .71195 L
.40447 .7132 L
.40447 .7132 L
.40329 .71441 L
.40329 .71441 L
.40203 .71558 L
.40203 .71558 L
.40068 .71671 L
.40068 .71671 L
.39924 .71779 L
.39924 .71779 L
.39771 .71883 L
.39771 .71883 L
.39733 .71907 L
.39733 .71907 L
.39607 .71981 L
.39607 .71981 L
.39432 .72074 L
.39432 .72074 L
.39244 .72159 L
.39244 .72159 L
.39043 .72237 L
.39043 .72237 L
.38996 .72253 L
.38996 .72253 L
.38825 .72306 L
.38825 .72306 L
.3859 .72365 L
.3859 .72365 L
.38333 .72411 L
.38333 .72411 L
.38326 .72412 L
.38326 .72412 L
.3805 .72441 L
.3805 .72441 L
.37735 .72451 L
.37735 .72451 L
.37702 .7245 L
.37702 .7245 L
.37375 .72432 L
.37375 .72432 L
.37112 .724 L
.37112 .724 L
.36952 .72372 L
.36952 .72372 L
.36553 .72278 L
.36553 .72278 L
.36419 .72238 L
.36419 .72238 L
.36023 .72097 L
.36023 .72097 L
.35608 .71911 L
.35608 .71911 L
.3552 .71866 L
.3552 .71866 L
.35041 .71592 L
.35041 .71592 L
.34587 .71282 L
.34587 .71282 L
.34155 .70941 L
.34155 .70941 L
.33743 .70576 L
.33743 .70576 L
.33618 .70461 L
.33618 .70461 L
.33349 .7019 L
.33349 .7019 L
.32972 .69789 L
.32972 .69789 L
.3267 .6945 L
.3267 .6945 L
.32608 .69375 L
.32608 .69375 L
.32257 .68953 L
.32257 .68953 L
.31921 .68532 L
.31921 .68532 L
.31916 .68525 L
.31916 .68525 L
.31582 .68092 L
.31582 .68092 L
.31254 .67659 L
.31254 .67659 L
.31118 .67477 L
.31118 .67477 L
.30931 .67224 L
.30931 .67224 L
.3061 .6679 L
.3061 .6679 L
.30291 .66357 L
.30291 .66357 L
.29972 .65925 L
.29972 .65925 L
.29651 .65496 L
.29651 .65496 L
.29329 .65068 L
.29329 .65068 L
.29003 .64642 L
.29003 .64642 L
.28673 .64218 L
.28673 .64218 L
.28337 .63794 L
.28337 .63794 L
.28125 .6353 L
.28125 .6353 L
.27996 .63372 L
.27996 .63372 L
.27648 .6295 L
.27648 .6295 L
.27481 .62751 L
.27481 .62751 L
.27291 .62529 L
.27291 .62529 L
.26986 .62175 L
.26986 .62175 L
.26926 .62107 L
.26926 .62107 L
.26563 .61698 L
.26563 .61698 L
.2655 .61684 L
.2655 .61684 L
.26186 .61283 L
.26186 .61283 L
.26163 .61259 L
.26163 .61259 L
.2584 .60911 L
.2584 .60911 L
.25764 .60832 L
.25764 .60832 L
.25517 .60573 L
.25517 .60573 L
.2535 .60403 L
.2535 .60403 L
.25214 .60262 L
.25214 .60262 L
.24927 .59976 L
.24927 .59976 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24384 .59445 L
.24384 .59445 L
.24128 .59202 L
.24128 .59202 L
.24007 .59091 L
.24007 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23518 .58643 L
.23518 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60773 L
.2098 .60773 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61527 L
.21442 .61527 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.2228 .63086 L
.2228 .63086 L
.22557 .63666 L
.22557 .63666 L
.22819 .64253 L
.22819 .64253 L
.23067 .64851 L
.23067 .64851 L
.23171 .65132 L
.23171 .65132 L
.233 .6546 L
.233 .6546 L
.2348 .65979 L
.2348 .65979 L
.23518 .66084 L
.23518 .66084 L
.23684 .66613 L
.23684 .66613 L
.23721 .66724 L
.23721 .66724 L
.23831 .67137 L
.23831 .67137 L
.23906 .67384 L
.23906 .67384 L
.23949 .67602 L
.23949 .67602 L
.2407 .6806 L
.2407 .6806 L
.24072 .68069 L
.24072 .68069 L
.24137 .68432 L
.24137 .68432 L
.24215 .68783 L
.24215 .68783 L
.24217 .68815 L
.24217 .68815 L
.24262 .69145 L
.24262 .69145 L
.24321 .69488 L
.24321 .69488 L
.24329 .69536 L
.24329 .69536 L
.24344 .6978 L
.24344 .6978 L
.24376 .70081 L
.24376 .70081 L
.24402 .7034 L
.24402 .7034 L
.24401 .70369 L
.24401 .70369 L
.24403 .70626 L
.24403 .70626 L
.24411 .70888 L
.24411 .70888 L
.24416 .71144 L
.24416 .71144 L
.24416 .71217 L
.24416 .71217 L
.24402 .71377 L
.24402 .71377 L
.24385 .71604 L
.24385 .71604 L
.24367 .71829 L
.24367 .71829 L
.24345 .72048 L
.24345 .72048 L
.24324 .72216 L
.24324 .72216 L
.24316 .72257 L
.24316 .72257 L
.24275 .72452 L
.24275 .72452 L
.24232 .72644 L
.24232 .72644 L
.24186 .72832 L
.24186 .72832 L
.24135 .73015 L
.24135 .73015 L
.2408 .73192 L
.2408 .73192 L
.24019 .73362 L
.24019 .73362 L
.23968 .73494 L
.23968 .73494 L
.23953 .73526 L
.23953 .73526 L
.2388 .73682 L
.2388 .73682 L
.23802 .73833 L
.23802 .73833 L
.2372 .73978 L
.2372 .73978 L
.23633 .74119 L
.23633 .74119 L
.23542 .74254 L
.23542 .74254 L
.23445 .74384 L
.23445 .74384 L
.23343 .74508 L
.23343 .74508 L
.23236 .74626 L
.23236 .74626 L
.23123 .74737 L
.23123 .74737 L
.23004 .74843 L
.23004 .74843 L
.22879 .74942 L
.22879 .74942 L
.22748 .75034 L
.22748 .75034 L
.2261 .75118 L
.2261 .75118 L
.22465 .75195 L
.22465 .75195 L
.22311 .75262 L
.22311 .75262 L
.22149 .7532 L
.22149 .7532 L
.21977 .75367 L
.21977 .75367 L
.21862 .7539 L
.21862 .7539 L
.21794 .754 L
.21794 .754 L
.21597 .75419 L
.21597 .75419 L
.21384 .75418 L
.21384 .75418 L
.21148 .75391 L
.21148 .75391 L
.20873 .75317 L
.20873 .75317 L
.20776 .75279 L
.20776 .75279 L
.20531 .75163 L
.20531 .75163 L
.20071 .74811 L
.20071 .74811 L
.19597 .74148 L
.19597 .74148 L
.19468 .73859 L
.19468 .73859 L
.19332 .73423 L
.19332 .73423 L
.19313 .73343 L
.19313 .73343 L
.19256 .73059 L
.19256 .73059 L
.19212 .72733 L
.19212 .72733 L
.19188 .72435 L
.19188 .72435 L
.19187 .7243 L
.19187 .7243 L
.19173 .72139 L
.19173 .72139 L
.19169 .71859 L
.19169 .71859 L
.19172 .71588 L
.19172 .71588 L
.19175 .71472 L
.19175 .71472 L
.19163 .71295 L
.19163 .71295 L
.19187 .71051 L
.19187 .71051 L
.192 .70786 L
.192 .70786 L
.19215 .70524 L
.19215 .70524 L
.19217 .705 L
.19217 .705 L
.19202 .70215 L
.19202 .70215 L
.19242 .69985 L
.19242 .69985 L
.19257 .69716 L
.19257 .69716 L
.19267 .69551 L
.19267 .69551 L
.19259 .69423 L
.19259 .69423 L
.1928 .69156 L
.1928 .69156 L
.1929 .68871 L
.1929 .68871 L
.19299 .68639 L
.19299 .68639 L
.19298 .68579 L
.19298 .68579 L
.19299 .6827 L
.19299 .6827 L
.19301 .6796 L
.19301 .6796 L
.19301 .67769 L
.19301 .67769 L
.19296 .67634 L
.19296 .67634 L
.19284 .67291 L
.19284 .67291 L
.19273 .66944 L
.19273 .66944 L
.19272 .66937 L
.19272 .66937 L
.19242 .66555 L
.19242 .66555 L
.19214 .66163 L
.19214 .66163 L
.19212 .66139 L
.19212 .66139 L
.19161 .65714 L
.19161 .65714 L
.19122 .65371 L
.19122 .65371 L
.19099 .65235 L
.19099 .65235 L
.19015 .64695 L
.19015 .64695 L
.19004 .64628 L
.19004 .64628 L
.18886 .64037 L
.18886 .64037 L
.1886 .63906 L
.1886 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .63151 L
.18675 .63151 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .5552 L
.25379 .5552 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55984 L
.26305 .55984 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56449 L
.2725 .56449 L
.27443 .56543 L
.27443 .56543 L
.2764 .56654 L
.2764 .56654 L
.27796 .56741 L
.27796 .56741 L
.27837 .56756 L
.27837 .56756 L
.28031 .56847 L
.28031 .56847 L
.28232 .56959 L
.28232 .56959 L
.28402 .57056 L
.28402 .57056 L
.28434 .57068 L
.28434 .57068 L
.28633 .57164 L
.28633 .57164 L
.2884 .5728 L
.2884 .5728 L
.28978 .5736 L
.28978 .5736 L
.29046 .57388 L
.29046 .57388 L
.29253 .57496 L
.29253 .57496 L
.29466 .57619 L
.29466 .57619 L
.29526 .57654 L
.29526 .57654 L
.29676 .57725 L
.29676 .57725 L
.29892 .57847 L
.29892 .57847 L
.3005 .57939 L
.3005 .57939 L
.3011 .57967 L
.3011 .57967 L
.30329 .58086 L
.30329 .58086 L
.30552 .58216 L
.30552 .58216 L
.30556 .58218 L
.30556 .58218 L
.30779 .58336 L
.30779 .58336 L
.31012 .58473 L
.31012 .58473 L
.31034 .58486 L
.31034 .58486 L
.31243 .58597 L
.31243 .58597 L
.31483 .5874 L
.31483 .5874 L
.31498 .58748 L
.31498 .58748 L
.31722 .58871 L
.31722 .58871 L
.31946 .59005 L
.31946 .59005 L
.31971 .59018 L
.31971 .59018 L
.32221 .59161 L
.32221 .59161 L
.32378 .59256 L
.32378 .59256 L
.32478 .59311 L
.32478 .59311 L
.32744 .59469 L
.32744 .59469 L
.32797 .59502 L
.32797 .59502 L
.33012 .59626 L
.33012 .59626 L
.33203 .59743 L
.33203 .59743 L
.33291 .59793 L
.33291 .59793 L
.33581 .5997 L
.33581 .5997 L
.33597 .5998 L
.33597 .5998 L
.33878 .60149 L
.33878 .60149 L
.3398 .60213 L
.3398 .60213 L
.34187 .60339 L
.34187 .60339 L
.34352 .60444 L
.34352 .60444 L
.34512 .60541 L
.34512 .60541 L
.34715 .60672 L
.34715 .60672 L
.34856 .60758 L
.34856 .60758 L
.35069 .60897 L
.35069 .60897 L
.35222 .60994 L
.35222 .60994 L
.35415 .61121 L
.35415 .61121 L
.3562 .61254 L
.3562 .61254 L
.35752 .61344 L
.35752 .61344 L
.36063 .61554 L
.36063 .61554 L
.36082 .61566 L
.36082 .61566 L
.36404 .61789 L
.36404 .61789 L
.36572 .61905 L
.36572 .61905 L
.3672 .62012 L
.3672 .62012 L
.37029 .62236 L
.37029 .62236 L
.37233 .62386 L
.37233 .62386 L
.37331 .62463 L
F
0 .996 .221 .002 k
.36948 .37747 m
.3724 .37506 L
.3724 .37506 L
.37524 .37261 L
.37524 .37261 L
.37802 .3701 L
.37802 .3701 L
.38072 .36751 L
.38072 .36751 L
.38335 .36483 L
.38335 .36483 L
.38591 .36205 L
.38591 .36205 L
.38614 .36179 L
.38614 .36179 L
.3884 .35913 L
.3884 .35913 L
.39076 .35611 L
.39076 .35611 L
.3908 .35606 L
.3908 .35606 L
.39311 .35279 L
.39311 .35279 L
.39362 .35202 L
.39362 .35202 L
.39532 .34928 L
.39532 .34928 L
.39572 .3486 L
.39572 .3486 L
.39735 .34558 L
.39735 .34558 L
.39741 .34546 L
.39741 .34546 L
.39866 .34282 L
.39866 .34282 L
.39934 .34123 L
.39934 .34123 L
.39972 .34026 L
.39972 .34026 L
.40059 .33785 L
.40059 .33785 L
.40104 .33644 L
.40104 .33644 L
.4013 .33557 L
.4013 .33557 L
.40186 .33338 L
.40186 .33338 L
.40231 .33128 L
.40231 .33128 L
.4024 .33077 L
.4024 .33077 L
.40264 .32926 L
.40264 .32926 L
.40288 .3273 L
.40288 .3273 L
.40302 .3254 L
.40302 .3254 L
.40308 .32355 L
.40308 .32355 L
.40308 .32349 L
.40308 .32349 L
.40306 .32175 L
.40306 .32175 L
.40296 .32 L
.40296 .32 L
.40279 .31829 L
.40279 .31829 L
.40254 .31662 L
.40254 .31662 L
.40223 .31499 L
.40223 .31499 L
.40185 .31339 L
.40185 .31339 L
.40141 .31183 L
.40141 .31183 L
.4009 .3103 L
.4009 .3103 L
.4008 .31 L
.4008 .31 L
.40033 .30881 L
.40033 .30881 L
.39969 .30735 L
.39969 .30735 L
.39898 .30593 L
.39898 .30593 L
.39821 .30454 L
.39821 .30454 L
.39738 .30318 L
.39738 .30318 L
.39671 .30219 L
.39671 .30219 L
.39647 .30186 L
.39647 .30186 L
.3955 .30058 L
.3955 .30058 L
.39446 .29933 L
.39446 .29933 L
.39334 .29813 L
.39334 .29813 L
.39214 .29696 L
.39214 .29696 L
.39087 .29584 L
.39087 .29584 L
.38951 .29477 L
.38951 .29477 L
.38806 .29375 L
.38806 .29375 L
.38652 .29278 L
.38652 .29278 L
.38604 .2925 L
.38604 .2925 L
.38488 .29187 L
.38488 .29187 L
.38312 .29103 L
.38312 .29103 L
.38125 .29027 L
.38125 .29027 L
.37924 .28959 L
.37924 .28959 L
.3785 .28937 L
.3785 .28937 L
.37707 .289 L
.37707 .289 L
.37473 .28854 L
.37473 .28854 L
.37219 .28821 L
.37219 .28821 L
.37181 .28817 L
.37181 .28817 L
.3694 .28805 L
.3694 .28805 L
.3663 .28811 L
.3663 .28811 L
.36565 .28815 L
.36565 .28815 L
.36279 .28847 L
.36279 .28847 L
.35989 .289 L
.35989 .289 L
.35869 .28927 L
.35869 .28927 L
.35448 .29052 L
.35448 .29052 L
.35363 .29082 L
.35363 .29082 L
.34937 .29259 L
.34937 .29259 L
.34642 .29407 L
.34642 .29407 L
.34455 .29512 L
.34455 .29512 L
.33997 .29804 L
.33997 .29804 L
.33563 .30127 L
.33563 .30127 L
.33151 .30477 L
.33151 .30477 L
.32756 .30847 L
.32756 .30847 L
.32378 .31234 L
.32378 .31234 L
.32014 .31634 L
.32014 .31634 L
.31848 .31822 L
.31848 .31822 L
.31661 .32043 L
.31661 .32043 L
.31318 .32459 L
.31318 .32459 L
.30981 .32879 L
.30981 .32879 L
.3065 .33302 L
.3065 .33302 L
.30322 .33727 L
.30322 .33727 L
.30249 .33823 L
.30249 .33823 L
.29995 .34152 L
.29995 .34152 L
.29669 .34576 L
.29669 .34576 L
.29342 .35 L
.29342 .35 L
.29304 .35051 L
.29304 .35051 L
.29013 .35424 L
.29013 .35424 L
.2868 .35846 L
.2868 .35846 L
.28343 .36268 L
.28343 .36268 L
.28104 .36563 L
.28104 .36563 L
.28 .36689 L
.28 .36689 L
.27651 .3711 L
.27651 .3711 L
.27474 .3732 L
.27474 .3732 L
.27293 .37531 L
.27293 .37531 L
.26983 .3789 L
.26983 .3789 L
.26927 .37952 L
.26927 .37952 L
.26562 .38364 L
.26562 .38364 L
.26551 .38375 L
.26551 .38375 L
.26185 .38777 L
.26185 .38777 L
.26164 .388 L
.26164 .388 L
.25839 .39148 L
.25839 .39148 L
.25764 .39226 L
.25764 .39226 L
.25517 .39487 L
.25517 .39487 L
.2535 .39656 L
.2535 .39656 L
.25214 .39797 L
.25214 .39797 L
.24927 .40083 L
.24927 .40083 L
.24921 .40089 L
.24921 .40089 L
.24649 .40358 L
.24649 .40358 L
.24473 .40526 L
.24473 .40526 L
.24384 .40613 L
.24384 .40613 L
.24128 .40857 L
.24128 .40857 L
.24007 .40968 L
.24007 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23518 .41415 L
.23518 .41415 L
.23401 .41523 L
.23401 .41523 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.20981 .39286 L
.20981 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38531 L
.21442 .38531 L
.21679 .38112 L
.21679 .38112 L
.21987 .37545 L
.21987 .37545 L
.2228 .36972 L
.2228 .36972 L
.22557 .36392 L
.22557 .36392 L
.22818 .35804 L
.22818 .35804 L
.23065 .35206 L
.23065 .35206 L
.23164 .3494 L
.23164 .3494 L
.23298 .34596 L
.23298 .34596 L
.23468 .34099 L
.23468 .34099 L
.23514 .33972 L
.23514 .33972 L
.23668 .3347 L
.23668 .3347 L
.23714 .3333 L
.23714 .3333 L
.23812 .32951 L
.23812 .32951 L
.23896 .32667 L
.23896 .32667 L
.23927 .32488 L
.23927 .32488 L
.2404 .32042 L
.2404 .32042 L
.24055 .31978 L
.24055 .31978 L
.24103 .31674 L
.24103 .31674 L
.24181 .31293 L
.24181 .31293 L
.24188 .31256 L
.24188 .31256 L
.24216 .30976 L
.24216 .30976 L
.24264 .30646 L
.24264 .30646 L
.24285 .30489 L
.24285 .30489 L
.24288 .30352 L
.24288 .30352 L
.24305 .30069 L
.24305 .30069 L
.24324 .29787 L
.24324 .29787 L
.2433 .29661 L
.2433 .29661 L
.24322 .29533 L
.24322 .29533 L
.24315 .29289 L
.24315 .29289 L
.24306 .29047 L
.24306 .29047 L
.24293 .28813 L
.24293 .28813 L
.24287 .28735 L
.24287 .28735 L
.24265 .28598 L
.24265 .28598 L
.24231 .28391 L
.24231 .28391 L
.24195 .28187 L
.24195 .28187 L
.24154 .2799 L
.24154 .2799 L
.24108 .27799 L
.24108 .27799 L
.24056 .27616 L
.24056 .27616 L
.24055 .2761 L
.24055 .2761 L
.23994 .27445 L
.23994 .27445 L
.23928 .27279 L
.23928 .27279 L
.23857 .27119 L
.23857 .27119 L
.23781 .26964 L
.23781 .26964 L
.23701 .26815 L
.23701 .26815 L
.23615 .26673 L
.23615 .26673 L
.23523 .26536 L
.23523 .26536 L
.23426 .26406 L
.23426 .26406 L
.23324 .26283 L
.23324 .26283 L
.23215 .26166 L
.23215 .26166 L
.23101 .26055 L
.23101 .26055 L
.2298 .25952 L
.2298 .25952 L
.22853 .25856 L
.22853 .25856 L
.22719 .25768 L
.22719 .25768 L
.22577 .25688 L
.22577 .25688 L
.22428 .25617 L
.22428 .25617 L
.2227 .25556 L
.2227 .25556 L
.22102 .25506 L
.22102 .25506 L
.21924 .25469 L
.21924 .25469 L
.21732 .25447 L
.21732 .25447 L
.21546 .25444 L
.21546 .25444 L
.21524 .25445 L
.21524 .25445 L
.21298 .25464 L
.21298 .25464 L
.21046 .25516 L
.21046 .25516 L
.20727 .25649 L
.20727 .25649 L
.20629 .25708 L
.20629 .25708 L
.20218 .2602 L
.20218 .2602 L
.20018 .26244 L
.20018 .26244 L
.19838 .265 L
.19838 .265 L
.19617 .26946 L
.19617 .26946 L
.19542 .27148 L
.19542 .27148 L
.19427 .27569 L
.19427 .27569 L
.19389 .27769 L
.19389 .27769 L
.19362 .27929 L
.19362 .27929 L
.19321 .28259 L
.19321 .28259 L
.19299 .28567 L
.19299 .28567 L
.19294 .28669 L
.19294 .28669 L
.19285 .28866 L
.19285 .28866 L
.19278 .29157 L
.19278 .29157 L
.19278 .2944 L
.19278 .2944 L
.19281 .29601 L
.19281 .29601 L
.19268 .29743 L
.19268 .29743 L
.19284 .30008 L
.19284 .30008 L
.19292 .30289 L
.19292 .30289 L
.19299 .30528 L
.19299 .30528 L
.19295 .30578 L
.19295 .30578 L
.19303 .30865 L
.19303 .30865 L
.19309 .31158 L
.19309 .31158 L
.19315 .31429 L
.19315 .31429 L
.19314 .31453 L
.19314 .31453 L
.19311 .31768 L
.19311 .31768 L
.1931 .32082 L
.1931 .32082 L
.19309 .32294 L
.19309 .32294 L
.19304 .3241 L
.19304 .3241 L
.1929 .32757 L
.1929 .32757 L
.19277 .33106 L
.19277 .33106 L
.19276 .33123 L
.19276 .33123 L
.19245 .33497 L
.19245 .33497 L
.19216 .33891 L
.19216 .33891 L
.19214 .3392 L
.19214 .3392 L
.19163 .34341 L
.19163 .34341 L
.19123 .34688 L
.19123 .34688 L
.191 .34821 L
.191 .34821 L
.19016 .35361 L
.19016 .35361 L
.19005 .35431 L
.19005 .35431 L
.18887 .36021 L
.18887 .36021 L
.1886 .36152 L
.1886 .36152 L
.18689 .36856 L
.18689 .36856 L
.18675 .36906 L
.18675 .36906 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38885 L
.18025 .38885 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10923 .46745 L
.10923 .46745 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44181 L
.26115 .44181 L
.26305 .44075 L
.26305 .44075 L
.26472 .43981 L
.26472 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43694 L
.27062 .43694 L
.27154 .43643 L
.27154 .43643 L
.27251 .4361 L
.27251 .4361 L
.27443 .43515 L
.27443 .43515 L
.2764 .43404 L
.2764 .43404 L
.27795 .43317 L
.27795 .43317 L
.27837 .43302 L
.27837 .43302 L
.28031 .43211 L
.28031 .43211 L
.28233 .43099 L
.28233 .43099 L
.28402 .43002 L
.28402 .43002 L
.28435 .4299 L
.28435 .4299 L
.28634 .42894 L
.28634 .42894 L
.28841 .42777 L
.28841 .42777 L
.28977 .42698 L
.28977 .42698 L
.29046 .42669 L
.29046 .42669 L
.29253 .42561 L
.29253 .42561 L
.29467 .42438 L
.29467 .42438 L
.29525 .42404 L
.29525 .42404 L
.29676 .42331 L
.29676 .42331 L
.29893 .42209 L
.29893 .42209 L
.30048 .42119 L
.30048 .42119 L
.30111 .42089 L
.30111 .42089 L
.30331 .4197 L
.30331 .4197 L
.30549 .41841 L
.30549 .41841 L
.30557 .41838 L
.30557 .41838 L
.30781 .41718 L
.30781 .41718 L
.31015 .41581 L
.31015 .41581 L
.31031 .41571 L
.31031 .41571 L
.31245 .41455 L
.31245 .41455 L
.31487 .41312 L
.31487 .41312 L
.31493 .41308 L
.31493 .41308 L
.31726 .41179 L
.31726 .41179 L
.3194 .4105 L
.3194 .4105 L
.31975 .41031 L
.31975 .41031 L
.32227 .40886 L
.32227 .40886 L
.3237 .40798 L
.3237 .40798 L
.32485 .40734 L
.32485 .40734 L
.32753 .40572 L
.32753 .40572 L
.32787 .40551 L
.32787 .40551 L
.33024 .40412 L
.33024 .40412 L
.3319 .40308 L
.3319 .40308 L
.33305 .40241 L
.33305 .40241 L
.33581 .40069 L
.33581 .40069 L
.33599 .40058 L
.33599 .40058 L
.33902 .3987 L
.33902 .3987 L
.3396 .39832 L
.3396 .39832 L
.34219 .39671 L
.34219 .39671 L
.34329 .39599 L
.34329 .39599 L
.34554 .39456 L
.34554 .39456 L
.34687 .39367 L
.34687 .39367 L
.34912 .39222 L
.34912 .39222 L
.35036 .39137 L
.35036 .39137 L
.353 .3896 L
.353 .3896 L
.35375 .38907 L
.35375 .38907 L
.35706 .38678 L
.35706 .38678 L
.35733 .3866 L
.35733 .3866 L
.36028 .38448 L
.36028 .38448 L
.36238 .38296 L
.36238 .38296 L
.36343 .38217 L
.36343 .38217 L
.36649 .37983 L
.36649 .37983 L
.36922 .37769 L
.36922 .37769 L
.36948 .37747 L
F
.36948 .62312 m
.3724 .62552 L
.3724 .62552 L
.37524 .62797 L
.37524 .62797 L
.37802 .63049 L
.37802 .63049 L
.38072 .63307 L
.38072 .63307 L
.38335 .63575 L
.38335 .63575 L
.38591 .63853 L
.38591 .63853 L
.38614 .63879 L
.38614 .63879 L
.3884 .64145 L
.3884 .64145 L
.39076 .64447 L
.39076 .64447 L
.3908 .64452 L
.3908 .64452 L
.39311 .64779 L
.39311 .64779 L
.39362 .64856 L
.39362 .64856 L
.39532 .6513 L
.39532 .6513 L
.39572 .65198 L
.39572 .65198 L
.39735 .655 L
.39735 .655 L
.39741 .65512 L
.39741 .65512 L
.39866 .65776 L
.39866 .65776 L
.39934 .65935 L
.39934 .65935 L
.39972 .66032 L
.39972 .66032 L
.40059 .66273 L
.40059 .66273 L
.40104 .66415 L
.40104 .66415 L
.4013 .66502 L
.4013 .66502 L
.40186 .6672 L
.40186 .6672 L
.40231 .6693 L
.40231 .6693 L
.4024 .66982 L
.4024 .66982 L
.40264 .67133 L
.40264 .67133 L
.40288 .67328 L
.40288 .67328 L
.40302 .67519 L
.40302 .67519 L
.40308 .67703 L
.40308 .67703 L
.40308 .67709 L
.40308 .67709 L
.40306 .67883 L
.40306 .67883 L
.40296 .68058 L
.40296 .68058 L
.40279 .68229 L
.40279 .68229 L
.40254 .68396 L
.40254 .68396 L
.40223 .6856 L
.40223 .6856 L
.40185 .68719 L
.40185 .68719 L
.40141 .68876 L
.40141 .68876 L
.4009 .69028 L
.4009 .69028 L
.4008 .69058 L
.4008 .69058 L
.40033 .69177 L
.40033 .69177 L
.39969 .69323 L
.39969 .69323 L
.39898 .69466 L
.39898 .69466 L
.39821 .69605 L
.39821 .69605 L
.39738 .6974 L
.39738 .6974 L
.39671 .69839 L
.39671 .69839 L
.39647 .69872 L
.39647 .69872 L
.3955 .7 L
.3955 .7 L
.39446 .70125 L
.39446 .70125 L
.39334 .70245 L
.39334 .70245 L
.39214 .70362 L
.39214 .70362 L
.39087 .70474 L
.39087 .70474 L
.38951 .70581 L
.38951 .70581 L
.38806 .70684 L
.38806 .70684 L
.38652 .7078 L
.38652 .7078 L
.38604 .70808 L
.38604 .70808 L
.38488 .70871 L
.38488 .70871 L
.38312 .70955 L
.38312 .70955 L
.38125 .71032 L
.38125 .71032 L
.37924 .711 L
.37924 .711 L
.3785 .71121 L
.3785 .71121 L
.37707 .71158 L
.37707 .71158 L
.37473 .71205 L
.37473 .71205 L
.37219 .71238 L
.37219 .71238 L
.37181 .71241 L
.37181 .71241 L
.3694 .71253 L
.3694 .71253 L
.3663 .71247 L
.3663 .71247 L
.36565 .71243 L
.36565 .71243 L
.36279 .71211 L
.36279 .71211 L
.35989 .71159 L
.35989 .71159 L
.35869 .71131 L
.35869 .71131 L
.35448 .71007 L
.35448 .71007 L
.35363 .70976 L
.35363 .70976 L
.34937 .70799 L
.34937 .70799 L
.34642 .70651 L
.34642 .70651 L
.34455 .70546 L
.34455 .70546 L
.33997 .70255 L
.33997 .70255 L
.33563 .69931 L
.33563 .69931 L
.33151 .69582 L
.33151 .69582 L
.32756 .69211 L
.32756 .69211 L
.32378 .68824 L
.32378 .68824 L
.32014 .68424 L
.32014 .68424 L
.31848 .68236 L
.31848 .68236 L
.31661 .68015 L
.31661 .68015 L
.31318 .67599 L
.31318 .67599 L
.30981 .67179 L
.30981 .67179 L
.3065 .66756 L
.3065 .66756 L
.30322 .66331 L
.30322 .66331 L
.30249 .66236 L
.30249 .66236 L
.29995 .65907 L
.29995 .65907 L
.29669 .65482 L
.29669 .65482 L
.29342 .65058 L
.29342 .65058 L
.29304 .65008 L
.29304 .65008 L
.29013 .64635 L
.29013 .64635 L
.2868 .64212 L
.2868 .64212 L
.28343 .63791 L
.28343 .63791 L
.28104 .63496 L
.28104 .63496 L
.28 .6337 L
.28 .6337 L
.27651 .62949 L
.27651 .62949 L
.27474 .62738 L
.27474 .62738 L
.27293 .62528 L
.27293 .62528 L
.26983 .62168 L
.26983 .62168 L
.26927 .62106 L
.26927 .62106 L
.26562 .61695 L
.26562 .61695 L
.26551 .61683 L
.26551 .61683 L
.26185 .61281 L
.26185 .61281 L
.26164 .61259 L
.26164 .61259 L
.25839 .6091 L
.25839 .6091 L
.25764 .60832 L
.25764 .60832 L
.25517 .60572 L
.25517 .60572 L
.2535 .60403 L
.2535 .60403 L
.25214 .60261 L
.25214 .60261 L
.24927 .59976 L
.24927 .59976 L
.24921 .5997 L
.24921 .5997 L
.24649 .597 L
.24649 .597 L
.24473 .59533 L
.24473 .59533 L
.24384 .59445 L
.24384 .59445 L
.24128 .59202 L
.24128 .59202 L
.24007 .59091 L
.24007 .59091 L
.23879 .58969 L
.23879 .58969 L
.23637 .58748 L
.23637 .58748 L
.23518 .58643 L
.23518 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.20981 .60773 L
.20981 .60773 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61527 L
.21442 .61527 L
.21679 .61946 L
.21679 .61946 L
.21987 .62514 L
.21987 .62514 L
.2228 .63086 L
.2228 .63086 L
.22557 .63666 L
.22557 .63666 L
.22818 .64254 L
.22818 .64254 L
.23065 .64852 L
.23065 .64852 L
.23164 .65118 L
.23164 .65118 L
.23298 .65462 L
.23298 .65462 L
.23468 .65959 L
.23468 .65959 L
.23514 .66086 L
.23514 .66086 L
.23668 .66588 L
.23668 .66588 L
.23714 .66728 L
.23714 .66728 L
.23812 .67107 L
.23812 .67107 L
.23896 .67391 L
.23896 .67391 L
.23927 .6757 L
.23927 .6757 L
.2404 .68016 L
.2404 .68016 L
.24055 .6808 L
.24055 .6808 L
.24103 .68384 L
.24103 .68384 L
.24181 .68765 L
.24181 .68765 L
.24188 .68803 L
.24188 .68803 L
.24216 .69083 L
.24216 .69083 L
.24264 .69413 L
.24264 .69413 L
.24285 .69569 L
.24285 .69569 L
.24288 .69706 L
.24288 .69706 L
.24305 .69989 L
.24305 .69989 L
.24324 .70271 L
.24324 .70271 L
.2433 .70397 L
.2433 .70397 L
.24322 .70525 L
.24322 .70525 L
.24315 .70769 L
.24315 .70769 L
.24306 .71011 L
.24306 .71011 L
.24293 .71246 L
.24293 .71246 L
.24287 .71324 L
.24287 .71324 L
.24265 .7146 L
.24265 .7146 L
.24231 .71668 L
.24231 .71668 L
.24195 .71871 L
.24195 .71871 L
.24154 .72069 L
.24154 .72069 L
.24108 .72259 L
.24108 .72259 L
.24056 .72443 L
.24056 .72443 L
.24055 .72449 L
.24055 .72449 L
.23994 .72613 L
.23994 .72613 L
.23928 .72779 L
.23928 .72779 L
.23857 .72939 L
.23857 .72939 L
.23781 .73094 L
.23781 .73094 L
.23701 .73243 L
.23701 .73243 L
.23615 .73386 L
.23615 .73386 L
.23523 .73522 L
.23523 .73522 L
.23426 .73652 L
.23426 .73652 L
.23324 .73776 L
.23324 .73776 L
.23215 .73893 L
.23215 .73893 L
.23101 .74003 L
.23101 .74003 L
.2298 .74106 L
.2298 .74106 L
.22853 .74202 L
.22853 .74202 L
.22719 .7429 L
.22719 .7429 L
.22577 .7437 L
.22577 .7437 L
.22428 .74441 L
.22428 .74441 L
.2227 .74502 L
.2227 .74502 L
.22102 .74552 L
.22102 .74552 L
.21924 .74589 L
.21924 .74589 L
.21732 .74611 L
.21732 .74611 L
.21546 .74614 L
.21546 .74614 L
.21524 .74613 L
.21524 .74613 L
.21298 .74594 L
.21298 .74594 L
.21046 .74542 L
.21046 .74542 L
.20727 .7441 L
.20727 .7441 L
.20629 .7435 L
.20629 .7435 L
.20218 .74039 L
.20218 .74039 L
.20018 .73815 L
.20018 .73815 L
.19838 .73558 L
.19838 .73558 L
.19617 .73112 L
.19617 .73112 L
.19542 .7291 L
.19542 .7291 L
.19427 .72489 L
.19427 .72489 L
.19389 .7229 L
.19389 .7229 L
.19362 .72129 L
.19362 .72129 L
.19321 .71799 L
.19321 .71799 L
.19299 .71492 L
.19299 .71492 L
.19294 .7139 L
.19294 .7139 L
.19285 .71193 L
.19285 .71193 L
.19278 .70901 L
.19278 .70901 L
.19278 .70618 L
.19278 .70618 L
.19281 .70457 L
.19281 .70457 L
.19268 .70315 L
.19268 .70315 L
.19284 .70051 L
.19284 .70051 L
.19292 .69769 L
.19292 .69769 L
.19299 .6953 L
.19299 .6953 L
.19295 .6948 L
.19295 .6948 L
.19303 .69193 L
.19303 .69193 L
.19309 .68901 L
.19309 .68901 L
.19315 .6863 L
.19315 .6863 L
.19314 .68605 L
.19314 .68605 L
.19311 .68291 L
.19311 .68291 L
.1931 .67976 L
.1931 .67976 L
.19309 .67764 L
.19309 .67764 L
.19304 .67648 L
.19304 .67648 L
.1929 .67301 L
.1929 .67301 L
.19277 .66952 L
.19277 .66952 L
.19276 .66935 L
.19276 .66935 L
.19245 .66561 L
.19245 .66561 L
.19216 .66168 L
.19216 .66168 L
.19214 .66138 L
.19214 .66138 L
.19163 .65717 L
.19163 .65717 L
.19123 .6537 L
.19123 .6537 L
.191 .65238 L
.191 .65238 L
.19016 .64697 L
.19016 .64697 L
.19005 .64627 L
.19005 .64627 L
.18887 .64038 L
.18887 .64038 L
.1886 .63906 L
.1886 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .63152 L
.18675 .63152 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10923 .53313 L
.10923 .53313 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .5552 L
.25379 .5552 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55984 L
.26305 .55984 L
.26472 .56077 L
.26472 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56255 L
.26868 .56255 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.27251 .56449 L
.27251 .56449 L
.27443 .56543 L
.27443 .56543 L
.2764 .56654 L
.2764 .56654 L
.27795 .56742 L
.27795 .56742 L
.27837 .56756 L
.27837 .56756 L
.28031 .56847 L
.28031 .56847 L
.28233 .5696 L
.28233 .5696 L
.28402 .57056 L
.28402 .57056 L
.28435 .57068 L
.28435 .57068 L
.28634 .57165 L
.28634 .57165 L
.28841 .57281 L
.28841 .57281 L
.28977 .5736 L
.28977 .5736 L
.29046 .57389 L
.29046 .57389 L
.29253 .57497 L
.29253 .57497 L
.29467 .5762 L
.29467 .5762 L
.29525 .57654 L
.29525 .57654 L
.29676 .57727 L
.29676 .57727 L
.29893 .57849 L
.29893 .57849 L
.30048 .5794 L
.30048 .5794 L
.30111 .57969 L
.30111 .57969 L
.30331 .58089 L
.30331 .58089 L
.30549 .58217 L
.30549 .58217 L
.30557 .58221 L
.30557 .58221 L
.30781 .5834 L
.30781 .5834 L
.31015 .58478 L
.31015 .58478 L
.31031 .58487 L
.31031 .58487 L
.31245 .58603 L
.31245 .58603 L
.31487 .58747 L
.31487 .58747 L
.31493 .58751 L
.31493 .58751 L
.31726 .5888 L
.31726 .5888 L
.3194 .59008 L
.3194 .59008 L
.31975 .59027 L
.31975 .59027 L
.32227 .59173 L
.32227 .59173 L
.3237 .5926 L
.3237 .5926 L
.32485 .59324 L
.32485 .59324 L
.32753 .59487 L
.32753 .59487 L
.32787 .59507 L
.32787 .59507 L
.33024 .59647 L
.33024 .59647 L
.3319 .5975 L
.3319 .5975 L
.33305 .59817 L
.33305 .59817 L
.33581 .5999 L
.33581 .5999 L
.33599 .6 L
.33599 .6 L
.33902 .60188 L
.33902 .60188 L
.3396 .60226 L
.3396 .60226 L
.34219 .60387 L
.34219 .60387 L
.34329 .60459 L
.34329 .60459 L
.34554 .60602 L
.34554 .60602 L
.34687 .60691 L
.34687 .60691 L
.34912 .60837 L
.34912 .60837 L
.35036 .60921 L
.35036 .60921 L
.353 .61098 L
.353 .61098 L
.35375 .61151 L
.35375 .61151 L
.35706 .6138 L
.35706 .6138 L
.35733 .61398 L
.35733 .61398 L
.36028 .6161 L
.36028 .6161 L
.36238 .61762 L
.36238 .61762 L
.36343 .61842 L
.36343 .61842 L
.36649 .62075 L
.36649 .62075 L
.36922 .6229 L
.36922 .6229 L
.36948 .62312 L
F
0 .057 .996 .004 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .136 .996 .003 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .24 .996 .002 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 0 .582 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .996 .348 .001 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.376 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .325 .996 .001 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .996 .426 .001 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.135 .996 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .996 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .996 .652 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.123 .996 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .996 .071 .002 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.086 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 .85 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 .807 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .769 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .996 .168 .002 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 0 .996 .002 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.963 .955 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .996 .04 .002 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.253 .996 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .631 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.279 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .996 .441 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 0 .09 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .996 .622 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.551 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 0 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 .883 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .996 .27 .002 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.717 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .05 .996 .004 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 0 .143 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 0 .152 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 0 .483 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.161 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.72 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.095 .996 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.214 .996 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 .885 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .262 .996 .001 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.367 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 .042 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 .566 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.128 .996 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.638 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
0 .782 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 .852 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.96 0 .024 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.826 .996 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.807 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.861 .996 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.171 0 .996 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.996 .078 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.208 .996 0 0 k
.05909 .4818 m
.05804 .47247 L
.05804 .47247 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05786 .45379 L
.05786 .45379 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05555 .46295 L
.05555 .46295 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05645 .47237 L
.05645 .47237 L
.05747 .48173 L
.05747 .48173 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
F
.05909 .51878 m
.05804 .52811 L
.05804 .52811 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05786 .54679 L
.05786 .54679 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05555 .53764 L
.05555 .53764 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05645 .52821 L
.05645 .52821 L
.05747 .51885 L
.05747 .51885 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
F
.072 0 .996 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33751 .06262 L
.33751 .06262 L
.33688 .06118 L
.33688 .06118 L
.33622 .05973 L
.33622 .05973 L
.3272 .06315 L
.3272 .06315 L
.31855 .06672 L
.31855 .06672 L
.31946 .06806 L
.31946 .06806 L
.32105 .06912 L
.32105 .06912 L
.32439 .06946 L
.32439 .06946 L
.32664 .07026 L
.32664 .07026 L
.32778 .07151 L
.32778 .07151 L
.32868 .07286 L
.32868 .07286 L
.32966 .07418 L
.32966 .07418 L
.33111 .07531 L
.33111 .07531 L
.33217 .07569 L
.33217 .07569 L
.33267 .0764 L
.33267 .0764 L
.34166 .07377 L
.34166 .07377 L
.3416 .07298 L
.3416 .07298 L
.34145 .07134 L
.34145 .07134 L
.34152 .06963 L
.34152 .06963 L
.34915 .0663 L
.34915 .0663 L
.35018 .06653 L
.35018 .06653 L
.35277 .06732 L
.35277 .06732 L
.35469 .06835 L
.35469 .06835 L
.35607 .06956 L
.35607 .06956 L
.35712 .07088 L
.35712 .07088 L
.35796 .07227 L
.35796 .07227 L
.35868 .07371 L
.35868 .07371 L
.35932 .07517 L
.35932 .07517 L
.35991 .07665 L
.35991 .07665 L
.36047 .07814 L
.36047 .07814 L
.36102 .07963 L
.36102 .07963 L
.36157 .08112 L
.36157 .08112 L
.36213 .08261 L
.36213 .08261 L
.3627 .08409 L
.3627 .08409 L
.36329 .08557 L
.36329 .08557 L
.36391 .08704 L
.36391 .08704 L
.36457 .08849 L
.36457 .08849 L
.36626 .08961 L
.36626 .08961 L
.36653 .09119 L
.36653 .09119 L
.36705 .09269 L
.36705 .09269 L
.36774 .09414 L
.36774 .09414 L
.36856 .09554 L
.36856 .09554 L
.36897 .09618 L
.36897 .09618 L
.36951 .0969 L
.36951 .0969 L
.37057 .09823 L
.37057 .09823 L
.3717 .09953 L
.3717 .09953 L
.3729 .10081 L
.3729 .10081 L
.37226 .10269 L
.37226 .10269 L
.37403 .10379 L
.37403 .10379 L
.37591 .10486 L
.37591 .10486 L
.37789 .10591 L
.37789 .10591 L
.37997 .10693 L
.37997 .10693 L
.38176 .10776 L
.38176 .10776 L
.3821 .10794 L
.3821 .10794 L
.38417 .10898 L
.38417 .10898 L
.38639 .10998 L
.38639 .10998 L
.3888 .11094 L
.3888 .11094 L
.39126 .11189 L
.39126 .11189 L
.39186 .11199 L
.39186 .11199 L
.39443 .11266 L
.39443 .11266 L
.39788 .11338 L
.39788 .11338 L
.40106 .11388 L
.40106 .11388 L
.4019 .11398 L
.4019 .11398 L
.40697 .11435 L
.40697 .11435 L
.40977 .11439 L
.40977 .11439 L
.41433 .11428 L
.41433 .11428 L
.41815 .11393 L
.41815 .11393 L
.42634 .11267 L
.42634 .11267 L
.43439 .11076 L
.43439 .11076 L
.43803 .10975 L
.43803 .10975 L
.44241 .10838 L
.44241 .10838 L
.44801 .10669 L
.44801 .10669 L
.45047 .10604 L
.45047 .10604 L
.45876 .10526 L
.45876 .10526 L
.45939 .10535 L
.45939 .10535 L
.46294 .10659 L
.46294 .10659 L
.46464 .10803 L
.46464 .10803 L
.46584 .10951 L
.46584 .10951 L
.46667 .11104 L
.46667 .11104 L
.4672 .11258 L
.4672 .11258 L
.46749 .11415 L
.46749 .11415 L
.46757 .11574 L
.46757 .11574 L
.46747 .11734 L
.46747 .11734 L
.4672 .11896 L
.4672 .11896 L
.46676 .12059 L
.46676 .12059 L
.46618 .12224 L
.46618 .12224 L
.46547 .1239 L
.46547 .1239 L
.46465 .12557 L
.46465 .12557 L
.46376 .12725 L
.46376 .12725 L
.46287 .12894 L
.46287 .12894 L
.46209 .13061 L
.46209 .13061 L
.46183 .13224 L
.46183 .13224 L
.46163 .13258 L
.46163 .13258 L
.46066 .13396 L
.46066 .13396 L
.45939 .1357 L
.45939 .1357 L
.45807 .13745 L
.45807 .13745 L
.45679 .1392 L
.45679 .1392 L
.45566 .14094 L
.45566 .14094 L
.45504 .1422 L
.45504 .1422 L
.45465 .14266 L
.45465 .14266 L
.45311 .14446 L
.45311 .14446 L
.45156 .14628 L
.45156 .14628 L
.45005 .14809 L
.45005 .14809 L
.44873 .14989 L
.44873 .14989 L
.44857 .15014 L
.44857 .15014 L
.44708 .15174 L
.44708 .15174 L
.44531 .15362 L
.44531 .15362 L
.44359 .15551 L
.44359 .15551 L
.44223 .15712 L
.44223 .15712 L
.44196 .15739 L
.44196 .15739 L
.44001 .15934 L
.44001 .15934 L
.43806 .16131 L
.43806 .16131 L
.43618 .16328 L
.43618 .16328 L
.43602 .16345 L
.43602 .16345 L
.43407 .1653 L
.43407 .1653 L
.43191 .16736 L
.43191 .16736 L
.42992 .1693 L
.42992 .1693 L
.42979 .16942 L
.42979 .16942 L
.42745 .17156 L
.42745 .17156 L
.4251 .17372 L
.4251 .17372 L
.42394 .17481 L
.42394 .17481 L
.42269 .17591 L
.42269 .17591 L
.42016 .17817 L
.42016 .17817 L
.41806 .18006 L
.41806 .18006 L
.41762 .18045 L
.41762 .18045 L
.41493 .1828 L
.41493 .1828 L
.41229 .18515 L
.41229 .18515 L
.41226 .18518 L
.41226 .18518 L
.40945 .18763 L
.40945 .18763 L
.40667 .19011 L
.40667 .19011 L
.40664 .19014 L
.40664 .19014 L
.40379 .19266 L
.40379 .19266 L
.40111 .19509 L
.40111 .19509 L
.40095 .19523 L
.40095 .19523 L
.39805 .19787 L
.39805 .19787 L
.39572 .20005 L
.39572 .20005 L
.39521 .20053 L
.39521 .20053 L
.39236 .20323 L
.39236 .20323 L
.39048 .20507 L
.39048 .20507 L
.38958 .20595 L
.38958 .20595 L
.38683 .2087 L
.38683 .2087 L
.38541 .21017 L
.38541 .21017 L
.38416 .21147 L
.38416 .21147 L
.38155 .21425 L
.38155 .21425 L
.38052 .21539 L
.38052 .21539 L
.37902 .21704 L
.37902 .21704 L
.37657 .21984 L
.37657 .21984 L
.37581 .22073 L
.37581 .22073 L
.37418 .22264 L
.37418 .22264 L
.37188 .22545 L
.37188 .22545 L
.3713 .22619 L
.3713 .22619 L
.36964 .22827 L
.36964 .22827 L
.36749 .23109 L
.36749 .23109 L
.36698 .23177 L
.36698 .23177 L
.36537 .23392 L
.36537 .23392 L
.36334 .23675 L
.36334 .23675 L
.36286 .23743 L
.36286 .23743 L
.36133 .2396 L
.36133 .2396 L
.35939 .24245 L
.35939 .24245 L
.35892 .24317 L
.35892 .24317 L
.35748 .24532 L
.35748 .24532 L
.35561 .24821 L
.35561 .24821 L
.35515 .24893 L
.35515 .24893 L
.35375 .25112 L
.35375 .25112 L
.35193 .25405 L
.35193 .25405 L
.35154 .2547 L
.35154 .2547 L
.35011 .25703 L
.35011 .25703 L
.34832 .26002 L
.34832 .26002 L
.34807 .26045 L
.34807 .26045 L
.3465 .26307 L
.3465 .26307 L
.34472 .26614 L
.34472 .26614 L
.34471 .26615 L
.34471 .26615 L
.34287 .2693 L
.34287 .2693 L
.34146 .27178 L
.34146 .27178 L
.34104 .27249 L
.34104 .27249 L
.33916 .27577 L
.33916 .27577 L
.33828 .27733 L
.33828 .27733 L
.33725 .27912 L
.33725 .27912 L
.3353 .28256 L
.3353 .28256 L
.33518 .28278 L
.33518 .28278 L
.33324 .28615 L
.33324 .28615 L
.33212 .28813 L
.33212 .28813 L
.33113 .28984 L
.33113 .28984 L
.32911 .29338 L
.32911 .29338 L
.32893 .29369 L
.32893 .29369 L
.32657 .29776 L
.32657 .29776 L
.32613 .29853 L
.32613 .29853 L
.32404 .30208 L
.32404 .30208 L
.32316 .30358 L
.32316 .30358 L
.32129 .30672 L
.32129 .30672 L
.32021 .30854 L
.32021 .30854 L
.31823 .31179 L
.31823 .31179 L
.31726 .3134 L
.31726 .3134 L
.31472 .3175 L
.31472 .3175 L
.31431 .31817 L
.31431 .31817 L
.31134 .32287 L
.31134 .32287 L
.31043 .32429 L
.31043 .32429 L
.30836 .32749 L
.30836 .32749 L
.30536 .33204 L
.30536 .33204 L
.30445 .3334 L
.30445 .3334 L
.30233 .33654 L
.30233 .33654 L
.29927 .34098 L
.29927 .34098 L
.29617 .34537 L
.29617 .34537 L
.29303 .34971 L
.29303 .34971 L
.28983 .35403 L
.28983 .35403 L
.28658 .35831 L
.28658 .35831 L
.28327 .36257 L
.28327 .36257 L
.2817 .36455 L
.2817 .36455 L
.27988 .36681 L
.27988 .36681 L
.27642 .37105 L
.27642 .37105 L
.27496 .37281 L
.27496 .37281 L
.27287 .37527 L
.27287 .37527 L
.26992 .37871 L
.26992 .37871 L
.26923 .3795 L
.26923 .3795 L
.26567 .38353 L
.26567 .38353 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40613 L
.24385 .40613 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23187 .34899 L
.23187 .34899 L
.23305 .34601 L
.23305 .34601 L
.23503 .34041 L
.23503 .34041 L
.23526 .33979 L
.23526 .33979 L
.23715 .33396 L
.23715 .33396 L
.23733 .33342 L
.23733 .33342 L
.23871 .32861 L
.23871 .32861 L
.23926 .32687 L
.23926 .32687 L
.23994 .3239 L
.23994 .3239 L
.24103 .32011 L
.24103 .32011 L
.24112 .31937 L
.24112 .31937 L
.2421 .31525 L
.2421 .31525 L
.24264 .31311 L
.24264 .31311 L
.24285 .31151 L
.24285 .31151 L
.24364 .30777 L
.24364 .30777 L
.24407 .30582 L
.24407 .30582 L
.2442 .30441 L
.2442 .30441 L
.24476 .30108 L
.24476 .30108 L
.24528 .29818 L
.24528 .29818 L
.24529 .29783 L
.24529 .29783 L
.24558 .29493 L
.24558 .29493 L
.246 .29189 L
.246 .29189 L
.24624 .29013 L
.24624 .29013 L
.24626 .28909 L
.24626 .28909 L
.24645 .28639 L
.24645 .28639 L
.2467 .28364 L
.2467 .28364 L
.24688 .28156 L
.24688 .28156 L
.24686 .28101 L
.24686 .28101 L
.24689 .27856 L
.24689 .27856 L
.24697 .27606 L
.24697 .27606 L
.24705 .27358 L
.24705 .27358 L
.24708 .27231 L
.24708 .27231 L
.24702 .27125 L
.24702 .27125 L
.24692 .26899 L
.24692 .26899 L
.24685 .26672 L
.24685 .26672 L
.24677 .26447 L
.24677 .26447 L
.24666 .26226 L
.24666 .26226 L
.24666 .26213 L
.24666 .26213 L
.24643 .26019 L
.24643 .26019 L
.24619 .25813 L
.24619 .25813 L
.24596 .25608 L
.24596 .25608 L
.2457 .25405 L
.2457 .25405 L
.24543 .25206 L
.24543 .25206 L
.24518 .25048 L
.24518 .25048 L
.2451 .25012 L
.2451 .25012 L
.2447 .24826 L
.2447 .24826 L
.2443 .24641 L
.2443 .24641 L
.24388 .24458 L
.24388 .24458 L
.24343 .24278 L
.24343 .24278 L
.24296 .24101 L
.24296 .24101 L
.24246 .23927 L
.24246 .23927 L
.24193 .23756 L
.24193 .23756 L
.24139 .23592 L
.24139 .23592 L
.24138 .23588 L
.24138 .23588 L
.24076 .23426 L
.24076 .23426 L
.24013 .23266 L
.24013 .23266 L
.23947 .23109 L
.23947 .23109 L
.23879 .22954 L
.23879 .22954 L
.23808 .22802 L
.23808 .22802 L
.23734 .22653 L
.23734 .22653 L
.23657 .22506 L
.23657 .22506 L
.23577 .22363 L
.23577 .22363 L
.23495 .22222 L
.23495 .22222 L
.23409 .22084 L
.23409 .22084 L
.23321 .21949 L
.23321 .21949 L
.2323 .21816 L
.2323 .21816 L
.23136 .21686 L
.23136 .21686 L
.23039 .21559 L
.23039 .21559 L
.22939 .21435 L
.22939 .21435 L
.22837 .21313 L
.22837 .21313 L
.22731 .21194 L
.22731 .21194 L
.22624 .21078 L
.22624 .21078 L
.22513 .20964 L
.22513 .20964 L
.224 .20852 L
.224 .20852 L
.22285 .20742 L
.22285 .20742 L
.22167 .20635 L
.22167 .20635 L
.22047 .2053 L
.22047 .2053 L
.21924 .20427 L
.21924 .20427 L
.218 .20326 L
.218 .20326 L
.21674 .20227 L
.21674 .20227 L
.21546 .2013 L
.21546 .2013 L
.21416 .20034 L
.21416 .20034 L
.21285 .19939 L
.21285 .19939 L
.21153 .19846 L
.21153 .19846 L
.2102 .19754 L
.2102 .19754 L
.20885 .19663 L
.20885 .19663 L
.2075 .19572 L
.2075 .19572 L
.20614 .19483 L
.20614 .19483 L
.20478 .19393 L
.20478 .19393 L
.20341 .19304 L
.20341 .19304 L
.20205 .19216 L
.20205 .19216 L
.20067 .19128 L
.20067 .19128 L
.1993 .1904 L
.1993 .1904 L
.19792 .18952 L
.19792 .18952 L
.19654 .18865 L
.19654 .18865 L
.19516 .18778 L
.19516 .18778 L
.19378 .18691 L
.19378 .18691 L
.19278 .18628 L
.19278 .18628 L
.19241 .18602 L
.19241 .18602 L
.19109 .18509 L
.19109 .18509 L
.18979 .18415 L
.18979 .18415 L
.18851 .18318 L
.18851 .18318 L
.18725 .18218 L
.18725 .18218 L
.18604 .18115 L
.18604 .18115 L
.18489 .18005 L
.18489 .18005 L
.18388 .17882 L
.18388 .17882 L
.1834 .17706 L
.1834 .17706 L
.18348 .17678 L
.18348 .17678 L
.18922 .17146 L
.18922 .17146 L
.19124 .17174 L
.19124 .17174 L
.19176 .17176 L
.19176 .17176 L
.19412 .17121 L
.19412 .17121 L
.19703 .17069 L
.19703 .17069 L
.20127 .16898 L
.20127 .16898 L
.20173 .16872 L
.20173 .16872 L
.20946 .16338 L
.20946 .16338 L
.21225 .15939 L
.21225 .15939 L
.21405 .15581 L
.21405 .15581 L
.21444 .15477 L
.21444 .15477 L
.21447 .1534 L
.21447 .1534 L
.21432 .15146 L
.21432 .15146 L
.21399 .14968 L
.21399 .14968 L
.21349 .14804 L
.21349 .14804 L
.21284 .14652 L
.21284 .14652 L
.21203 .14513 L
.21203 .14513 L
.21105 .14389 L
.21105 .14389 L
.20986 .14281 L
.20986 .14281 L
.20842 .14193 L
.20842 .14193 L
.20668 .1413 L
.20668 .1413 L
.20469 .14088 L
.20469 .14088 L
.20275 .14042 L
.20275 .14042 L
.20244 .14027 L
.20244 .14027 L
.19551 .14652 L
.19551 .14652 L
.19645 .14782 L
.19645 .14782 L
.1973 .14918 L
.1973 .14918 L
.1975 .14952 L
.1975 .14952 L
.1975 .1511 L
.1975 .1511 L
.19694 .1537 L
.19694 .1537 L
.19236 .15832 L
.19236 .15832 L
.18506 .16447 L
.18506 .16447 L
.18427 .16378 L
.18427 .16378 L
.18376 .16351 L
.18376 .16351 L
.18267 .16235 L
.18267 .16235 L
.18194 .1613 L
.18194 .1613 L
.18175 .16104 L
.18175 .16104 L
.18112 .15945 L
.18112 .15945 L
.18225 .15623 L
.18225 .15623 L
.18383 .15263 L
.18383 .15263 L
.18497 .15011 L
.18497 .15011 L
.19014 .14488 L
.19014 .14488 L
.18512 .14719 L
.18512 .14719 L
.18554 .14469 L
.18554 .14469 L
.1882 .14025 L
.1882 .14025 L
.22367 .11234 L
.26162 .0879 L
.30171 .06717 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93794 L
.33752 .93794 L
.33751 .93797 L
.33751 .93797 L
.33688 .9394 L
.33688 .9394 L
.33622 .94085 L
.33622 .94085 L
.3272 .93743 L
.3272 .93743 L
.31855 .93386 L
.31855 .93386 L
.31946 .93252 L
.31946 .93252 L
.32105 .93146 L
.32105 .93146 L
.32439 .93112 L
.32439 .93112 L
.32664 .93032 L
.32664 .93032 L
.32778 .92907 L
.32778 .92907 L
.32868 .92772 L
.32868 .92772 L
.32966 .9264 L
.32966 .9264 L
.33111 .92527 L
.33111 .92527 L
.33217 .92489 L
.33217 .92489 L
.33267 .92418 L
.33267 .92418 L
.34166 .92681 L
.34166 .92681 L
.3416 .9276 L
.3416 .9276 L
.34145 .92924 L
.34145 .92924 L
.34152 .93096 L
.34152 .93096 L
.34915 .93428 L
.34915 .93428 L
.35018 .93405 L
.35018 .93405 L
.35277 .93326 L
.35277 .93326 L
.35469 .93224 L
.35469 .93224 L
.35607 .93103 L
.35607 .93103 L
.35712 .9297 L
.35712 .9297 L
.35796 .92831 L
.35796 .92831 L
.35868 .92687 L
.35868 .92687 L
.35932 .92541 L
.35932 .92541 L
.35991 .92393 L
.35991 .92393 L
.36047 .92245 L
.36047 .92245 L
.36102 .92096 L
.36102 .92096 L
.36157 .91947 L
.36157 .91947 L
.36213 .91798 L
.36213 .91798 L
.3627 .91649 L
.3627 .91649 L
.36329 .91502 L
.36329 .91502 L
.36391 .91355 L
.36391 .91355 L
.36457 .91209 L
.36457 .91209 L
.36626 .91098 L
.36626 .91098 L
.36653 .90939 L
.36653 .90939 L
.36705 .90789 L
.36705 .90789 L
.36774 .90645 L
.36774 .90645 L
.36856 .90504 L
.36856 .90504 L
.36897 .9044 L
.36897 .9044 L
.36951 .90368 L
.36951 .90368 L
.37057 .90236 L
.37057 .90236 L
.3717 .90105 L
.3717 .90105 L
.3729 .89977 L
.3729 .89977 L
.37226 .89789 L
.37226 .89789 L
.37403 .89679 L
.37403 .89679 L
.37591 .89572 L
.37591 .89572 L
.37789 .89468 L
.37789 .89468 L
.37997 .89366 L
.37997 .89366 L
.38176 .89282 L
.38176 .89282 L
.3821 .89264 L
.3821 .89264 L
.38417 .8916 L
.38417 .8916 L
.38639 .8906 L
.38639 .8906 L
.3888 .88964 L
.3888 .88964 L
.39126 .88869 L
.39126 .88869 L
.39186 .88859 L
.39186 .88859 L
.39443 .88792 L
.39443 .88792 L
.39788 .8872 L
.39788 .8872 L
.40106 .88671 L
.40106 .88671 L
.4019 .88661 L
.4019 .88661 L
.40697 .88623 L
.40697 .88623 L
.40977 .88619 L
.40977 .88619 L
.41433 .88631 L
.41433 .88631 L
.41815 .88665 L
.41815 .88665 L
.42634 .88791 L
.42634 .88791 L
.43439 .88982 L
.43439 .88982 L
.43803 .89083 L
.43803 .89083 L
.44241 .8922 L
.44241 .8922 L
.44801 .89389 L
.44801 .89389 L
.45047 .89454 L
.45047 .89454 L
.45876 .89532 L
.45876 .89532 L
.45939 .89524 L
.45939 .89524 L
.46294 .89399 L
.46294 .89399 L
.46464 .89256 L
.46464 .89256 L
.46584 .89107 L
.46584 .89107 L
.46667 .88955 L
.46667 .88955 L
.4672 .888 L
.4672 .888 L
.46749 .88643 L
.46749 .88643 L
.46757 .88484 L
.46757 .88484 L
.46747 .88324 L
.46747 .88324 L
.4672 .88162 L
.4672 .88162 L
.46676 .87999 L
.46676 .87999 L
.46618 .87834 L
.46618 .87834 L
.46547 .87668 L
.46547 .87668 L
.46465 .87501 L
.46465 .87501 L
.46376 .87333 L
.46376 .87333 L
.46287 .87165 L
.46287 .87165 L
.46209 .86997 L
.46209 .86997 L
.46183 .86835 L
.46183 .86835 L
.46163 .868 L
.46163 .868 L
.46066 .86662 L
.46066 .86662 L
.45939 .86489 L
.45939 .86489 L
.45807 .86314 L
.45807 .86314 L
.45679 .86139 L
.45679 .86139 L
.45566 .85965 L
.45566 .85965 L
.45504 .85839 L
.45504 .85839 L
.45465 .85792 L
.45465 .85792 L
.45311 .85612 L
.45311 .85612 L
.45156 .85431 L
.45156 .85431 L
.45005 .85249 L
.45005 .85249 L
.44873 .8507 L
.44873 .8507 L
.44857 .85045 L
.44857 .85045 L
.44708 .84884 L
.44708 .84884 L
.44531 .84696 L
.44531 .84696 L
.44359 .84507 L
.44359 .84507 L
.44223 .84347 L
.44223 .84347 L
.44196 .84319 L
.44196 .84319 L
.44001 .84124 L
.44001 .84124 L
.43806 .83927 L
.43806 .83927 L
.43618 .83731 L
.43618 .83731 L
.43602 .83714 L
.43602 .83714 L
.43407 .83528 L
.43407 .83528 L
.43191 .83322 L
.43191 .83322 L
.42992 .83128 L
.42992 .83128 L
.42979 .83116 L
.42979 .83116 L
.42745 .82902 L
.42745 .82902 L
.4251 .82687 L
.4251 .82687 L
.42394 .82578 L
.42394 .82578 L
.42269 .82467 L
.42269 .82467 L
.42016 .82242 L
.42016 .82242 L
.41806 .82052 L
.41806 .82052 L
.41762 .82013 L
.41762 .82013 L
.41493 .81778 L
.41493 .81778 L
.41229 .81543 L
.41229 .81543 L
.41226 .8154 L
.41226 .8154 L
.40945 .81295 L
.40945 .81295 L
.40667 .81047 L
.40667 .81047 L
.40664 .81044 L
.40664 .81044 L
.40379 .80793 L
.40379 .80793 L
.40111 .80549 L
.40111 .80549 L
.40095 .80535 L
.40095 .80535 L
.39805 .80272 L
.39805 .80272 L
.39572 .80053 L
.39572 .80053 L
.39521 .80006 L
.39521 .80006 L
.39236 .79735 L
.39236 .79735 L
.39048 .79552 L
.39048 .79552 L
.38958 .79463 L
.38958 .79463 L
.38683 .79188 L
.38683 .79188 L
.38541 .79041 L
.38541 .79041 L
.38416 .78912 L
.38416 .78912 L
.38155 .78633 L
.38155 .78633 L
.38052 .78519 L
.38052 .78519 L
.37902 .78354 L
.37902 .78354 L
.37657 .78075 L
.37657 .78075 L
.37581 .77985 L
.37581 .77985 L
.37418 .77794 L
.37418 .77794 L
.37188 .77513 L
.37188 .77513 L
.3713 .77439 L
.3713 .77439 L
.36964 .77231 L
.36964 .77231 L
.36749 .7695 L
.36749 .7695 L
.36698 .76882 L
.36698 .76882 L
.36537 .76667 L
.36537 .76667 L
.36334 .76384 L
.36334 .76384 L
.36286 .76315 L
.36286 .76315 L
.36133 .76099 L
.36133 .76099 L
.35939 .75813 L
.35939 .75813 L
.35892 .75742 L
.35892 .75742 L
.35748 .75526 L
.35748 .75526 L
.35561 .75237 L
.35561 .75237 L
.35515 .75165 L
.35515 .75165 L
.35375 .74946 L
.35375 .74946 L
.35193 .74653 L
.35193 .74653 L
.35154 .74588 L
.35154 .74588 L
.35011 .74356 L
.35011 .74356 L
.34832 .74057 L
.34832 .74057 L
.34807 .74013 L
.34807 .74013 L
.3465 .73751 L
.3465 .73751 L
.34472 .73444 L
.34472 .73444 L
.34471 .73443 L
.34471 .73443 L
.34287 .73129 L
.34287 .73129 L
.34146 .7288 L
.34146 .7288 L
.34104 .7281 L
.34104 .7281 L
.33916 .72481 L
.33916 .72481 L
.33828 .72326 L
.33828 .72326 L
.33725 .72146 L
.33725 .72146 L
.3353 .71802 L
.3353 .71802 L
.33518 .7178 L
.33518 .7178 L
.33324 .71444 L
.33324 .71444 L
.33212 .71245 L
.33212 .71245 L
.33113 .71074 L
.33113 .71074 L
.32911 .7072 L
.32911 .7072 L
.32893 .70689 L
.32893 .70689 L
.32657 .70282 L
.32657 .70282 L
.32613 .70205 L
.32613 .70205 L
.32404 .6985 L
.32404 .6985 L
.32316 .697 L
.32316 .697 L
.32129 .69387 L
.32129 .69387 L
.32021 .69205 L
.32021 .69205 L
.31823 .68879 L
.31823 .68879 L
.31726 .68718 L
.31726 .68718 L
.31472 .68308 L
.31472 .68308 L
.31431 .68241 L
.31431 .68241 L
.31134 .67771 L
.31134 .67771 L
.31043 .67629 L
.31043 .67629 L
.30836 .67309 L
.30836 .67309 L
.30536 .66854 L
.30536 .66854 L
.30445 .66718 L
.30445 .66718 L
.30233 .66404 L
.30233 .66404 L
.29927 .65961 L
.29927 .65961 L
.29617 .65522 L
.29617 .65522 L
.29303 .65087 L
.29303 .65087 L
.28983 .64656 L
.28983 .64656 L
.28658 .64227 L
.28658 .64227 L
.28327 .63801 L
.28327 .63801 L
.2817 .63603 L
.2817 .63603 L
.27988 .63377 L
.27988 .63377 L
.27642 .62954 L
.27642 .62954 L
.27496 .62777 L
.27496 .62777 L
.27287 .62531 L
.27287 .62531 L
.26992 .62187 L
.26992 .62187 L
.26923 .62108 L
.26923 .62108 L
.26567 .61705 L
.26567 .61705 L
.26548 .61684 L
.26548 .61684 L
.26188 .61287 L
.26188 .61287 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23187 .65159 L
.23187 .65159 L
.23305 .65458 L
.23305 .65458 L
.23503 .66017 L
.23503 .66017 L
.23526 .66079 L
.23526 .66079 L
.23715 .66662 L
.23715 .66662 L
.23733 .66716 L
.23733 .66716 L
.23871 .67197 L
.23871 .67197 L
.23926 .67371 L
.23926 .67371 L
.23994 .67669 L
.23994 .67669 L
.24103 .68047 L
.24103 .68047 L
.24112 .68121 L
.24112 .68121 L
.2421 .68534 L
.2421 .68534 L
.24264 .68747 L
.24264 .68747 L
.24285 .68908 L
.24285 .68908 L
.24364 .69281 L
.24364 .69281 L
.24407 .69476 L
.24407 .69476 L
.2442 .69618 L
.2442 .69618 L
.24476 .6995 L
.24476 .6995 L
.24528 .7024 L
.24528 .7024 L
.24529 .70275 L
.24529 .70275 L
.24558 .70565 L
.24558 .70565 L
.246 .70869 L
.246 .70869 L
.24624 .71045 L
.24624 .71045 L
.24626 .7115 L
.24626 .7115 L
.24645 .71419 L
.24645 .71419 L
.2467 .71695 L
.2467 .71695 L
.24688 .71902 L
.24688 .71902 L
.24686 .71957 L
.24686 .71957 L
.24689 .72202 L
.24689 .72202 L
.24697 .72452 L
.24697 .72452 L
.24705 .727 L
.24705 .727 L
.24708 .72827 L
.24708 .72827 L
.24702 .72933 L
.24702 .72933 L
.24692 .73159 L
.24692 .73159 L
.24685 .73386 L
.24685 .73386 L
.24677 .73612 L
.24677 .73612 L
.24666 .73833 L
.24666 .73833 L
.24666 .73846 L
.24666 .73846 L
.24643 .74039 L
.24643 .74039 L
.24619 .74245 L
.24619 .74245 L
.24596 .7445 L
.24596 .7445 L
.2457 .74653 L
.2457 .74653 L
.24543 .74852 L
.24543 .74852 L
.24518 .75011 L
.24518 .75011 L
.2451 .75046 L
.2451 .75046 L
.2447 .75232 L
.2447 .75232 L
.2443 .75417 L
.2443 .75417 L
.24388 .756 L
.24388 .756 L
.24343 .7578 L
.24343 .7578 L
.24296 .75957 L
.24296 .75957 L
.24246 .76131 L
.24246 .76131 L
.24193 .76302 L
.24193 .76302 L
.24139 .76466 L
.24139 .76466 L
.24138 .7647 L
.24138 .7647 L
.24076 .76632 L
.24076 .76632 L
.24013 .76792 L
.24013 .76792 L
.23947 .7695 L
.23947 .7695 L
.23879 .77104 L
.23879 .77104 L
.23808 .77256 L
.23808 .77256 L
.23734 .77406 L
.23734 .77406 L
.23657 .77552 L
.23657 .77552 L
.23577 .77696 L
.23577 .77696 L
.23495 .77837 L
.23495 .77837 L
.23409 .77975 L
.23409 .77975 L
.23321 .7811 L
.23321 .7811 L
.2323 .78242 L
.2323 .78242 L
.23136 .78372 L
.23136 .78372 L
.23039 .78499 L
.23039 .78499 L
.22939 .78623 L
.22939 .78623 L
.22837 .78745 L
.22837 .78745 L
.22731 .78864 L
.22731 .78864 L
.22624 .78981 L
.22624 .78981 L
.22513 .79095 L
.22513 .79095 L
.224 .79206 L
.224 .79206 L
.22285 .79316 L
.22285 .79316 L
.22167 .79423 L
.22167 .79423 L
.22047 .79528 L
.22047 .79528 L
.21924 .79631 L
.21924 .79631 L
.218 .79732 L
.218 .79732 L
.21674 .79831 L
.21674 .79831 L
.21546 .79928 L
.21546 .79928 L
.21416 .80024 L
.21416 .80024 L
.21285 .80119 L
.21285 .80119 L
.21153 .80212 L
.21153 .80212 L
.2102 .80304 L
.2102 .80304 L
.20885 .80395 L
.20885 .80395 L
.2075 .80486 L
.2075 .80486 L
.20614 .80576 L
.20614 .80576 L
.20478 .80665 L
.20478 .80665 L
.20341 .80754 L
.20341 .80754 L
.20205 .80842 L
.20205 .80842 L
.20067 .80931 L
.20067 .80931 L
.1993 .81018 L
.1993 .81018 L
.19792 .81106 L
.19792 .81106 L
.19654 .81194 L
.19654 .81194 L
.19516 .81281 L
.19516 .81281 L
.19378 .81368 L
.19378 .81368 L
.19278 .8143 L
.19278 .8143 L
.19241 .81456 L
.19241 .81456 L
.19109 .81549 L
.19109 .81549 L
.18979 .81644 L
.18979 .81644 L
.18851 .8174 L
.18851 .8174 L
.18725 .8184 L
.18725 .8184 L
.18604 .81943 L
.18604 .81943 L
.18489 .82053 L
.18489 .82053 L
.18388 .82176 L
.18388 .82176 L
.1834 .82352 L
.1834 .82352 L
.18348 .8238 L
.18348 .8238 L
.18922 .82912 L
.18922 .82912 L
.19124 .82884 L
.19124 .82884 L
.19176 .82883 L
.19176 .82883 L
.19412 .82937 L
.19412 .82937 L
.19703 .82989 L
.19703 .82989 L
.20127 .83161 L
.20127 .83161 L
.20173 .83186 L
.20173 .83186 L
.20946 .8372 L
.20946 .8372 L
.21225 .8412 L
.21225 .8412 L
.21405 .84478 L
.21405 .84478 L
.21444 .84581 L
.21444 .84581 L
.21447 .84718 L
.21447 .84718 L
.21432 .84912 L
.21432 .84912 L
.21399 .8509 L
.21399 .8509 L
.21349 .85254 L
.21349 .85254 L
.21284 .85406 L
.21284 .85406 L
.21203 .85545 L
.21203 .85545 L
.21105 .8567 L
.21105 .8567 L
.20986 .85778 L
.20986 .85778 L
.20842 .85865 L
.20842 .85865 L
.20668 .85928 L
.20668 .85928 L
.20469 .8597 L
.20469 .8597 L
.20275 .86016 L
.20275 .86016 L
.20244 .86031 L
.20244 .86031 L
.19551 .85406 L
.19551 .85406 L
.19645 .85277 L
.19645 .85277 L
.1973 .85141 L
.1973 .85141 L
.1975 .85106 L
.1975 .85106 L
.1975 .84948 L
.1975 .84948 L
.19694 .84688 L
.19694 .84688 L
.19236 .84226 L
.19236 .84226 L
.18506 .83612 L
.18506 .83612 L
.18427 .8368 L
.18427 .8368 L
.18376 .83707 L
.18376 .83707 L
.18267 .83823 L
.18267 .83823 L
.18194 .83929 L
.18194 .83929 L
.18175 .83954 L
.18175 .83954 L
.18112 .84113 L
.18112 .84113 L
.18225 .84435 L
.18225 .84435 L
.18383 .84796 L
.18383 .84796 L
.18497 .85048 L
.18497 .85048 L
.19014 .8557 L
.19014 .8557 L
.18512 .85339 L
.18512 .85339 L
.18554 .85589 L
.18554 .85589 L
.1882 .86033 L
.1882 .86033 L
.22367 .88824 L
.26162 .91268 L
.30171 .93341 L
.34358 .95026 L
F
.633 .996 0 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33751 .06261 L
.33751 .06261 L
.33688 .06118 L
.33688 .06118 L
.33622 .05973 L
.33622 .05973 L
.32716 .06305 L
.32716 .06305 L
.31815 .06689 L
.31815 .06689 L
.31921 .06817 L
.31921 .06817 L
.32074 .06925 L
.32074 .06925 L
.32409 .06959 L
.32409 .06959 L
.3265 .07032 L
.3265 .07032 L
.32769 .07155 L
.32769 .07155 L
.32859 .0729 L
.32859 .0729 L
.32957 .07422 L
.32957 .07422 L
.331 .07536 L
.331 .07536 L
.3322 .07577 L
.3322 .07577 L
.33265 .07641 L
.33265 .07641 L
.34166 .07378 L
.34166 .07378 L
.3416 .07298 L
.3416 .07298 L
.34145 .07134 L
.34145 .07134 L
.34152 .06962 L
.34152 .06962 L
.34915 .0663 L
.34915 .0663 L
.35018 .06653 L
.35018 .06653 L
.35277 .06732 L
.35277 .06732 L
.35469 .06835 L
.35469 .06835 L
.35607 .06956 L
.35607 .06956 L
.35712 .07088 L
.35712 .07088 L
.35796 .07228 L
.35796 .07228 L
.35867 .07371 L
.35867 .07371 L
.35931 .07517 L
.35931 .07517 L
.3599 .07665 L
.3599 .07665 L
.36046 .07814 L
.36046 .07814 L
.36101 .07963 L
.36101 .07963 L
.36155 .08112 L
.36155 .08112 L
.3621 .08261 L
.3621 .08261 L
.36267 .0841 L
.36267 .0841 L
.36325 .08558 L
.36325 .08558 L
.36387 .08705 L
.36387 .08705 L
.36451 .08851 L
.36451 .08851 L
.36624 .08961 L
.36624 .08961 L
.36649 .0912 L
.36649 .0912 L
.36698 .09271 L
.36698 .09271 L
.36765 .09417 L
.36765 .09417 L
.36844 .09558 L
.36844 .09558 L
.36913 .09665 L
.36913 .09665 L
.36935 .09695 L
.36935 .09695 L
.37038 .09829 L
.37038 .09829 L
.37148 .0996 L
.37148 .0996 L
.37265 .1009 L
.37265 .1009 L
.37207 .10275 L
.37207 .10275 L
.37372 .10389 L
.37372 .10389 L
.37549 .10499 L
.37549 .10499 L
.37736 .10607 L
.37736 .10607 L
.37933 .10712 L
.37933 .10712 L
.38138 .10816 L
.38138 .10816 L
.38197 .10845 L
.38197 .10845 L
.38338 .10921 L
.38338 .10921 L
.38545 .11026 L
.38545 .11026 L
.38767 .11126 L
.38767 .11126 L
.38937 .11243 L
.38937 .11243 L
.39215 .11303 L
.39215 .11303 L
.39259 .11317 L
.39259 .11317 L
.39547 .11403 L
.39547 .11403 L
.3986 .11483 L
.3986 .11483 L
.40147 .11547 L
.40147 .11547 L
.40203 .11558 L
.40203 .11558 L
.40585 .11626 L
.40585 .11626 L
.41004 .11689 L
.41004 .11689 L
.41036 .11693 L
.41036 .11693 L
.41446 .1175 L
.41446 .1175 L
.41898 .11814 L
.41898 .11814 L
.41905 .11815 L
.41905 .11815 L
.42286 .11896 L
.42286 .11896 L
.4267 .11981 L
.4267 .11981 L
.42775 .12011 L
.42775 .12011 L
.42968 .12086 L
.42968 .12086 L
.43214 .12203 L
.43214 .12203 L
.43421 .12327 L
.43421 .12327 L
.43593 .12459 L
.43593 .12459 L
.43688 .12547 L
.43688 .12547 L
.43732 .12596 L
.43732 .12596 L
.43843 .12739 L
.43843 .12739 L
.43934 .12885 L
.43934 .12885 L
.44008 .13034 L
.44008 .13034 L
.44065 .13185 L
.44065 .13185 L
.44108 .13339 L
.44108 .13339 L
.44137 .13495 L
.44137 .13495 L
.44152 .13654 L
.44152 .13654 L
.44156 .13814 L
.44156 .13814 L
.44147 .13976 L
.44147 .13976 L
.44128 .1414 L
.44128 .1414 L
.44099 .14306 L
.44099 .14306 L
.44061 .14474 L
.44061 .14474 L
.44032 .1458 L
.44032 .1458 L
.4401 .14643 L
.4401 .14643 L
.43944 .14816 L
.43944 .14816 L
.43868 .1499 L
.43868 .1499 L
.43783 .15167 L
.43783 .15167 L
.43688 .15345 L
.43688 .15345 L
.43587 .15525 L
.43587 .15525 L
.4348 .15706 L
.4348 .15706 L
.43479 .15707 L
.43479 .15707 L
.43352 .15894 L
.43352 .15894 L
.43216 .16083 L
.43216 .16083 L
.43072 .16274 L
.43072 .16274 L
.42923 .16467 L
.42923 .16467 L
.429 .16497 L
.429 .16497 L
.42758 .16665 L
.42758 .16665 L
.42582 .16867 L
.42582 .16867 L
.42401 .17071 L
.42401 .17071 L
.42319 .17163 L
.42319 .17163 L
.42209 .17279 L
.42209 .17279 L
.42004 .17492 L
.42004 .17492 L
.41795 .17709 L
.41795 .17709 L
.41743 .17762 L
.41743 .17762 L
.41572 .1793 L
.41572 .1793 L
.41342 .18156 L
.41342 .18156 L
.41175 .18321 L
.41175 .18321 L
.41105 .18387 L
.41105 .18387 L
.40858 .18623 L
.40858 .18623 L
.40616 .18855 L
.40616 .18855 L
.40608 .18863 L
.40608 .18863 L
.40348 .19109 L
.40348 .19109 L
.40088 .19359 L
.40088 .19359 L
.40068 .19378 L
.40068 .19378 L
.39822 .19614 L
.39822 .19614 L
.39557 .19872 L
.39557 .19872 L
.39534 .19895 L
.39534 .19895 L
.3929 .20134 L
.3929 .20134 L
.39028 .20399 L
.39028 .20399 L
.39014 .20414 L
.39014 .20414 L
.38765 .20668 L
.38765 .20668 L
.38511 .20938 L
.38511 .20938 L
.3851 .20939 L
.3851 .20939 L
.38257 .21211 L
.38257 .21211 L
.38024 .21472 L
.38024 .21472 L
.38013 .21484 L
.38013 .21484 L
.37772 .2176 L
.37772 .2176 L
.37556 .22017 L
.37556 .22017 L
.37541 .22035 L
.37541 .22035 L
.37312 .22313 L
.37312 .22313 L
.37108 .22572 L
.37108 .22572 L
.37094 .22589 L
.37094 .22589 L
.36878 .22869 L
.36878 .22869 L
.36679 .23138 L
.36679 .23138 L
.36672 .23146 L
.36672 .23146 L
.36467 .23427 L
.36467 .23427 L
.36272 .23707 L
.36272 .23707 L
.36269 .23711 L
.36269 .23711 L
.36076 .2399 L
.36076 .2399 L
.35889 .24272 L
.35889 .24272 L
.35878 .2429 L
.35878 .2429 L
.35701 .24558 L
.35701 .24558 L
.3552 .24844 L
.3552 .24844 L
.35503 .24872 L
.35503 .24872 L
.35338 .25135 L
.35338 .25135 L
.3516 .25425 L
.3516 .25425 L
.35144 .25453 L
.35144 .25453 L
.34981 .25721 L
.34981 .25721 L
.34806 .26019 L
.34806 .26019 L
.34798 .26031 L
.34798 .26031 L
.34626 .26323 L
.34626 .26323 L
.34464 .26604 L
.34464 .26604 L
.3445 .26629 L
.3445 .26629 L
.34267 .26943 L
.34267 .26943 L
.3414 .27169 L
.3414 .27169 L
.34087 .27261 L
.34087 .27261 L
.339 .27588 L
.339 .27588 L
.33823 .27726 L
.33823 .27726 L
.33711 .27923 L
.33711 .27923 L
.33518 .28265 L
.33518 .28265 L
.33514 .28273 L
.33514 .28273 L
.33313 .28623 L
.33313 .28623 L
.33209 .28809 L
.33209 .28809 L
.33104 .28992 L
.33104 .28992 L
.32908 .29335 L
.32908 .29335 L
.32885 .29376 L
.32885 .29376 L
.3265 .29782 L
.3265 .29782 L
.3261 .29851 L
.3261 .29851 L
.32397 .30213 L
.32397 .30213 L
.32314 .30357 L
.32314 .30357 L
.32123 .30677 L
.32123 .30677 L
.3202 .30852 L
.3202 .30852 L
.31818 .31183 L
.31818 .31183 L
.31725 .31339 L
.31725 .31339 L
.31468 .31754 L
.31468 .31754 L
.3143 .31817 L
.3143 .31817 L
.31134 .32286 L
.31134 .32286 L
.3104 .32432 L
.3104 .32432 L
.30836 .32749 L
.30836 .32749 L
.30536 .33204 L
.30536 .33204 L
.30442 .33344 L
.30442 .33344 L
.30233 .33654 L
.30233 .33654 L
.29927 .34097 L
.29927 .34097 L
.29617 .34536 L
.29617 .34536 L
.29303 .34971 L
.29303 .34971 L
.28983 .35403 L
.28983 .35403 L
.28658 .35831 L
.28658 .35831 L
.28327 .36257 L
.28327 .36257 L
.28171 .36455 L
.28171 .36455 L
.27988 .36681 L
.27988 .36681 L
.27642 .37105 L
.27642 .37105 L
.27496 .37281 L
.27496 .37281 L
.27287 .37527 L
.27287 .37527 L
.26992 .37871 L
.26992 .37871 L
.26923 .3795 L
.26923 .3795 L
.26567 .38353 L
.26567 .38353 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23187 .34899 L
.23187 .34899 L
.23305 .34601 L
.23305 .34601 L
.23503 .34041 L
.23503 .34041 L
.23526 .33979 L
.23526 .33979 L
.23715 .33396 L
.23715 .33396 L
.23733 .33342 L
.23733 .33342 L
.23871 .32861 L
.23871 .32861 L
.23926 .32687 L
.23926 .32687 L
.23994 .32389 L
.23994 .32389 L
.24104 .32011 L
.24104 .32011 L
.24113 .31937 L
.24113 .31937 L
.2421 .31524 L
.2421 .31524 L
.24265 .31311 L
.24265 .31311 L
.24285 .3115 L
.24285 .3115 L
.24365 .30776 L
.24365 .30776 L
.24407 .30582 L
.24407 .30582 L
.2442 .3044 L
.2442 .3044 L
.24476 .30107 L
.24476 .30107 L
.24529 .29819 L
.24529 .29819 L
.2453 .29782 L
.2453 .29782 L
.24559 .29492 L
.24559 .29492 L
.24602 .29188 L
.24602 .29188 L
.24625 .29014 L
.24625 .29014 L
.24627 .28907 L
.24627 .28907 L
.24646 .28637 L
.24646 .28637 L
.24672 .28361 L
.24672 .28361 L
.24689 .28158 L
.24689 .28158 L
.24688 .28099 L
.24688 .28099 L
.24691 .27854 L
.24691 .27854 L
.247 .27603 L
.247 .27603 L
.24708 .27355 L
.24708 .27355 L
.24711 .27234 L
.24711 .27234 L
.24704 .27122 L
.24704 .27122 L
.24695 .26896 L
.24695 .26896 L
.24689 .26668 L
.24689 .26668 L
.24681 .26442 L
.24681 .26442 L
.24671 .26221 L
.24671 .26221 L
.24671 .26217 L
.24671 .26217 L
.24647 .26015 L
.24647 .26015 L
.24624 .25808 L
.24624 .25808 L
.24601 .25602 L
.24601 .25602 L
.24576 .25399 L
.24576 .25399 L
.24549 .252 L
.24549 .252 L
.24527 .25057 L
.24527 .25057 L
.24517 .25006 L
.24517 .25006 L
.24478 .24819 L
.24478 .24819 L
.24438 .24633 L
.24438 .24633 L
.24396 .2445 L
.24396 .2445 L
.24352 .24269 L
.24352 .24269 L
.24306 .24091 L
.24306 .24091 L
.24257 .23917 L
.24257 .23917 L
.24204 .23745 L
.24204 .23745 L
.24163 .23617 L
.24163 .23617 L
.24149 .23577 L
.24149 .23577 L
.24088 .23414 L
.24088 .23414 L
.24026 .23254 L
.24026 .23254 L
.23961 .23095 L
.23961 .23095 L
.23893 .2294 L
.23893 .2294 L
.23823 .22787 L
.23823 .22787 L
.2375 .22637 L
.2375 .22637 L
.23674 .2249 L
.23674 .2249 L
.23595 .22345 L
.23595 .22345 L
.23514 .22203 L
.23514 .22203 L
.2343 .22064 L
.2343 .22064 L
.23342 .21928 L
.23342 .21928 L
.23252 .21795 L
.23252 .21795 L
.23159 .21664 L
.23159 .21664 L
.23064 .21536 L
.23064 .21536 L
.22965 .2141 L
.22965 .2141 L
.22864 .21287 L
.22864 .21287 L
.22761 .21167 L
.22761 .21167 L
.22654 .21049 L
.22654 .21049 L
.22545 .20933 L
.22545 .20933 L
.22434 .2082 L
.22434 .2082 L
.2232 .20709 L
.2232 .20709 L
.22205 .206 L
.22205 .206 L
.22087 .20492 L
.22087 .20492 L
.21967 .20387 L
.21967 .20387 L
.21845 .20284 L
.21845 .20284 L
.21721 .20182 L
.21721 .20182 L
.21596 .20082 L
.21596 .20082 L
.2147 .19983 L
.2147 .19983 L
.21343 .19884 L
.21343 .19884 L
.21215 .19787 L
.21215 .19787 L
.21086 .1969 L
.21086 .1969 L
.20958 .19593 L
.20958 .19593 L
.20829 .19497 L
.20829 .19497 L
.20701 .19399 L
.20701 .19399 L
.20574 .19301 L
.20574 .19301 L
.20448 .19202 L
.20448 .19202 L
.20324 .191 L
.20324 .191 L
.20203 .18997 L
.20203 .18997 L
.20086 .18889 L
.20086 .18889 L
.19973 .18777 L
.19973 .18777 L
.19866 .1866 L
.19866 .1866 L
.19767 .18534 L
.19767 .18534 L
.19679 .18399 L
.19679 .18399 L
.19604 .18251 L
.19604 .18251 L
.19544 .18088 L
.19544 .18088 L
.19493 .17918 L
.19493 .17918 L
.19543 .17652 L
.19543 .17652 L
.19571 .17596 L
.19571 .17596 L
.20263 .16973 L
.20263 .16973 L
.20295 .16959 L
.20295 .16959 L
.20976 .16373 L
.20976 .16373 L
.21002 .16337 L
.21002 .16337 L
.21282 .15891 L
.21282 .15891 L
.21433 .15557 L
.21433 .15557 L
.21456 .15492 L
.21456 .15492 L
.21457 .15331 L
.21457 .15331 L
.2144 .1514 L
.2144 .1514 L
.21405 .14963 L
.21405 .14963 L
.21354 .148 L
.21354 .148 L
.21287 .1465 L
.21287 .1465 L
.21205 .14511 L
.21205 .14511 L
.21106 .14387 L
.21106 .14387 L
.20987 .1428 L
.20987 .1428 L
.20843 .14192 L
.20843 .14192 L
.20668 .14129 L
.20668 .14129 L
.20469 .14088 L
.20469 .14088 L
.20275 .14042 L
.20275 .14042 L
.20244 .14027 L
.20244 .14027 L
.1955 .14653 L
.1955 .14653 L
.19644 .14783 L
.19644 .14783 L
.19729 .14919 L
.19729 .14919 L
.19743 .14944 L
.19743 .14944 L
.1974 .15119 L
.1974 .15119 L
.19176 .15765 L
.19176 .15765 L
.18563 .16177 L
.18563 .16177 L
.18452 .16063 L
.18452 .16063 L
.18376 .15917 L
.18376 .15917 L
.18344 .15729 L
.18344 .15729 L
.18363 .15496 L
.18363 .15496 L
.18439 .15212 L
.18439 .15212 L
.18509 .15023 L
.18509 .15023 L
.19018 .14484 L
.19018 .14484 L
.18518 .14714 L
.18518 .14714 L
.18557 .14467 L
.18557 .14467 L
.18821 .14024 L
.18821 .14024 L
.22367 .11233 L
.26162 .0879 L
.30171 .06717 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93794 L
.33752 .93794 L
.33751 .93797 L
.33751 .93797 L
.33688 .9394 L
.33688 .9394 L
.33622 .94085 L
.33622 .94085 L
.32716 .93753 L
.32716 .93753 L
.31815 .93369 L
.31815 .93369 L
.31921 .93242 L
.31921 .93242 L
.32074 .93133 L
.32074 .93133 L
.32409 .931 L
.32409 .931 L
.3265 .93026 L
.3265 .93026 L
.32769 .92903 L
.32769 .92903 L
.32859 .92768 L
.32859 .92768 L
.32957 .92636 L
.32957 .92636 L
.331 .92523 L
.331 .92523 L
.3322 .92481 L
.3322 .92481 L
.33265 .92417 L
.33265 .92417 L
.34166 .9268 L
.34166 .9268 L
.3416 .9276 L
.3416 .9276 L
.34145 .92924 L
.34145 .92924 L
.34152 .93096 L
.34152 .93096 L
.34915 .93428 L
.34915 .93428 L
.35018 .93405 L
.35018 .93405 L
.35277 .93326 L
.35277 .93326 L
.35469 .93224 L
.35469 .93224 L
.35607 .93103 L
.35607 .93103 L
.35712 .9297 L
.35712 .9297 L
.35796 .92831 L
.35796 .92831 L
.35867 .92687 L
.35867 .92687 L
.35931 .92541 L
.35931 .92541 L
.3599 .92393 L
.3599 .92393 L
.36046 .92244 L
.36046 .92244 L
.36101 .92095 L
.36101 .92095 L
.36155 .91946 L
.36155 .91946 L
.3621 .91797 L
.3621 .91797 L
.36267 .91648 L
.36267 .91648 L
.36325 .915 L
.36325 .915 L
.36387 .91353 L
.36387 .91353 L
.36451 .91207 L
.36451 .91207 L
.36624 .91097 L
.36624 .91097 L
.36649 .90938 L
.36649 .90938 L
.36698 .90787 L
.36698 .90787 L
.36765 .90642 L
.36765 .90642 L
.36844 .905 L
.36844 .905 L
.36913 .90394 L
.36913 .90394 L
.36935 .90363 L
.36935 .90363 L
.37038 .90229 L
.37038 .90229 L
.37148 .90098 L
.37148 .90098 L
.37265 .89969 L
.37265 .89969 L
.37207 .89783 L
.37207 .89783 L
.37372 .89669 L
.37372 .89669 L
.37549 .89559 L
.37549 .89559 L
.37736 .89451 L
.37736 .89451 L
.37933 .89346 L
.37933 .89346 L
.38138 .89243 L
.38138 .89243 L
.38197 .89214 L
.38197 .89214 L
.38338 .89137 L
.38338 .89137 L
.38545 .89033 L
.38545 .89033 L
.38767 .88932 L
.38767 .88932 L
.38937 .88816 L
.38937 .88816 L
.39215 .88755 L
.39215 .88755 L
.39259 .88741 L
.39259 .88741 L
.39547 .88656 L
.39547 .88656 L
.3986 .88575 L
.3986 .88575 L
.40147 .88511 L
.40147 .88511 L
.40203 .885 L
.40203 .885 L
.40585 .88432 L
.40585 .88432 L
.41004 .8837 L
.41004 .8837 L
.41036 .88365 L
.41036 .88365 L
.41446 .88308 L
.41446 .88308 L
.41898 .88244 L
.41898 .88244 L
.41905 .88244 L
.41905 .88244 L
.42286 .88163 L
.42286 .88163 L
.4267 .88077 L
.4267 .88077 L
.42775 .88047 L
.42775 .88047 L
.42968 .87972 L
.42968 .87972 L
.43214 .87855 L
.43214 .87855 L
.43421 .87731 L
.43421 .87731 L
.43593 .87599 L
.43593 .87599 L
.43688 .87512 L
.43688 .87512 L
.43732 .87462 L
.43732 .87462 L
.43843 .87319 L
.43843 .87319 L
.43934 .87174 L
.43934 .87174 L
.44008 .87025 L
.44008 .87025 L
.44065 .86873 L
.44065 .86873 L
.44108 .86719 L
.44108 .86719 L
.44137 .86563 L
.44137 .86563 L
.44152 .86405 L
.44152 .86405 L
.44156 .86244 L
.44156 .86244 L
.44147 .86082 L
.44147 .86082 L
.44128 .85918 L
.44128 .85918 L
.44099 .85752 L
.44099 .85752 L
.44061 .85585 L
.44061 .85585 L
.44032 .85479 L
.44032 .85479 L
.4401 .85415 L
.4401 .85415 L
.43944 .85243 L
.43944 .85243 L
.43868 .85068 L
.43868 .85068 L
.43783 .84892 L
.43783 .84892 L
.43688 .84713 L
.43688 .84713 L
.43587 .84533 L
.43587 .84533 L
.4348 .84352 L
.4348 .84352 L
.43479 .84351 L
.43479 .84351 L
.43352 .84165 L
.43352 .84165 L
.43216 .83976 L
.43216 .83976 L
.43072 .83784 L
.43072 .83784 L
.42923 .83591 L
.42923 .83591 L
.429 .83561 L
.429 .83561 L
.42758 .83393 L
.42758 .83393 L
.42582 .83192 L
.42582 .83192 L
.42401 .82988 L
.42401 .82988 L
.42319 .82895 L
.42319 .82895 L
.42209 .82779 L
.42209 .82779 L
.42004 .82566 L
.42004 .82566 L
.41795 .8235 L
.41795 .8235 L
.41743 .82297 L
.41743 .82297 L
.41572 .82128 L
.41572 .82128 L
.41342 .81902 L
.41342 .81902 L
.41175 .81738 L
.41175 .81738 L
.41105 .81672 L
.41105 .81672 L
.40858 .81435 L
.40858 .81435 L
.40616 .81203 L
.40616 .81203 L
.40608 .81195 L
.40608 .81195 L
.40348 .80949 L
.40348 .80949 L
.40088 .807 L
.40088 .807 L
.40068 .80681 L
.40068 .80681 L
.39822 .80445 L
.39822 .80445 L
.39557 .80187 L
.39557 .80187 L
.39534 .80163 L
.39534 .80163 L
.3929 .79924 L
.3929 .79924 L
.39028 .79659 L
.39028 .79659 L
.39014 .79644 L
.39014 .79644 L
.38765 .7939 L
.38765 .7939 L
.38511 .7912 L
.38511 .7912 L
.3851 .7912 L
.3851 .7912 L
.38257 .78847 L
.38257 .78847 L
.38024 .78586 L
.38024 .78586 L
.38013 .78574 L
.38013 .78574 L
.37772 .78298 L
.37772 .78298 L
.37556 .78041 L
.37556 .78041 L
.37541 .78023 L
.37541 .78023 L
.37312 .77745 L
.37312 .77745 L
.37108 .77486 L
.37108 .77486 L
.37094 .77469 L
.37094 .77469 L
.36878 .7719 L
.36878 .7719 L
.36679 .76921 L
.36679 .76921 L
.36672 .76912 L
.36672 .76912 L
.36467 .76631 L
.36467 .76631 L
.36272 .76351 L
.36272 .76351 L
.36269 .76347 L
.36269 .76347 L
.36076 .76068 L
.36076 .76068 L
.35889 .75786 L
.35889 .75786 L
.35878 .75768 L
.35878 .75768 L
.35701 .755 L
.35701 .755 L
.3552 .75214 L
.3552 .75214 L
.35503 .75186 L
.35503 .75186 L
.35338 .74924 L
.35338 .74924 L
.3516 .74633 L
.3516 .74633 L
.35144 .74605 L
.35144 .74605 L
.34981 .74337 L
.34981 .74337 L
.34806 .7404 L
.34806 .7404 L
.34798 .74027 L
.34798 .74027 L
.34626 .73736 L
.34626 .73736 L
.34464 .73454 L
.34464 .73454 L
.3445 .7343 L
.3445 .7343 L
.34267 .73115 L
.34267 .73115 L
.3414 .72889 L
.3414 .72889 L
.34087 .72797 L
.34087 .72797 L
.339 .7247 L
.339 .7247 L
.33823 .72332 L
.33823 .72332 L
.33711 .72136 L
.33711 .72136 L
.33518 .71793 L
.33518 .71793 L
.33514 .71786 L
.33514 .71786 L
.33313 .71435 L
.33313 .71435 L
.33209 .71249 L
.33209 .71249 L
.33104 .71066 L
.33104 .71066 L
.32908 .70723 L
.32908 .70723 L
.32885 .70682 L
.32885 .70682 L
.3265 .70276 L
.3265 .70276 L
.3261 .70207 L
.3261 .70207 L
.32397 .69845 L
.32397 .69845 L
.32314 .69702 L
.32314 .69702 L
.32123 .69382 L
.32123 .69382 L
.3202 .69206 L
.3202 .69206 L
.31818 .68875 L
.31818 .68875 L
.31725 .68719 L
.31725 .68719 L
.31468 .68305 L
.31468 .68305 L
.3143 .68242 L
.3143 .68242 L
.31134 .67772 L
.31134 .67772 L
.3104 .67626 L
.3104 .67626 L
.30836 .6731 L
.30836 .6731 L
.30536 .66854 L
.30536 .66854 L
.30442 .66715 L
.30442 .66715 L
.30233 .66405 L
.30233 .66405 L
.29927 .65961 L
.29927 .65961 L
.29617 .65522 L
.29617 .65522 L
.29303 .65087 L
.29303 .65087 L
.28983 .64656 L
.28983 .64656 L
.28658 .64227 L
.28658 .64227 L
.28327 .63801 L
.28327 .63801 L
.28171 .63604 L
.28171 .63604 L
.27988 .63377 L
.27988 .63377 L
.27642 .62954 L
.27642 .62954 L
.27496 .62777 L
.27496 .62777 L
.27287 .62531 L
.27287 .62531 L
.26992 .62187 L
.26992 .62187 L
.26923 .62108 L
.26923 .62108 L
.26567 .61705 L
.26567 .61705 L
.26548 .61684 L
.26548 .61684 L
.26188 .61287 L
.26188 .61287 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23187 .65159 L
.23187 .65159 L
.23305 .65458 L
.23305 .65458 L
.23503 .66017 L
.23503 .66017 L
.23526 .66079 L
.23526 .66079 L
.23715 .66662 L
.23715 .66662 L
.23733 .66716 L
.23733 .66716 L
.23871 .67198 L
.23871 .67198 L
.23926 .67371 L
.23926 .67371 L
.23994 .67669 L
.23994 .67669 L
.24104 .68047 L
.24104 .68047 L
.24113 .68121 L
.24113 .68121 L
.2421 .68534 L
.2421 .68534 L
.24265 .68747 L
.24265 .68747 L
.24285 .68908 L
.24285 .68908 L
.24365 .69282 L
.24365 .69282 L
.24407 .69476 L
.24407 .69476 L
.2442 .69619 L
.2442 .69619 L
.24476 .69951 L
.24476 .69951 L
.24529 .70239 L
.24529 .70239 L
.2453 .70276 L
.2453 .70276 L
.24559 .70566 L
.24559 .70566 L
.24602 .7087 L
.24602 .7087 L
.24625 .71044 L
.24625 .71044 L
.24627 .71151 L
.24627 .71151 L
.24646 .71421 L
.24646 .71421 L
.24672 .71697 L
.24672 .71697 L
.24689 .71901 L
.24689 .71901 L
.24688 .71959 L
.24688 .71959 L
.24691 .72204 L
.24691 .72204 L
.247 .72455 L
.247 .72455 L
.24708 .72703 L
.24708 .72703 L
.24711 .72824 L
.24711 .72824 L
.24704 .72936 L
.24704 .72936 L
.24695 .73163 L
.24695 .73163 L
.24689 .7339 L
.24689 .7339 L
.24681 .73616 L
.24681 .73616 L
.24671 .73837 L
.24671 .73837 L
.24671 .73841 L
.24671 .73841 L
.24647 .74043 L
.24647 .74043 L
.24624 .7425 L
.24624 .7425 L
.24601 .74456 L
.24601 .74456 L
.24576 .74659 L
.24576 .74659 L
.24549 .74859 L
.24549 .74859 L
.24527 .75001 L
.24527 .75001 L
.24517 .75053 L
.24517 .75053 L
.24478 .75239 L
.24478 .75239 L
.24438 .75425 L
.24438 .75425 L
.24396 .75608 L
.24396 .75608 L
.24352 .75789 L
.24352 .75789 L
.24306 .75967 L
.24306 .75967 L
.24257 .76142 L
.24257 .76142 L
.24204 .76313 L
.24204 .76313 L
.24163 .76441 L
.24163 .76441 L
.24149 .76481 L
.24149 .76481 L
.24088 .76644 L
.24088 .76644 L
.24026 .76805 L
.24026 .76805 L
.23961 .76963 L
.23961 .76963 L
.23893 .77118 L
.23893 .77118 L
.23823 .77271 L
.23823 .77271 L
.2375 .77421 L
.2375 .77421 L
.23674 .77569 L
.23674 .77569 L
.23595 .77713 L
.23595 .77713 L
.23514 .77855 L
.23514 .77855 L
.2343 .77994 L
.2343 .77994 L
.23342 .7813 L
.23342 .7813 L
.23252 .78264 L
.23252 .78264 L
.23159 .78394 L
.23159 .78394 L
.23064 .78523 L
.23064 .78523 L
.22965 .78648 L
.22965 .78648 L
.22864 .78771 L
.22864 .78771 L
.22761 .78892 L
.22761 .78892 L
.22654 .7901 L
.22654 .7901 L
.22545 .79125 L
.22545 .79125 L
.22434 .79239 L
.22434 .79239 L
.2232 .7935 L
.2232 .7935 L
.22205 .79459 L
.22205 .79459 L
.22087 .79566 L
.22087 .79566 L
.21967 .79671 L
.21967 .79671 L
.21845 .79774 L
.21845 .79774 L
.21721 .79876 L
.21721 .79876 L
.21596 .79977 L
.21596 .79977 L
.2147 .80076 L
.2147 .80076 L
.21343 .80174 L
.21343 .80174 L
.21215 .80271 L
.21215 .80271 L
.21086 .80368 L
.21086 .80368 L
.20958 .80465 L
.20958 .80465 L
.20829 .80562 L
.20829 .80562 L
.20701 .80659 L
.20701 .80659 L
.20574 .80757 L
.20574 .80757 L
.20448 .80857 L
.20448 .80857 L
.20324 .80958 L
.20324 .80958 L
.20203 .81062 L
.20203 .81062 L
.20086 .81169 L
.20086 .81169 L
.19973 .81281 L
.19973 .81281 L
.19866 .81398 L
.19866 .81398 L
.19767 .81524 L
.19767 .81524 L
.19679 .81659 L
.19679 .81659 L
.19604 .81807 L
.19604 .81807 L
.19544 .8197 L
.19544 .8197 L
.19493 .8214 L
.19493 .8214 L
.19543 .82406 L
.19543 .82406 L
.19571 .82462 L
.19571 .82462 L
.20263 .83086 L
.20263 .83086 L
.20295 .83099 L
.20295 .83099 L
.20976 .83686 L
.20976 .83686 L
.21002 .83721 L
.21002 .83721 L
.21282 .84168 L
.21282 .84168 L
.21433 .84501 L
.21433 .84501 L
.21456 .84566 L
.21456 .84566 L
.21457 .84727 L
.21457 .84727 L
.2144 .84919 L
.2144 .84919 L
.21405 .85095 L
.21405 .85095 L
.21354 .85258 L
.21354 .85258 L
.21287 .85409 L
.21287 .85409 L
.21205 .85547 L
.21205 .85547 L
.21106 .85671 L
.21106 .85671 L
.20987 .85779 L
.20987 .85779 L
.20843 .85866 L
.20843 .85866 L
.20668 .85929 L
.20668 .85929 L
.20469 .85971 L
.20469 .85971 L
.20275 .86016 L
.20275 .86016 L
.20244 .86031 L
.20244 .86031 L
.1955 .85405 L
.1955 .85405 L
.19644 .85276 L
.19644 .85276 L
.19729 .85139 L
.19729 .85139 L
.19743 .85115 L
.19743 .85115 L
.1974 .84939 L
.1974 .84939 L
.19176 .84294 L
.19176 .84294 L
.18563 .83882 L
.18563 .83882 L
.18452 .83995 L
.18452 .83995 L
.18376 .84142 L
.18376 .84142 L
.18344 .84329 L
.18344 .84329 L
.18363 .84562 L
.18363 .84562 L
.18439 .84847 L
.18439 .84847 L
.18509 .85035 L
.18509 .85035 L
.19018 .85574 L
.19018 .85574 L
.18518 .85344 L
.18518 .85344 L
.18557 .85592 L
.18557 .85592 L
.18821 .86034 L
.18821 .86034 L
.22367 .88825 L
.26162 .91268 L
.30171 .93341 L
.34358 .95026 L
F
.996 0 .996 0 k
.29368 .07095 m
.29305 .07301 L
.29305 .07301 L
.29845 .07219 L
.29845 .07219 L
.29879 .0721 L
.29879 .0721 L
.30296 .07184 L
.30296 .07184 L
.30642 .07201 L
.30642 .07201 L
.30968 .0722 L
.30968 .0722 L
.31008 .07211 L
.31008 .07211 L
.31881 .0686 L
.31881 .0686 L
.32004 .06954 L
.32004 .06954 L
.32327 .06992 L
.32327 .06992 L
.32615 .07046 L
.32615 .07046 L
.32745 .07165 L
.32745 .07165 L
.32839 .07298 L
.32839 .07298 L
.32936 .0743 L
.32936 .0743 L
.33075 .07546 L
.33075 .07546 L
.33227 .07595 L
.33227 .07595 L
.33261 .07643 L
.33261 .07643 L
.34167 .07381 L
.34167 .07381 L
.34161 .07298 L
.34161 .07298 L
.34146 .07134 L
.34146 .07134 L
.34153 .06962 L
.34153 .06962 L
.34915 .0663 L
.34915 .0663 L
.35018 .06653 L
.35018 .06653 L
.35276 .06732 L
.35276 .06732 L
.35468 .06835 L
.35468 .06835 L
.35607 .06956 L
.35607 .06956 L
.35711 .07088 L
.35711 .07088 L
.35795 .07228 L
.35795 .07228 L
.35866 .07372 L
.35866 .07372 L
.3593 .07518 L
.3593 .07518 L
.35988 .07666 L
.35988 .07666 L
.36043 .07815 L
.36043 .07815 L
.36097 .07964 L
.36097 .07964 L
.36151 .08114 L
.36151 .08114 L
.36205 .08263 L
.36205 .08263 L
.3626 .08412 L
.3626 .08412 L
.36317 .08561 L
.36317 .08561 L
.36376 .08708 L
.36376 .08708 L
.36439 .08855 L
.36439 .08855 L
.36619 .08963 L
.36619 .08963 L
.36639 .09124 L
.36639 .09124 L
.36683 .09276 L
.36683 .09276 L
.36745 .09423 L
.36745 .09423 L
.36818 .09566 L
.36818 .09566 L
.36902 .09706 L
.36902 .09706 L
.3695 .0978 L
.3695 .0978 L
.36996 .09842 L
.36996 .09842 L
.37099 .09976 L
.37099 .09976 L
.37209 .10108 L
.37209 .10108 L
.37173 .10286 L
.37173 .10286 L
.37312 .10408 L
.37312 .10408 L
.37465 .10526 L
.37465 .10526 L
.37628 .10641 L
.37628 .10641 L
.37801 .10753 L
.37801 .10753 L
.37981 .10864 L
.37981 .10864 L
.38169 .10972 L
.38169 .10972 L
.3825 .11018 L
.3825 .11018 L
.38355 .11082 L
.38355 .11082 L
.38543 .11192 L
.38543 .11192 L
.38627 .11333 L
.38627 .11333 L
.38878 .11425 L
.38878 .11425 L
.39137 .11516 L
.39137 .11516 L
.3929 .11571 L
.3929 .11571 L
.39384 .11612 L
.39384 .11612 L
.39521 .11739 L
.39521 .11739 L
.39798 .11828 L
.39798 .11828 L
.40083 .11917 L
.40083 .11917 L
.40257 .11976 L
.40257 .11976 L
.40319 .1202 L
.40319 .1202 L
.40545 .12127 L
.40545 .12127 L
.40793 .12229 L
.40793 .12229 L
.41033 .12335 L
.41033 .12335 L
.41207 .12421 L
.41207 .12421 L
.41247 .12447 L
.41247 .12447 L
.41429 .12568 L
.41429 .12568 L
.41605 .12691 L
.41605 .12691 L
.41766 .12818 L
.41766 .12818 L
.41911 .12948 L
.41911 .12948 L
.42041 .13083 L
.42041 .13083 L
.42154 .13221 L
.42154 .13221 L
.42225 .1332 L
.42225 .1332 L
.42251 .13363 L
.42251 .13363 L
.42333 .13508 L
.42333 .13508 L
.42403 .13655 L
.42403 .13655 L
.42461 .13805 L
.42461 .13805 L
.42508 .13958 L
.42508 .13958 L
.42543 .14113 L
.42543 .14113 L
.42568 .1427 L
.42568 .1427 L
.42583 .14429 L
.42583 .14429 L
.42588 .1459 L
.42588 .1459 L
.42583 .14753 L
.42583 .14753 L
.42568 .14919 L
.42568 .14919 L
.42567 .14928 L
.42567 .14928 L
.42541 .15087 L
.42541 .15087 L
.42504 .15257 L
.42504 .15257 L
.42458 .1543 L
.42458 .1543 L
.42402 .15605 L
.42402 .15605 L
.42336 .15782 L
.42336 .15782 L
.42262 .15962 L
.42262 .15962 L
.42178 .16144 L
.42178 .16144 L
.42112 .16279 L
.42112 .16279 L
.42085 .16329 L
.42085 .16329 L
.41978 .16518 L
.41978 .16518 L
.41862 .16709 L
.41862 .16709 L
.41738 .16904 L
.41738 .16904 L
.41604 .17101 L
.41604 .17101 L
.41582 .17134 L
.41582 .17134 L
.41458 .17303 L
.41458 .17303 L
.41302 .17509 L
.41302 .17509 L
.41138 .17718 L
.41138 .17718 L
.4104 .1784 L
.4104 .1784 L
.40965 .17931 L
.40965 .17931 L
.4078 .1815 L
.4078 .1815 L
.40588 .18371 L
.40588 .18371 L
.405 .18472 L
.405 .18472 L
.40388 .18598 L
.40388 .18598 L
.40179 .18829 L
.40179 .18829 L
.39967 .19064 L
.39967 .19064 L
.39967 .19064 L
.39967 .19064 L
.39746 .19304 L
.39746 .19304 L
.39522 .19548 L
.39522 .19548 L
.39443 .19634 L
.39443 .19634 L
.39295 .19796 L
.39295 .19796 L
.39066 .20047 L
.39066 .20047 L
.38933 .20195 L
.38933 .20195 L
.38837 .20301 L
.38837 .20301 L
.38607 .20559 L
.38607 .20559 L
.38437 .20754 L
.38437 .20754 L
.38381 .20818 L
.38381 .20818 L
.38155 .21081 L
.38155 .21081 L
.37958 .21317 L
.37958 .21317 L
.37936 .21344 L
.37936 .21344 L
.37717 .21611 L
.37717 .21611 L
.37505 .21877 L
.37505 .21877 L
.37498 .21886 L
.37498 .21886 L
.37295 .22146 L
.37295 .22146 L
.37092 .22415 L
.37092 .22415 L
.37056 .22463 L
.37056 .22463 L
.36891 .22686 L
.36891 .22686 L
.36697 .22957 L
.36697 .22957 L
.36634 .23047 L
.36634 .23047 L
.36505 .2323 L
.36505 .2323 L
.36318 .23504 L
.36318 .23504 L
.3623 .23637 L
.3623 .23637 L
.36135 .23779 L
.36135 .23779 L
.35954 .24056 L
.35954 .24056 L
.35844 .24229 L
.35844 .24229 L
.35777 .24334 L
.35777 .24334 L
.35601 .24615 L
.35601 .24615 L
.35475 .24823 L
.35475 .24823 L
.35429 .24897 L
.35429 .24897 L
.35255 .25183 L
.35255 .25183 L
.3512 .25414 L
.3512 .25414 L
.35086 .2547 L
.35086 .2547 L
.34914 .25763 L
.34914 .25763 L
.34778 .26 L
.34778 .26 L
.34745 .26057 L
.34745 .26057 L
.34572 .26358 L
.34572 .26358 L
.34448 .26579 L
.34448 .26579 L
.344 .26661 L
.344 .26661 L
.34224 .26973 L
.34224 .26973 L
.34126 .2715 L
.34126 .2715 L
.34047 .27289 L
.34047 .27289 L
.33866 .27613 L
.33866 .27613 L
.33812 .27711 L
.33812 .27711 L
.33679 .27946 L
.33679 .27946 L
.33505 .28261 L
.33505 .28261 L
.3349 .28286 L
.3349 .28286 L
.33289 .28642 L
.33289 .28642 L
.33202 .288 L
.33202 .288 L
.33082 .29009 L
.33082 .29009 L
.32902 .29328 L
.32902 .29328 L
.32866 .29392 L
.32866 .29392 L
.32634 .29796 L
.32634 .29796 L
.32606 .29846 L
.32606 .29846 L
.32384 .30226 L
.32384 .30226 L
.32311 .30352 L
.32311 .30352 L
.32111 .30688 L
.32111 .30688 L
.32016 .30849 L
.32016 .30849 L
.31808 .31193 L
.31808 .31193 L
.31722 .31336 L
.31722 .31336 L
.3146 .31762 L
.3146 .31762 L
.31428 .31815 L
.31428 .31815 L
.31132 .32285 L
.31132 .32285 L
.31032 .3244 L
.31032 .3244 L
.30835 .32748 L
.30835 .32748 L
.30535 .33203 L
.30535 .33203 L
.30436 .33351 L
.30436 .33351 L
.30232 .33653 L
.30232 .33653 L
.29926 .34097 L
.29926 .34097 L
.29617 .34536 L
.29617 .34536 L
.29302 .34971 L
.29302 .34971 L
.28983 .35403 L
.28983 .35403 L
.28658 .35831 L
.28658 .35831 L
.28326 .36257 L
.28326 .36257 L
.28171 .36454 L
.28171 .36454 L
.27988 .36681 L
.27988 .36681 L
.27642 .37105 L
.27642 .37105 L
.27496 .37281 L
.27496 .37281 L
.27287 .37527 L
.27287 .37527 L
.26993 .37871 L
.26993 .37871 L
.26923 .3795 L
.26923 .3795 L
.26567 .38353 L
.26567 .38353 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23187 .34899 L
.23187 .34899 L
.23305 .34601 L
.23305 .34601 L
.23503 .34041 L
.23503 .34041 L
.23526 .33979 L
.23526 .33979 L
.23715 .33396 L
.23715 .33396 L
.23733 .33342 L
.23733 .33342 L
.23871 .3286 L
.23871 .3286 L
.23926 .32687 L
.23926 .32687 L
.23995 .32388 L
.23995 .32388 L
.24104 .32012 L
.24104 .32012 L
.24113 .31936 L
.24113 .31936 L
.24211 .31523 L
.24211 .31523 L
.24265 .31312 L
.24265 .31312 L
.24286 .31149 L
.24286 .31149 L
.24366 .30774 L
.24366 .30774 L
.24408 .30583 L
.24408 .30583 L
.24422 .30438 L
.24422 .30438 L
.24478 .30105 L
.24478 .30105 L
.2453 .2982 L
.2453 .2982 L
.24532 .2978 L
.24532 .2978 L
.24561 .29489 L
.24561 .29489 L
.24604 .29184 L
.24604 .29184 L
.24628 .29016 L
.24628 .29016 L
.2463 .28904 L
.2463 .28904 L
.2465 .28633 L
.2465 .28633 L
.24676 .28357 L
.24676 .28357 L
.24693 .28161 L
.24693 .28161 L
.24692 .28095 L
.24692 .28095 L
.24696 .27848 L
.24696 .27848 L
.24705 .27597 L
.24705 .27597 L
.24715 .27348 L
.24715 .27348 L
.24718 .2724 L
.24718 .2724 L
.24711 .27115 L
.24711 .27115 L
.24703 .26888 L
.24703 .26888 L
.24697 .26659 L
.24697 .26659 L
.24691 .26432 L
.24691 .26432 L
.24682 .26228 L
.24682 .26228 L
.2468 .26211 L
.2468 .26211 L
.24657 .26004 L
.24657 .26004 L
.24636 .25796 L
.24636 .25796 L
.24614 .25589 L
.24614 .25589 L
.2459 .25385 L
.2459 .25385 L
.24564 .25184 L
.24564 .25184 L
.24549 .25078 L
.24549 .25078 L
.24531 .24991 L
.24531 .24991 L
.24494 .24802 L
.24494 .24802 L
.24455 .24615 L
.24455 .24615 L
.24415 .24431 L
.24415 .24431 L
.24373 .24249 L
.24373 .24249 L
.24328 .24069 L
.24328 .24069 L
.24281 .23893 L
.24281 .23893 L
.2423 .2372 L
.2423 .2372 L
.24214 .23669 L
.24214 .23669 L
.24174 .23552 L
.24174 .23552 L
.24116 .23387 L
.24116 .23387 L
.24055 .23225 L
.24055 .23225 L
.23992 .23065 L
.23992 .23065 L
.23927 .22908 L
.23927 .22908 L
.23859 .22753 L
.23859 .22753 L
.23788 .22601 L
.23788 .22601 L
.23714 .22452 L
.23714 .22452 L
.23638 .22305 L
.23638 .22305 L
.23558 .22161 L
.23558 .22161 L
.23476 .2202 L
.23476 .2202 L
.23392 .21881 L
.23392 .21881 L
.23304 .21746 L
.23304 .21746 L
.23214 .21612 L
.23214 .21612 L
.23121 .21481 L
.23121 .21481 L
.23026 .21353 L
.23026 .21353 L
.22928 .21227 L
.22928 .21227 L
.22827 .21104 L
.22827 .21104 L
.22725 .20982 L
.22725 .20982 L
.22619 .20863 L
.22619 .20863 L
.22512 .20746 L
.22512 .20746 L
.22403 .20631 L
.22403 .20631 L
.22291 .20518 L
.22291 .20518 L
.22178 .20406 L
.22178 .20406 L
.22063 .20296 L
.22063 .20296 L
.21947 .20187 L
.21947 .20187 L
.2183 .2008 L
.2183 .2008 L
.21711 .19973 L
.21711 .19973 L
.21592 .19867 L
.21592 .19867 L
.21473 .19761 L
.21473 .19761 L
.21354 .19655 L
.21354 .19655 L
.21235 .19549 L
.21235 .19549 L
.21118 .19441 L
.21118 .19441 L
.21002 .19333 L
.21002 .19333 L
.20888 .19222 L
.20888 .19222 L
.20777 .19108 L
.20777 .19108 L
.2067 .1899 L
.2067 .1899 L
.20568 .18868 L
.20568 .18868 L
.20472 .18741 L
.20472 .18741 L
.20383 .18606 L
.20383 .18606 L
.20303 .18463 L
.20303 .18463 L
.20234 .1831 L
.20234 .1831 L
.20228 .18295 L
.20228 .18295 L
.20189 .18134 L
.20189 .18134 L
.20175 .1793 L
.20175 .1793 L
.20214 .17678 L
.20214 .17678 L
.20398 .17295 L
.20398 .17295 L
.2046 .17191 L
.2046 .17191 L
.20973 .16573 L
.20973 .16573 L
.21048 .16456 L
.21048 .16456 L
.21219 .16152 L
.21219 .16152 L
.21385 .15804 L
.21385 .15804 L
.21485 .15527 L
.21485 .15527 L
.21486 .15513 L
.21486 .15513 L
.21482 .15311 L
.21482 .15311 L
.21458 .15125 L
.21458 .15125 L
.21419 .14952 L
.21419 .14952 L
.21364 .14792 L
.21364 .14792 L
.21295 .14643 L
.21295 .14643 L
.21211 .14507 L
.21211 .14507 L
.2111 .14384 L
.2111 .14384 L
.2099 .14277 L
.2099 .14277 L
.20845 .14191 L
.20845 .14191 L
.2067 .14128 L
.2067 .14128 L
.2047 .14087 L
.2047 .14087 L
.20275 .14042 L
.20275 .14042 L
.20243 .14026 L
.20243 .14026 L
.19548 .14655 L
.19548 .14655 L
.19641 .14785 L
.19641 .14785 L
.19725 .14922 L
.19725 .14922 L
.19728 .14926 L
.19728 .14926 L
.1905 .15625 L
.1905 .15625 L
.18813 .1573 L
.18813 .1573 L
.18657 .15658 L
.18657 .15658 L
.18567 .15525 L
.18567 .15525 L
.1852 .15353 L
.1852 .15353 L
.18532 .15128 L
.18532 .15128 L
.18543 .15062 L
.18543 .15062 L
.19027 .14477 L
.19027 .14477 L
.1853 .14703 L
.1853 .14703 L
.18563 .14461 L
.18563 .14461 L
.18823 .14022 L
.18823 .14022 L
.22129 .11405 L
.25653 .09089 L
.29368 .07095 L
F
.29368 .92964 m
.29305 .92757 L
.29305 .92757 L
.29845 .92839 L
.29845 .92839 L
.29879 .92848 L
.29879 .92848 L
.30296 .92874 L
.30296 .92874 L
.30642 .92858 L
.30642 .92858 L
.30968 .92838 L
.30968 .92838 L
.31008 .92848 L
.31008 .92848 L
.31881 .93198 L
.31881 .93198 L
.32004 .93104 L
.32004 .93104 L
.32327 .93066 L
.32327 .93066 L
.32615 .93012 L
.32615 .93012 L
.32745 .92894 L
.32745 .92894 L
.32839 .9276 L
.32839 .9276 L
.32936 .92628 L
.32936 .92628 L
.33075 .92513 L
.33075 .92513 L
.33227 .92463 L
.33227 .92463 L
.33261 .92415 L
.33261 .92415 L
.34167 .92677 L
.34167 .92677 L
.34161 .9276 L
.34161 .9276 L
.34146 .92924 L
.34146 .92924 L
.34153 .93096 L
.34153 .93096 L
.34915 .93428 L
.34915 .93428 L
.35018 .93405 L
.35018 .93405 L
.35276 .93326 L
.35276 .93326 L
.35468 .93223 L
.35468 .93223 L
.35607 .93102 L
.35607 .93102 L
.35711 .9297 L
.35711 .9297 L
.35795 .9283 L
.35795 .9283 L
.35866 .92687 L
.35866 .92687 L
.3593 .9254 L
.3593 .9254 L
.35988 .92392 L
.35988 .92392 L
.36043 .92243 L
.36043 .92243 L
.36097 .92094 L
.36097 .92094 L
.36151 .91944 L
.36151 .91944 L
.36205 .91795 L
.36205 .91795 L
.3626 .91646 L
.3626 .91646 L
.36317 .91498 L
.36317 .91498 L
.36376 .9135 L
.36376 .9135 L
.36439 .91203 L
.36439 .91203 L
.36619 .91095 L
.36619 .91095 L
.36639 .90935 L
.36639 .90935 L
.36683 .90782 L
.36683 .90782 L
.36745 .90635 L
.36745 .90635 L
.36818 .90492 L
.36818 .90492 L
.36902 .90352 L
.36902 .90352 L
.3695 .90279 L
.3695 .90279 L
.36996 .90216 L
.36996 .90216 L
.37099 .90082 L
.37099 .90082 L
.37209 .89951 L
.37209 .89951 L
.37173 .89772 L
.37173 .89772 L
.37312 .8965 L
.37312 .8965 L
.37465 .89532 L
.37465 .89532 L
.37628 .89417 L
.37628 .89417 L
.37801 .89305 L
.37801 .89305 L
.37981 .89195 L
.37981 .89195 L
.38169 .89086 L
.38169 .89086 L
.3825 .8904 L
.3825 .8904 L
.38355 .88976 L
.38355 .88976 L
.38543 .88866 L
.38543 .88866 L
.38627 .88726 L
.38627 .88726 L
.38878 .88633 L
.38878 .88633 L
.39137 .88542 L
.39137 .88542 L
.3929 .88487 L
.3929 .88487 L
.39384 .88446 L
.39384 .88446 L
.39521 .88319 L
.39521 .88319 L
.39798 .8823 L
.39798 .8823 L
.40083 .88141 L
.40083 .88141 L
.40257 .88083 L
.40257 .88083 L
.40319 .88038 L
.40319 .88038 L
.40545 .87931 L
.40545 .87931 L
.40793 .87829 L
.40793 .87829 L
.41033 .87724 L
.41033 .87724 L
.41207 .87637 L
.41207 .87637 L
.41247 .87611 L
.41247 .87611 L
.41429 .8749 L
.41429 .8749 L
.41605 .87367 L
.41605 .87367 L
.41766 .8724 L
.41766 .8724 L
.41911 .8711 L
.41911 .8711 L
.42041 .86975 L
.42041 .86975 L
.42154 .86837 L
.42154 .86837 L
.42225 .86738 L
.42225 .86738 L
.42251 .86696 L
.42251 .86696 L
.42333 .86551 L
.42333 .86551 L
.42403 .86403 L
.42403 .86403 L
.42461 .86253 L
.42461 .86253 L
.42508 .861 L
.42508 .861 L
.42543 .85946 L
.42543 .85946 L
.42568 .85789 L
.42568 .85789 L
.42583 .85629 L
.42583 .85629 L
.42588 .85468 L
.42588 .85468 L
.42583 .85305 L
.42583 .85305 L
.42568 .85139 L
.42568 .85139 L
.42567 .8513 L
.42567 .8513 L
.42541 .84971 L
.42541 .84971 L
.42504 .84801 L
.42504 .84801 L
.42458 .84628 L
.42458 .84628 L
.42402 .84453 L
.42402 .84453 L
.42336 .84276 L
.42336 .84276 L
.42262 .84096 L
.42262 .84096 L
.42178 .83914 L
.42178 .83914 L
.42112 .8378 L
.42112 .8378 L
.42085 .83729 L
.42085 .83729 L
.41978 .8354 L
.41978 .8354 L
.41862 .83349 L
.41862 .83349 L
.41738 .83154 L
.41738 .83154 L
.41604 .82957 L
.41604 .82957 L
.41582 .82924 L
.41582 .82924 L
.41458 .82755 L
.41458 .82755 L
.41302 .82549 L
.41302 .82549 L
.41138 .8234 L
.41138 .8234 L
.4104 .82218 L
.4104 .82218 L
.40965 .82127 L
.40965 .82127 L
.4078 .81909 L
.4078 .81909 L
.40588 .81687 L
.40588 .81687 L
.405 .81586 L
.405 .81586 L
.40388 .8146 L
.40388 .8146 L
.40179 .81229 L
.40179 .81229 L
.39967 .80994 L
.39967 .80994 L
.39967 .80994 L
.39967 .80994 L
.39746 .80754 L
.39746 .80754 L
.39522 .8051 L
.39522 .8051 L
.39443 .80424 L
.39443 .80424 L
.39295 .80263 L
.39295 .80263 L
.39066 .80011 L
.39066 .80011 L
.38933 .79863 L
.38933 .79863 L
.38837 .79757 L
.38837 .79757 L
.38607 .79499 L
.38607 .79499 L
.38437 .79304 L
.38437 .79304 L
.38381 .7924 L
.38381 .7924 L
.38155 .78977 L
.38155 .78977 L
.37958 .78741 L
.37958 .78741 L
.37936 .78714 L
.37936 .78714 L
.37717 .78447 L
.37717 .78447 L
.37505 .78181 L
.37505 .78181 L
.37498 .78172 L
.37498 .78172 L
.37295 .77912 L
.37295 .77912 L
.37092 .77643 L
.37092 .77643 L
.37056 .77595 L
.37056 .77595 L
.36891 .77372 L
.36891 .77372 L
.36697 .77101 L
.36697 .77101 L
.36634 .77011 L
.36634 .77011 L
.36505 .76828 L
.36505 .76828 L
.36318 .76554 L
.36318 .76554 L
.3623 .76422 L
.3623 .76422 L
.36135 .76279 L
.36135 .76279 L
.35954 .76002 L
.35954 .76002 L
.35844 .75829 L
.35844 .75829 L
.35777 .75724 L
.35777 .75724 L
.35601 .75443 L
.35601 .75443 L
.35475 .75236 L
.35475 .75236 L
.35429 .75161 L
.35429 .75161 L
.35255 .74875 L
.35255 .74875 L
.3512 .74645 L
.3512 .74645 L
.35086 .74588 L
.35086 .74588 L
.34914 .74295 L
.34914 .74295 L
.34778 .74058 L
.34778 .74058 L
.34745 .74001 L
.34745 .74001 L
.34572 .737 L
.34572 .737 L
.34448 .73479 L
.34448 .73479 L
.344 .73397 L
.344 .73397 L
.34224 .73086 L
.34224 .73086 L
.34126 .72909 L
.34126 .72909 L
.34047 .7277 L
.34047 .7277 L
.33866 .72446 L
.33866 .72446 L
.33812 .72348 L
.33812 .72348 L
.33679 .72113 L
.33679 .72113 L
.33505 .71798 L
.33505 .71798 L
.3349 .71772 L
.3349 .71772 L
.33289 .71416 L
.33289 .71416 L
.33202 .71258 L
.33202 .71258 L
.33082 .71049 L
.33082 .71049 L
.32902 .7073 L
.32902 .7073 L
.32866 .70667 L
.32866 .70667 L
.32634 .70263 L
.32634 .70263 L
.32606 .70213 L
.32606 .70213 L
.32384 .69832 L
.32384 .69832 L
.32311 .69706 L
.32311 .69706 L
.32111 .69371 L
.32111 .69371 L
.32016 .69209 L
.32016 .69209 L
.31808 .68865 L
.31808 .68865 L
.31722 .68722 L
.31722 .68722 L
.3146 .68296 L
.3146 .68296 L
.31428 .68244 L
.31428 .68244 L
.31132 .67773 L
.31132 .67773 L
.31032 .67618 L
.31032 .67618 L
.30835 .67311 L
.30835 .67311 L
.30535 .66855 L
.30535 .66855 L
.30436 .66707 L
.30436 .66707 L
.30232 .66405 L
.30232 .66405 L
.29926 .65961 L
.29926 .65961 L
.29617 .65522 L
.29617 .65522 L
.29302 .65087 L
.29302 .65087 L
.28983 .64656 L
.28983 .64656 L
.28658 .64227 L
.28658 .64227 L
.28326 .63801 L
.28326 .63801 L
.28171 .63605 L
.28171 .63605 L
.27988 .63377 L
.27988 .63377 L
.27642 .62954 L
.27642 .62954 L
.27496 .62777 L
.27496 .62777 L
.27287 .62531 L
.27287 .62531 L
.26993 .62187 L
.26993 .62187 L
.26923 .62108 L
.26923 .62108 L
.26567 .61705 L
.26567 .61705 L
.26548 .61684 L
.26548 .61684 L
.26188 .61287 L
.26188 .61287 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23187 .65159 L
.23187 .65159 L
.23305 .65458 L
.23305 .65458 L
.23503 .66018 L
.23503 .66018 L
.23526 .66079 L
.23526 .66079 L
.23715 .66663 L
.23715 .66663 L
.23733 .66716 L
.23733 .66716 L
.23871 .67199 L
.23871 .67199 L
.23926 .67371 L
.23926 .67371 L
.23995 .6767 L
.23995 .6767 L
.24104 .68047 L
.24104 .68047 L
.24113 .68122 L
.24113 .68122 L
.24211 .68535 L
.24211 .68535 L
.24265 .68747 L
.24265 .68747 L
.24286 .6891 L
.24286 .6891 L
.24366 .69284 L
.24366 .69284 L
.24408 .69475 L
.24408 .69475 L
.24422 .6962 L
.24422 .6962 L
.24478 .69953 L
.24478 .69953 L
.2453 .70238 L
.2453 .70238 L
.24532 .70278 L
.24532 .70278 L
.24561 .70569 L
.24561 .70569 L
.24604 .70874 L
.24604 .70874 L
.24628 .71042 L
.24628 .71042 L
.2463 .71154 L
.2463 .71154 L
.2465 .71425 L
.2465 .71425 L
.24676 .71702 L
.24676 .71702 L
.24693 .71897 L
.24693 .71897 L
.24692 .71964 L
.24692 .71964 L
.24696 .7221 L
.24696 .7221 L
.24705 .72461 L
.24705 .72461 L
.24715 .7271 L
.24715 .7271 L
.24718 .72819 L
.24718 .72819 L
.24711 .72943 L
.24711 .72943 L
.24703 .73171 L
.24703 .73171 L
.24697 .73399 L
.24697 .73399 L
.24691 .73626 L
.24691 .73626 L
.24682 .73831 L
.24682 .73831 L
.2468 .73847 L
.2468 .73847 L
.24657 .74054 L
.24657 .74054 L
.24636 .74262 L
.24636 .74262 L
.24614 .74469 L
.24614 .74469 L
.2459 .74673 L
.2459 .74673 L
.24564 .74874 L
.24564 .74874 L
.24549 .7498 L
.24549 .7498 L
.24531 .75068 L
.24531 .75068 L
.24494 .75256 L
.24494 .75256 L
.24455 .75443 L
.24455 .75443 L
.24415 .75628 L
.24415 .75628 L
.24373 .7581 L
.24373 .7581 L
.24328 .75989 L
.24328 .75989 L
.24281 .76165 L
.24281 .76165 L
.2423 .76338 L
.2423 .76338 L
.24214 .76389 L
.24214 .76389 L
.24174 .76506 L
.24174 .76506 L
.24116 .76671 L
.24116 .76671 L
.24055 .76833 L
.24055 .76833 L
.23992 .76993 L
.23992 .76993 L
.23927 .77151 L
.23927 .77151 L
.23859 .77305 L
.23859 .77305 L
.23788 .77457 L
.23788 .77457 L
.23714 .77607 L
.23714 .77607 L
.23638 .77753 L
.23638 .77753 L
.23558 .77897 L
.23558 .77897 L
.23476 .78038 L
.23476 .78038 L
.23392 .78177 L
.23392 .78177 L
.23304 .78313 L
.23304 .78313 L
.23214 .78446 L
.23214 .78446 L
.23121 .78577 L
.23121 .78577 L
.23026 .78705 L
.23026 .78705 L
.22928 .78831 L
.22928 .78831 L
.22827 .78955 L
.22827 .78955 L
.22725 .79076 L
.22725 .79076 L
.22619 .79195 L
.22619 .79195 L
.22512 .79312 L
.22512 .79312 L
.22403 .79427 L
.22403 .79427 L
.22291 .7954 L
.22291 .7954 L
.22178 .79652 L
.22178 .79652 L
.22063 .79762 L
.22063 .79762 L
.21947 .79871 L
.21947 .79871 L
.2183 .79978 L
.2183 .79978 L
.21711 .80085 L
.21711 .80085 L
.21592 .80191 L
.21592 .80191 L
.21473 .80297 L
.21473 .80297 L
.21354 .80403 L
.21354 .80403 L
.21235 .80509 L
.21235 .80509 L
.21118 .80617 L
.21118 .80617 L
.21002 .80726 L
.21002 .80726 L
.20888 .80837 L
.20888 .80837 L
.20777 .80951 L
.20777 .80951 L
.2067 .81068 L
.2067 .81068 L
.20568 .8119 L
.20568 .8119 L
.20472 .81318 L
.20472 .81318 L
.20383 .81452 L
.20383 .81452 L
.20303 .81595 L
.20303 .81595 L
.20234 .81748 L
.20234 .81748 L
.20228 .81763 L
.20228 .81763 L
.20189 .81924 L
.20189 .81924 L
.20175 .82128 L
.20175 .82128 L
.20214 .82381 L
.20214 .82381 L
.20398 .82764 L
.20398 .82764 L
.2046 .82867 L
.2046 .82867 L
.20973 .83486 L
.20973 .83486 L
.21048 .83602 L
.21048 .83602 L
.21219 .83906 L
.21219 .83906 L
.21385 .84254 L
.21385 .84254 L
.21485 .84531 L
.21485 .84531 L
.21486 .84545 L
.21486 .84545 L
.21482 .84747 L
.21482 .84747 L
.21458 .84933 L
.21458 .84933 L
.21419 .85106 L
.21419 .85106 L
.21364 .85266 L
.21364 .85266 L
.21295 .85415 L
.21295 .85415 L
.21211 .85551 L
.21211 .85551 L
.2111 .85674 L
.2111 .85674 L
.2099 .85781 L
.2099 .85781 L
.20845 .85868 L
.20845 .85868 L
.2067 .8593 L
.2067 .8593 L
.2047 .85971 L
.2047 .85971 L
.20275 .86017 L
.20275 .86017 L
.20243 .86032 L
.20243 .86032 L
.19548 .85403 L
.19548 .85403 L
.19641 .85273 L
.19641 .85273 L
.19725 .85136 L
.19725 .85136 L
.19728 .85132 L
.19728 .85132 L
.1905 .84434 L
.1905 .84434 L
.18813 .84328 L
.18813 .84328 L
.18657 .844 L
.18657 .844 L
.18567 .84533 L
.18567 .84533 L
.1852 .84705 L
.1852 .84705 L
.18532 .84931 L
.18532 .84931 L
.18543 .84996 L
.18543 .84996 L
.19027 .85582 L
.19027 .85582 L
.1853 .85356 L
.1853 .85356 L
.18563 .85597 L
.18563 .85597 L
.18823 .86036 L
.18823 .86036 L
.22129 .88654 L
.25653 .90969 L
.29368 .92964 L
F
.996 0 .352 0 k
.29355 .07101 m
.29293 .07307 L
.29293 .07307 L
.29823 .0723 L
.29823 .0723 L
.29881 .07215 L
.29881 .07215 L
.30283 .0719 L
.30283 .0719 L
.30624 .07209 L
.30624 .07209 L
.30953 .07235 L
.30953 .07235 L
.30975 .07235 L
.30975 .07235 L
.31876 .07008 L
.31876 .07008 L
.31949 .07023 L
.31949 .07023 L
.32177 .07054 L
.32177 .07054 L
.3256 .07068 L
.3256 .07068 L
.32711 .07178 L
.32711 .07178 L
.32809 .0731 L
.32809 .0731 L
.32904 .07443 L
.32904 .07443 L
.33039 .0756 L
.33039 .0756 L
.33236 .07619 L
.33236 .07619 L
.33255 .07645 L
.33255 .07645 L
.34168 .07385 L
.34168 .07385 L
.34162 .07297 L
.34162 .07297 L
.34146 .07134 L
.34146 .07134 L
.34154 .06962 L
.34154 .06962 L
.34915 .0663 L
.34915 .0663 L
.35017 .06653 L
.35017 .06653 L
.35276 .06732 L
.35276 .06732 L
.35468 .06835 L
.35468 .06835 L
.35606 .06956 L
.35606 .06956 L
.3571 .07089 L
.3571 .07089 L
.35794 .07228 L
.35794 .07228 L
.35865 .07372 L
.35865 .07372 L
.35928 .07519 L
.35928 .07519 L
.35985 .07667 L
.35985 .07667 L
.3604 .07816 L
.3604 .07816 L
.36093 .07966 L
.36093 .07966 L
.36145 .08116 L
.36145 .08116 L
.36198 .08266 L
.36198 .08266 L
.36251 .08415 L
.36251 .08415 L
.36306 .08564 L
.36306 .08564 L
.36362 .08713 L
.36362 .08713 L
.36422 .08861 L
.36422 .08861 L
.36613 .08965 L
.36613 .08965 L
.36625 .09128 L
.36625 .09128 L
.36664 .09283 L
.36664 .09283 L
.36718 .09432 L
.36718 .09432 L
.36784 .09577 L
.36784 .09577 L
.36859 .0972 L
.36859 .0972 L
.36943 .0986 L
.36943 .0986 L
.37008 .0996 L
.37008 .0996 L
.37035 .09997 L
.37035 .09997 L
.37135 .10131 L
.37135 .10131 L
.37142 .10296 L
.37142 .10296 L
.3725 .10428 L
.3725 .10428 L
.37373 .10555 L
.37373 .10555 L
.37507 .10679 L
.37507 .10679 L
.37651 .108 L
.37651 .108 L
.37802 .10919 L
.37802 .10919 L
.37959 .11037 L
.37959 .11037 L
.38121 .11153 L
.38121 .11153 L
.38288 .11268 L
.38288 .11268 L
.38335 .113 L
.38335 .113 L
.38407 .11398 L
.38407 .11398 L
.38554 .1152 L
.38554 .1152 L
.38729 .11634 L
.38729 .11634 L
.38917 .11744 L
.38917 .11744 L
.39108 .11855 L
.39108 .11855 L
.39299 .11965 L
.39299 .11965 L
.39421 .12038 L
.39421 .12038 L
.3947 .12082 L
.3947 .12082 L
.39629 .12203 L
.39629 .12203 L
.398 .12321 L
.398 .12321 L
.39971 .1244 L
.39971 .1244 L
.40138 .1256 L
.40138 .1256 L
.40295 .12683 L
.40295 .12683 L
.40443 .12808 L
.40443 .12808 L
.4048 .12841 L
.4048 .12841 L
.40574 .12939 L
.40574 .12939 L
.40695 .13072 L
.40695 .13072 L
.40809 .13207 L
.40809 .13207 L
.40915 .13344 L
.40915 .13344 L
.4101 .13484 L
.4101 .13484 L
.41096 .13627 L
.41096 .13627 L
.41172 .13772 L
.41172 .13772 L
.41238 .13919 L
.41238 .13919 L
.41294 .14069 L
.41294 .14069 L
.41341 .14221 L
.41341 .14221 L
.41379 .14375 L
.41379 .14375 L
.41408 .14532 L
.41408 .14532 L
.41427 .1469 L
.41427 .1469 L
.41438 .14851 L
.41438 .14851 L
.4144 .15014 L
.4144 .15014 L
.41433 .15179 L
.41433 .15179 L
.41418 .15347 L
.41418 .15347 L
.41394 .15516 L
.41394 .15516 L
.41362 .15688 L
.41362 .15688 L
.41321 .15863 L
.41321 .15863 L
.41287 .15986 L
.41287 .15986 L
.41271 .16039 L
.41271 .16039 L
.4121 .16219 L
.4121 .16219 L
.41141 .16401 L
.41141 .16401 L
.41064 .16586 L
.41064 .16586 L
.40978 .16774 L
.40978 .16774 L
.40883 .16965 L
.40883 .16965 L
.40826 .17073 L
.40826 .17073 L
.40779 .17159 L
.40779 .17159 L
.40665 .17356 L
.40665 .17356 L
.40543 .17557 L
.40543 .17557 L
.40413 .17761 L
.40413 .17761 L
.40325 .17893 L
.40325 .17893 L
.40274 .17968 L
.40274 .17968 L
.40126 .1818 L
.40126 .1818 L
.3997 .18396 L
.3997 .18396 L
.39817 .18603 L
.39817 .18603 L
.39809 .18614 L
.39809 .18614 L
.39638 .18838 L
.39638 .18838 L
.39463 .19064 L
.39463 .19064 L
.39312 .19258 L
.39312 .19258 L
.39283 .19295 L
.39283 .19295 L
.39097 .19529 L
.39097 .19529 L
.38908 .19766 L
.38908 .19766 L
.38816 .19883 L
.38816 .19883 L
.38717 .20007 L
.38717 .20007 L
.38523 .20251 L
.38523 .20251 L
.38334 .20493 L
.38334 .20493 L
.38331 .20497 L
.38331 .20497 L
.38135 .20746 L
.38135 .20746 L
.37942 .20997 L
.37942 .20997 L
.37866 .21098 L
.37866 .21098 L
.37751 .2125 L
.37751 .2125 L
.3756 .21506 L
.3756 .21506 L
.37416 .21703 L
.37416 .21703 L
.37373 .21762 L
.37373 .21762 L
.37187 .22021 L
.37187 .22021 L
.37006 .2228 L
.37006 .2228 L
.36985 .22311 L
.36985 .22311 L
.36825 .22542 L
.36825 .22542 L
.36648 .22804 L
.36648 .22804 L
.36571 .22921 L
.36571 .22921 L
.36474 .23068 L
.36474 .23068 L
.36302 .23334 L
.36302 .23334 L
.36176 .23534 L
.36176 .23534 L
.36134 .236 L
.36134 .236 L
.35965 .23869 L
.35965 .23869 L
.35802 .24139 L
.35802 .24139 L
.35798 .24146 L
.35798 .24146 L
.35637 .24413 L
.35637 .24413 L
.35475 .24687 L
.35475 .24687 L
.35436 .24755 L
.35436 .24755 L
.35313 .24965 L
.35313 .24965 L
.35152 .25245 L
.35152 .25245 L
.35087 .2536 L
.35087 .2536 L
.3499 .25529 L
.3499 .25529 L
.34829 .25816 L
.34829 .25816 L
.34751 .25957 L
.34751 .25957 L
.34666 .26107 L
.34666 .26107 L
.34502 .26403 L
.34502 .26403 L
.34425 .26545 L
.34425 .26545 L
.34337 .26704 L
.34337 .26704 L
.34168 .27011 L
.34168 .27011 L
.34108 .27123 L
.34108 .27123 L
.33996 .27325 L
.33996 .27325 L
.33821 .27645 L
.33821 .27645 L
.33797 .2769 L
.33797 .2769 L
.33639 .27976 L
.33639 .27976 L
.33492 .28245 L
.33492 .28245 L
.33453 .28314 L
.33453 .28314 L
.33258 .28667 L
.33258 .28667 L
.33192 .28787 L
.33192 .28787 L
.33054 .29032 L
.33054 .29032 L
.32894 .29318 L
.32894 .29318 L
.32841 .29413 L
.32841 .29413 L
.32613 .29814 L
.32613 .29814 L
.32599 .29838 L
.32599 .29838 L
.32365 .30242 L
.32365 .30242 L
.32306 .30347 L
.32306 .30347 L
.32095 .30702 L
.32095 .30702 L
.32012 .30845 L
.32012 .30845 L
.31795 .31206 L
.31795 .31206 L
.31719 .31333 L
.31719 .31333 L
.31449 .31774 L
.31449 .31774 L
.31425 .31812 L
.31425 .31812 L
.3113 .32283 L
.3113 .32283 L
.31023 .32451 L
.31023 .32451 L
.30833 .32746 L
.30833 .32746 L
.30534 .33202 L
.30534 .33202 L
.30427 .33361 L
.30427 .33361 L
.30231 .33652 L
.30231 .33652 L
.29926 .34096 L
.29926 .34096 L
.29616 .34536 L
.29616 .34536 L
.29302 .34971 L
.29302 .34971 L
.28982 .35402 L
.28982 .35402 L
.28658 .35831 L
.28658 .35831 L
.28326 .36257 L
.28326 .36257 L
.28172 .36452 L
.28172 .36452 L
.27988 .36681 L
.27988 .36681 L
.27642 .37105 L
.27642 .37105 L
.27496 .3728 L
.27496 .3728 L
.27287 .37527 L
.27287 .37527 L
.26993 .37871 L
.26993 .37871 L
.26923 .3795 L
.26923 .3795 L
.26567 .38353 L
.26567 .38353 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23187 .34898 L
.23187 .34898 L
.23305 .34601 L
.23305 .34601 L
.23504 .3404 L
.23504 .3404 L
.23526 .33979 L
.23526 .33979 L
.23716 .33395 L
.23716 .33395 L
.23734 .33342 L
.23734 .33342 L
.23872 .32859 L
.23872 .32859 L
.23927 .32688 L
.23927 .32688 L
.23996 .32387 L
.23996 .32387 L
.24104 .32012 L
.24104 .32012 L
.24114 .31935 L
.24114 .31935 L
.24212 .31521 L
.24212 .31521 L
.24266 .31312 L
.24266 .31312 L
.24288 .31147 L
.24288 .31147 L
.24368 .30772 L
.24368 .30772 L
.2441 .30584 L
.2441 .30584 L
.24424 .30436 L
.24424 .30436 L
.24481 .30102 L
.24481 .30102 L
.24532 .29822 L
.24532 .29822 L
.24534 .29777 L
.24534 .29777 L
.24565 .29485 L
.24565 .29485 L
.24608 .29179 L
.24608 .29179 L
.24631 .29019 L
.24631 .29019 L
.24634 .28899 L
.24634 .28899 L
.24655 .28627 L
.24655 .28627 L
.24682 .2835 L
.24682 .2835 L
.24699 .28166 L
.24699 .28166 L
.24697 .28088 L
.24697 .28088 L
.24702 .27841 L
.24702 .27841 L
.24713 .27588 L
.24713 .27588 L
.24723 .27338 L
.24723 .27338 L
.24726 .27247 L
.24726 .27247 L
.24719 .27106 L
.24719 .27106 L
.24713 .26877 L
.24713 .26877 L
.24708 .26647 L
.24708 .26647 L
.24703 .26419 L
.24703 .26419 L
.24697 .26242 L
.24697 .26242 L
.24692 .26199 L
.24692 .26199 L
.24671 .2599 L
.24671 .2599 L
.24651 .2578 L
.24651 .2578 L
.24631 .25571 L
.24631 .25571 L
.24609 .25366 L
.24609 .25366 L
.24584 .25163 L
.24584 .25163 L
.24577 .25106 L
.24577 .25106 L
.24552 .2497 L
.24552 .2497 L
.24516 .2478 L
.24516 .2478 L
.2448 .24591 L
.2448 .24591 L
.24442 .24404 L
.24442 .24404 L
.24402 .2422 L
.24402 .2422 L
.24359 .24039 L
.24359 .24039 L
.24313 .23861 L
.24313 .23861 L
.24279 .23735 L
.24279 .23735 L
.24264 .23687 L
.24264 .23687 L
.2421 .23518 L
.2421 .23518 L
.24154 .2335 L
.24154 .2335 L
.24096 .23185 L
.24096 .23185 L
.24036 .23023 L
.24036 .23023 L
.23973 .22863 L
.23973 .22863 L
.23908 .22706 L
.23908 .22706 L
.2384 .22551 L
.2384 .22551 L
.23769 .22399 L
.23769 .22399 L
.23696 .2225 L
.23696 .2225 L
.2362 .22103 L
.2362 .22103 L
.23541 .21959 L
.23541 .21959 L
.2346 .21817 L
.2346 .21817 L
.23376 .21678 L
.23376 .21678 L
.23319 .21587 L
.23319 .21587 L
.23289 .21541 L
.23289 .21541 L
.232 .21407 L
.232 .21407 L
.23109 .21275 L
.23109 .21275 L
.23015 .21145 L
.23015 .21145 L
.22919 .21018 L
.22919 .21018 L
.22821 .20892 L
.22821 .20892 L
.22721 .20768 L
.22721 .20768 L
.22619 .20646 L
.22619 .20646 L
.22515 .20526 L
.22515 .20526 L
.2241 .20407 L
.2241 .20407 L
.22303 .20289 L
.22303 .20289 L
.22195 .20173 L
.22195 .20173 L
.22086 .20057 L
.22086 .20057 L
.21976 .19942 L
.21976 .19942 L
.21866 .19828 L
.21866 .19828 L
.21757 .19713 L
.21757 .19713 L
.21647 .19598 L
.21647 .19598 L
.21539 .19482 L
.21539 .19482 L
.21432 .19364 L
.21432 .19364 L
.21327 .19244 L
.21327 .19244 L
.21226 .19122 L
.21226 .19122 L
.21128 .18996 L
.21128 .18996 L
.21035 .18866 L
.21035 .18866 L
.20949 .18729 L
.20949 .18729 L
.2087 .18586 L
.2087 .18586 L
.20801 .18433 L
.20801 .18433 L
.20745 .18269 L
.20745 .18269 L
.20705 .1809 L
.20705 .1809 L
.20687 .17891 L
.20687 .17891 L
.207 .17664 L
.207 .17664 L
.20734 .17495 L
.20734 .17495 L
.20762 .17395 L
.20762 .17395 L
.20891 .17067 L
.20891 .17067 L
.21117 .16658 L
.21117 .16658 L
.21155 .1658 L
.21155 .1658 L
.21264 .16323 L
.21264 .16323 L
.2139 .16007 L
.2139 .16007 L
.21491 .15716 L
.21491 .15716 L
.21529 .1558 L
.21529 .1558 L
.21528 .15478 L
.21528 .15478 L
.21513 .15285 L
.21513 .15285 L
.21482 .15106 L
.21482 .15106 L
.21436 .14938 L
.21436 .14938 L
.21377 .14781 L
.21377 .14781 L
.21305 .14635 L
.21305 .14635 L
.21218 .14501 L
.21218 .14501 L
.21116 .1438 L
.21116 .1438 L
.20994 .14274 L
.20994 .14274 L
.20847 .14189 L
.20847 .14189 L
.20671 .14127 L
.20671 .14127 L
.20471 .14086 L
.20471 .14086 L
.20276 .14041 L
.20276 .14041 L
.20243 .14025 L
.20243 .14025 L
.19546 .14657 L
.19546 .14657 L
.19637 .14788 L
.19637 .14788 L
.19707 .14902 L
.19707 .14902 L
.18893 .15444 L
.18893 .15444 L
.18866 .15421 L
.18866 .15421 L
.18745 .15363 L
.18745 .15363 L
.18652 .15234 L
.18652 .15234 L
.18627 .15155 L
.18627 .15155 L
.19168 .14564 L
.19168 .14564 L
.19038 .14467 L
.19038 .14467 L
.18547 .14688 L
.18547 .14688 L
.18572 .14453 L
.18572 .14453 L
.18826 .1402 L
.18826 .1402 L
.22127 .11406 L
.25646 .09093 L
.29355 .07101 L
F
.29355 .92958 m
.29293 .92751 L
.29293 .92751 L
.29823 .92829 L
.29823 .92829 L
.29881 .92843 L
.29881 .92843 L
.30283 .92868 L
.30283 .92868 L
.30624 .92849 L
.30624 .92849 L
.30953 .92823 L
.30953 .92823 L
.30975 .92823 L
.30975 .92823 L
.31876 .9305 L
.31876 .9305 L
.31949 .93036 L
.31949 .93036 L
.32177 .93004 L
.32177 .93004 L
.3256 .9299 L
.3256 .9299 L
.32711 .9288 L
.32711 .9288 L
.32809 .92748 L
.32809 .92748 L
.32904 .92615 L
.32904 .92615 L
.33039 .92498 L
.33039 .92498 L
.33236 .92439 L
.33236 .92439 L
.33255 .92413 L
.33255 .92413 L
.34168 .92674 L
.34168 .92674 L
.34162 .92761 L
.34162 .92761 L
.34146 .92925 L
.34146 .92925 L
.34154 .93097 L
.34154 .93097 L
.34915 .93428 L
.34915 .93428 L
.35017 .93405 L
.35017 .93405 L
.35276 .93326 L
.35276 .93326 L
.35468 .93223 L
.35468 .93223 L
.35606 .93102 L
.35606 .93102 L
.3571 .9297 L
.3571 .9297 L
.35794 .9283 L
.35794 .9283 L
.35865 .92686 L
.35865 .92686 L
.35928 .9254 L
.35928 .9254 L
.35985 .92392 L
.35985 .92392 L
.3604 .92242 L
.3604 .92242 L
.36093 .92093 L
.36093 .92093 L
.36145 .91943 L
.36145 .91943 L
.36198 .91793 L
.36198 .91793 L
.36251 .91643 L
.36251 .91643 L
.36306 .91494 L
.36306 .91494 L
.36362 .91345 L
.36362 .91345 L
.36422 .91198 L
.36422 .91198 L
.36613 .91093 L
.36613 .91093 L
.36625 .9093 L
.36625 .9093 L
.36664 .90776 L
.36664 .90776 L
.36718 .90626 L
.36718 .90626 L
.36784 .90481 L
.36784 .90481 L
.36859 .90338 L
.36859 .90338 L
.36943 .90199 L
.36943 .90199 L
.37008 .90099 L
.37008 .90099 L
.37035 .90061 L
.37035 .90061 L
.37135 .89927 L
.37135 .89927 L
.37142 .89762 L
.37142 .89762 L
.3725 .8963 L
.3725 .8963 L
.37373 .89503 L
.37373 .89503 L
.37507 .89379 L
.37507 .89379 L
.37651 .89258 L
.37651 .89258 L
.37802 .89139 L
.37802 .89139 L
.37959 .89022 L
.37959 .89022 L
.38121 .88905 L
.38121 .88905 L
.38288 .8879 L
.38288 .8879 L
.38335 .88758 L
.38335 .88758 L
.38407 .8866 L
.38407 .8866 L
.38554 .88538 L
.38554 .88538 L
.38729 .88425 L
.38729 .88425 L
.38917 .88314 L
.38917 .88314 L
.39108 .88204 L
.39108 .88204 L
.39299 .88093 L
.39299 .88093 L
.39421 .8802 L
.39421 .8802 L
.3947 .87976 L
.3947 .87976 L
.39629 .87855 L
.39629 .87855 L
.398 .87737 L
.398 .87737 L
.39971 .87619 L
.39971 .87619 L
.40138 .87499 L
.40138 .87499 L
.40295 .87376 L
.40295 .87376 L
.40443 .8725 L
.40443 .8725 L
.4048 .87217 L
.4048 .87217 L
.40574 .87119 L
.40574 .87119 L
.40695 .86987 L
.40695 .86987 L
.40809 .86851 L
.40809 .86851 L
.40915 .86714 L
.40915 .86714 L
.4101 .86574 L
.4101 .86574 L
.41096 .86431 L
.41096 .86431 L
.41172 .86287 L
.41172 .86287 L
.41238 .86139 L
.41238 .86139 L
.41294 .85989 L
.41294 .85989 L
.41341 .85837 L
.41341 .85837 L
.41379 .85683 L
.41379 .85683 L
.41408 .85527 L
.41408 .85527 L
.41427 .85368 L
.41427 .85368 L
.41438 .85207 L
.41438 .85207 L
.4144 .85044 L
.4144 .85044 L
.41433 .84879 L
.41433 .84879 L
.41418 .84712 L
.41418 .84712 L
.41394 .84542 L
.41394 .84542 L
.41362 .8437 L
.41362 .8437 L
.41321 .84196 L
.41321 .84196 L
.41287 .84072 L
.41287 .84072 L
.41271 .84019 L
.41271 .84019 L
.4121 .83839 L
.4121 .83839 L
.41141 .83657 L
.41141 .83657 L
.41064 .83472 L
.41064 .83472 L
.40978 .83284 L
.40978 .83284 L
.40883 .83094 L
.40883 .83094 L
.40826 .82985 L
.40826 .82985 L
.40779 .829 L
.40779 .829 L
.40665 .82702 L
.40665 .82702 L
.40543 .82502 L
.40543 .82502 L
.40413 .82298 L
.40413 .82298 L
.40325 .82165 L
.40325 .82165 L
.40274 .8209 L
.40274 .8209 L
.40126 .81878 L
.40126 .81878 L
.3997 .81663 L
.3997 .81663 L
.39817 .81455 L
.39817 .81455 L
.39809 .81444 L
.39809 .81444 L
.39638 .81221 L
.39638 .81221 L
.39463 .80994 L
.39463 .80994 L
.39312 .808 L
.39312 .808 L
.39283 .80764 L
.39283 .80764 L
.39097 .80529 L
.39097 .80529 L
.38908 .80292 L
.38908 .80292 L
.38816 .80176 L
.38816 .80176 L
.38717 .80051 L
.38717 .80051 L
.38523 .79807 L
.38523 .79807 L
.38334 .79565 L
.38334 .79565 L
.38331 .79562 L
.38331 .79562 L
.38135 .79312 L
.38135 .79312 L
.37942 .79061 L
.37942 .79061 L
.37866 .7896 L
.37866 .7896 L
.37751 .78808 L
.37751 .78808 L
.3756 .78553 L
.3756 .78553 L
.37416 .78355 L
.37416 .78355 L
.37373 .78296 L
.37373 .78296 L
.37187 .78037 L
.37187 .78037 L
.37006 .77778 L
.37006 .77778 L
.36985 .77747 L
.36985 .77747 L
.36825 .77517 L
.36825 .77517 L
.36648 .77254 L
.36648 .77254 L
.36571 .77137 L
.36571 .77137 L
.36474 .7699 L
.36474 .7699 L
.36302 .76725 L
.36302 .76725 L
.36176 .76525 L
.36176 .76525 L
.36134 .76458 L
.36134 .76458 L
.35965 .76189 L
.35965 .76189 L
.35802 .75919 L
.35802 .75919 L
.35798 .75913 L
.35798 .75913 L
.35637 .75646 L
.35637 .75646 L
.35475 .75371 L
.35475 .75371 L
.35436 .75303 L
.35436 .75303 L
.35313 .75093 L
.35313 .75093 L
.35152 .74813 L
.35152 .74813 L
.35087 .74699 L
.35087 .74699 L
.3499 .74529 L
.3499 .74529 L
.34829 .74242 L
.34829 .74242 L
.34751 .74101 L
.34751 .74101 L
.34666 .73951 L
.34666 .73951 L
.34502 .73655 L
.34502 .73655 L
.34425 .73513 L
.34425 .73513 L
.34337 .73354 L
.34337 .73354 L
.34168 .73047 L
.34168 .73047 L
.34108 .72935 L
.34108 .72935 L
.33996 .72733 L
.33996 .72733 L
.33821 .72413 L
.33821 .72413 L
.33797 .72368 L
.33797 .72368 L
.33639 .72082 L
.33639 .72082 L
.33492 .71814 L
.33492 .71814 L
.33453 .71744 L
.33453 .71744 L
.33258 .71392 L
.33258 .71392 L
.33192 .71271 L
.33192 .71271 L
.33054 .71026 L
.33054 .71026 L
.32894 .7074 L
.32894 .7074 L
.32841 .70646 L
.32841 .70646 L
.32613 .70245 L
.32613 .70245 L
.32599 .7022 L
.32599 .7022 L
.32365 .69816 L
.32365 .69816 L
.32306 .69712 L
.32306 .69712 L
.32095 .69356 L
.32095 .69356 L
.32012 .69214 L
.32012 .69214 L
.31795 .68852 L
.31795 .68852 L
.31719 .68725 L
.31719 .68725 L
.31449 .68285 L
.31449 .68285 L
.31425 .68246 L
.31425 .68246 L
.3113 .67775 L
.3113 .67775 L
.31023 .67607 L
.31023 .67607 L
.30833 .67312 L
.30833 .67312 L
.30534 .66856 L
.30534 .66856 L
.30427 .66697 L
.30427 .66697 L
.30231 .66406 L
.30231 .66406 L
.29926 .65962 L
.29926 .65962 L
.29616 .65523 L
.29616 .65523 L
.29302 .65087 L
.29302 .65087 L
.28982 .64656 L
.28982 .64656 L
.28658 .64227 L
.28658 .64227 L
.28326 .63801 L
.28326 .63801 L
.28172 .63606 L
.28172 .63606 L
.27988 .63377 L
.27988 .63377 L
.27642 .62954 L
.27642 .62954 L
.27496 .62778 L
.27496 .62778 L
.27287 .62531 L
.27287 .62531 L
.26993 .62187 L
.26993 .62187 L
.26923 .62108 L
.26923 .62108 L
.26567 .61705 L
.26567 .61705 L
.26548 .61685 L
.26548 .61685 L
.26188 .61287 L
.26188 .61287 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23187 .6516 L
.23187 .6516 L
.23305 .65458 L
.23305 .65458 L
.23504 .66018 L
.23504 .66018 L
.23526 .66079 L
.23526 .66079 L
.23716 .66664 L
.23716 .66664 L
.23734 .66716 L
.23734 .66716 L
.23872 .672 L
.23872 .672 L
.23927 .67371 L
.23927 .67371 L
.23996 .67671 L
.23996 .67671 L
.24104 .68046 L
.24104 .68046 L
.24114 .68123 L
.24114 .68123 L
.24212 .68537 L
.24212 .68537 L
.24266 .68746 L
.24266 .68746 L
.24288 .68912 L
.24288 .68912 L
.24368 .69286 L
.24368 .69286 L
.2441 .69474 L
.2441 .69474 L
.24424 .69623 L
.24424 .69623 L
.24481 .69957 L
.24481 .69957 L
.24532 .70236 L
.24532 .70236 L
.24534 .70281 L
.24534 .70281 L
.24565 .70573 L
.24565 .70573 L
.24608 .70879 L
.24608 .70879 L
.24631 .71039 L
.24631 .71039 L
.24634 .71159 L
.24634 .71159 L
.24655 .71431 L
.24655 .71431 L
.24682 .71708 L
.24682 .71708 L
.24699 .71893 L
.24699 .71893 L
.24697 .7197 L
.24697 .7197 L
.24702 .72217 L
.24702 .72217 L
.24713 .7247 L
.24713 .7247 L
.24723 .7272 L
.24723 .7272 L
.24726 .72811 L
.24726 .72811 L
.24719 .72952 L
.24719 .72952 L
.24713 .73181 L
.24713 .73181 L
.24708 .73412 L
.24708 .73412 L
.24703 .73639 L
.24703 .73639 L
.24697 .73817 L
.24697 .73817 L
.24692 .7386 L
.24692 .7386 L
.24671 .74069 L
.24671 .74069 L
.24651 .74278 L
.24651 .74278 L
.24631 .74487 L
.24631 .74487 L
.24609 .74693 L
.24609 .74693 L
.24584 .74895 L
.24584 .74895 L
.24577 .74953 L
.24577 .74953 L
.24552 .75088 L
.24552 .75088 L
.24516 .75279 L
.24516 .75279 L
.2448 .75467 L
.2448 .75467 L
.24442 .75654 L
.24442 .75654 L
.24402 .75838 L
.24402 .75838 L
.24359 .76019 L
.24359 .76019 L
.24313 .76197 L
.24313 .76197 L
.24279 .76323 L
.24279 .76323 L
.24264 .76371 L
.24264 .76371 L
.2421 .76541 L
.2421 .76541 L
.24154 .76708 L
.24154 .76708 L
.24096 .76873 L
.24096 .76873 L
.24036 .77035 L
.24036 .77035 L
.23973 .77195 L
.23973 .77195 L
.23908 .77352 L
.23908 .77352 L
.2384 .77507 L
.2384 .77507 L
.23769 .77659 L
.23769 .77659 L
.23696 .77809 L
.23696 .77809 L
.2362 .77955 L
.2362 .77955 L
.23541 .78099 L
.23541 .78099 L
.2346 .78241 L
.2346 .78241 L
.23376 .7838 L
.23376 .7838 L
.23319 .78471 L
.23319 .78471 L
.23289 .78517 L
.23289 .78517 L
.232 .78651 L
.232 .78651 L
.23109 .78783 L
.23109 .78783 L
.23015 .78913 L
.23015 .78913 L
.22919 .79041 L
.22919 .79041 L
.22821 .79166 L
.22821 .79166 L
.22721 .7929 L
.22721 .7929 L
.22619 .79412 L
.22619 .79412 L
.22515 .79532 L
.22515 .79532 L
.2241 .79651 L
.2241 .79651 L
.22303 .79769 L
.22303 .79769 L
.22195 .79885 L
.22195 .79885 L
.22086 .80001 L
.22086 .80001 L
.21976 .80116 L
.21976 .80116 L
.21866 .80231 L
.21866 .80231 L
.21757 .80345 L
.21757 .80345 L
.21647 .80461 L
.21647 .80461 L
.21539 .80577 L
.21539 .80577 L
.21432 .80694 L
.21432 .80694 L
.21327 .80814 L
.21327 .80814 L
.21226 .80936 L
.21226 .80936 L
.21128 .81062 L
.21128 .81062 L
.21035 .81193 L
.21035 .81193 L
.20949 .81329 L
.20949 .81329 L
.2087 .81473 L
.2087 .81473 L
.20801 .81625 L
.20801 .81625 L
.20745 .8179 L
.20745 .8179 L
.20705 .81969 L
.20705 .81969 L
.20687 .82167 L
.20687 .82167 L
.207 .82394 L
.207 .82394 L
.20734 .82563 L
.20734 .82563 L
.20762 .82664 L
.20762 .82664 L
.20891 .82991 L
.20891 .82991 L
.21117 .83401 L
.21117 .83401 L
.21155 .83479 L
.21155 .83479 L
.21264 .83736 L
.21264 .83736 L
.2139 .84051 L
.2139 .84051 L
.21491 .84343 L
.21491 .84343 L
.21529 .84478 L
.21529 .84478 L
.21528 .8458 L
.21528 .8458 L
.21513 .84773 L
.21513 .84773 L
.21482 .84953 L
.21482 .84953 L
.21436 .85121 L
.21436 .85121 L
.21377 .85277 L
.21377 .85277 L
.21305 .85423 L
.21305 .85423 L
.21218 .85557 L
.21218 .85557 L
.21116 .85679 L
.21116 .85679 L
.20994 .85784 L
.20994 .85784 L
.20847 .8587 L
.20847 .8587 L
.20671 .85931 L
.20671 .85931 L
.20471 .85972 L
.20471 .85972 L
.20276 .86017 L
.20276 .86017 L
.20243 .86033 L
.20243 .86033 L
.19546 .85401 L
.19546 .85401 L
.19637 .8527 L
.19637 .8527 L
.19707 .85156 L
.19707 .85156 L
.18893 .84615 L
.18893 .84615 L
.18866 .84638 L
.18866 .84638 L
.18745 .84695 L
.18745 .84695 L
.18652 .84825 L
.18652 .84825 L
.18627 .84903 L
.18627 .84903 L
.19168 .85494 L
.19168 .85494 L
.19038 .85592 L
.19038 .85592 L
.18547 .85371 L
.18547 .85371 L
.18572 .85605 L
.18572 .85605 L
.18826 .86038 L
.18826 .86038 L
.22127 .88653 L
.25646 .90965 L
.29355 .92958 L
F
.747 0 .996 0 k
.29339 .07108 m
.29277 .07315 L
.29277 .07315 L
.29792 .07244 L
.29792 .07244 L
.29884 .07221 L
.29884 .07221 L
.30266 .07198 L
.30266 .07198 L
.306 .0722 L
.306 .0722 L
.30915 .07252 L
.30915 .07252 L
.30983 .07255 L
.30983 .07255 L
.31603 .07124 L
.31603 .07124 L
.31942 .07153 L
.31942 .07153 L
.3202 .07191 L
.3202 .07191 L
.3246 .07109 L
.3246 .07109 L
.32658 .072 L
.32658 .072 L
.32764 .07329 L
.32764 .07329 L
.32859 .07461 L
.32859 .07461 L
.32988 .07581 L
.32988 .07581 L
.33244 .0765 L
.33244 .0765 L
.33248 .07649 L
.33248 .07649 L
.3417 .07389 L
.3417 .07389 L
.34163 .07297 L
.34163 .07297 L
.34148 .07133 L
.34148 .07133 L
.34155 .06961 L
.34155 .06961 L
.34915 .0663 L
.34915 .0663 L
.35017 .06653 L
.35017 .06653 L
.35276 .06732 L
.35276 .06732 L
.35467 .06835 L
.35467 .06835 L
.35605 .06956 L
.35605 .06956 L
.35709 .07089 L
.35709 .07089 L
.35792 .07229 L
.35792 .07229 L
.35863 .07373 L
.35863 .07373 L
.35925 .07519 L
.35925 .07519 L
.35982 .07668 L
.35982 .07668 L
.36035 .07818 L
.36035 .07818 L
.36087 .07968 L
.36087 .07968 L
.36138 .08118 L
.36138 .08118 L
.36188 .08269 L
.36188 .08269 L
.36239 .08419 L
.36239 .08419 L
.36291 .08569 L
.36291 .08569 L
.36344 .08719 L
.36344 .08719 L
.364 .08868 L
.364 .08868 L
.36604 .08968 L
.36604 .08968 L
.36608 .09134 L
.36608 .09134 L
.36637 .09291 L
.36637 .09291 L
.36683 .09443 L
.36683 .09443 L
.3674 .09592 L
.3674 .09592 L
.36806 .09738 L
.36806 .09738 L
.36878 .09881 L
.36878 .09881 L
.36957 .10022 L
.36957 .10022 L
.37042 .10161 L
.37042 .10161 L
.37105 .10258 L
.37105 .10258 L
.37122 .10303 L
.37122 .10303 L
.37192 .10447 L
.37192 .10447 L
.37281 .10585 L
.37281 .10585 L
.37382 .10719 L
.37382 .10719 L
.37492 .10851 L
.37492 .10851 L
.3761 .1098 L
.3761 .1098 L
.37734 .11107 L
.37734 .11107 L
.37862 .11233 L
.37862 .11233 L
.37994 .11359 L
.37994 .11359 L
.38128 .11483 L
.38128 .11483 L
.38264 .11607 L
.38264 .11607 L
.38401 .11732 L
.38401 .11732 L
.38489 .11812 L
.38489 .11812 L
.3853 .11859 L
.3853 .11859 L
.38652 .11988 L
.38652 .11988 L
.38782 .12115 L
.38782 .12115 L
.38913 .12242 L
.38913 .12242 L
.39045 .12369 L
.39045 .12369 L
.39174 .12497 L
.39174 .12497 L
.393 .12626 L
.393 .12626 L
.3942 .12756 L
.3942 .12756 L
.39535 .12889 L
.39535 .12889 L
.39644 .13023 L
.39644 .13023 L
.39726 .13131 L
.39726 .13131 L
.39746 .1316 L
.39746 .1316 L
.39838 .13299 L
.39838 .13299 L
.39926 .1344 L
.39926 .1344 L
.40006 .13582 L
.40006 .13582 L
.4008 .13726 L
.4008 .13726 L
.40147 .13873 L
.40147 .13873 L
.40207 .14021 L
.40207 .14021 L
.40259 .14171 L
.40259 .14171 L
.40304 .14324 L
.40304 .14324 L
.40342 .14478 L
.40342 .14478 L
.40372 .14635 L
.40372 .14635 L
.40395 .14793 L
.40395 .14793 L
.4041 .14953 L
.4041 .14953 L
.40418 .15116 L
.40418 .15116 L
.40419 .1528 L
.40419 .1528 L
.40412 .15447 L
.40412 .15447 L
.40404 .15559 L
.40404 .15559 L
.40398 .15616 L
.40398 .15616 L
.40375 .15787 L
.40375 .15787 L
.40345 .15961 L
.40345 .15961 L
.40307 .16137 L
.40307 .16137 L
.40262 .16315 L
.40262 .16315 L
.4021 .16496 L
.4021 .16496 L
.4015 .16679 L
.4015 .16679 L
.40082 .16865 L
.40082 .16865 L
.40044 .16963 L
.40044 .16963 L
.40007 .17054 L
.40007 .17054 L
.39923 .17245 L
.39923 .17245 L
.39833 .1744 L
.39833 .1744 L
.39735 .17637 L
.39735 .17637 L
.39631 .17837 L
.39631 .17837 L
.39592 .1791 L
.39592 .1791 L
.39519 .18041 L
.39519 .18041 L
.394 .18248 L
.394 .18248 L
.39275 .18457 L
.39275 .18457 L
.39144 .1867 L
.39144 .1867 L
.39121 .18708 L
.39121 .18708 L
.39007 .18886 L
.39007 .18886 L
.38866 .19106 L
.38866 .19106 L
.3872 .19328 L
.3872 .19328 L
.3865 .19434 L
.3865 .19434 L
.3857 .19553 L
.3857 .19553 L
.38417 .19781 L
.38417 .19781 L
.38262 .20012 L
.38262 .20012 L
.38187 .20123 L
.38187 .20123 L
.38104 .20245 L
.38104 .20245 L
.37944 .20481 L
.37944 .20481 L
.37785 .20719 L
.37785 .20719 L
.37737 .20791 L
.37737 .20791 L
.37625 .20959 L
.37625 .20959 L
.37464 .21201 L
.37464 .21201 L
.37305 .21444 L
.37305 .21444 L
.37303 .21448 L
.37303 .21448 L
.37145 .21691 L
.37145 .21691 L
.36987 .21938 L
.36987 .21938 L
.36886 .221 L
.36886 .221 L
.36831 .22187 L
.36831 .22187 L
.36674 .22438 L
.36674 .22438 L
.36521 .2269 L
.36521 .2269 L
.36486 .22749 L
.36486 .22749 L
.36367 .22944 L
.36367 .22944 L
.36215 .232 L
.36215 .232 L
.36103 .23393 L
.36103 .23393 L
.36066 .23456 L
.36066 .23456 L
.35914 .23717 L
.35914 .23717 L
.35766 .23977 L
.35766 .23977 L
.35736 .24032 L
.35736 .24032 L
.35617 .24241 L
.35617 .24241 L
.35469 .24508 L
.35469 .24508 L
.35383 .24664 L
.35383 .24664 L
.35321 .24776 L
.35321 .24776 L
.35172 .25048 L
.35172 .25048 L
.35044 .25288 L
.35044 .25288 L
.35025 .25322 L
.35025 .25322 L
.34873 .25601 L
.34873 .25601 L
.34724 .25882 L
.34724 .25882 L
.34715 .259 L
.34715 .259 L
.3457 .2617 L
.3457 .2617 L
.34416 .2646 L
.34416 .2646 L
.34395 .265 L
.34395 .265 L
.34257 .26758 L
.34257 .26758 L
.34098 .27059 L
.34098 .27059 L
.34083 .27088 L
.34083 .27088 L
.33932 .2737 L
.33932 .2737 L
.33777 .27662 L
.33777 .27662 L
.33764 .27686 L
.33764 .27686 L
.33587 .28014 L
.33587 .28014 L
.33476 .28223 L
.33476 .28223 L
.33407 .2835 L
.33407 .2835 L
.33218 .28698 L
.33218 .28698 L
.33179 .28771 L
.33179 .28771 L
.33018 .29061 L
.33018 .29061 L
.32884 .29306 L
.32884 .29306 L
.32809 .29439 L
.32809 .29439 L
.32591 .29828 L
.32591 .29828 L
.32586 .29837 L
.32586 .29837 L
.32342 .30263 L
.32342 .30263 L
.32299 .30339 L
.32299 .30339 L
.32075 .30721 L
.32075 .30721 L
.32007 .30839 L
.32007 .30839 L
.31777 .31223 L
.31777 .31223 L
.31715 .31329 L
.31715 .31329 L
.31434 .31788 L
.31434 .31788 L
.31422 .31809 L
.31422 .31809 L
.31127 .3228 L
.31127 .3228 L
.3101 .32465 L
.3101 .32465 L
.30831 .32744 L
.30831 .32744 L
.30532 .33201 L
.30532 .33201 L
.30416 .33374 L
.30416 .33374 L
.3023 .33651 L
.3023 .33651 L
.29925 .34096 L
.29925 .34096 L
.29615 .34535 L
.29615 .34535 L
.29301 .3497 L
.29301 .3497 L
.28982 .35402 L
.28982 .35402 L
.28657 .35831 L
.28657 .35831 L
.28326 .36257 L
.28326 .36257 L
.28173 .36451 L
.28173 .36451 L
.27988 .36681 L
.27988 .36681 L
.27642 .37105 L
.27642 .37105 L
.27497 .3728 L
.27497 .3728 L
.27287 .37527 L
.27287 .37527 L
.26993 .37871 L
.26993 .37871 L
.26923 .3795 L
.26923 .3795 L
.26567 .38353 L
.26567 .38353 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41728 L
.2317 .41728 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23188 .34898 L
.23188 .34898 L
.23305 .34601 L
.23305 .34601 L
.23504 .34039 L
.23504 .34039 L
.23526 .33979 L
.23526 .33979 L
.23716 .33394 L
.23716 .33394 L
.23734 .33343 L
.23734 .33343 L
.23873 .32857 L
.23873 .32857 L
.23927 .32688 L
.23927 .32688 L
.23997 .32386 L
.23997 .32386 L
.24105 .32012 L
.24105 .32012 L
.24115 .31934 L
.24115 .31934 L
.24214 .31519 L
.24214 .31519 L
.24267 .31313 L
.24267 .31313 L
.24289 .31144 L
.24289 .31144 L
.2437 .30769 L
.2437 .30769 L
.24411 .30585 L
.24411 .30585 L
.24426 .30432 L
.24426 .30432 L
.24484 .30097 L
.24484 .30097 L
.24535 .29824 L
.24535 .29824 L
.24537 .29774 L
.24537 .29774 L
.24569 .2948 L
.24569 .2948 L
.24614 .29173 L
.24614 .29173 L
.24635 .29022 L
.24635 .29022 L
.24639 .28893 L
.24639 .28893 L
.24661 .2862 L
.24661 .2862 L
.24689 .28341 L
.24689 .28341 L
.24705 .28171 L
.24705 .28171 L
.24704 .2808 L
.24704 .2808 L
.24711 .27831 L
.24711 .27831 L
.24723 .27577 L
.24723 .27577 L
.24735 .27326 L
.24735 .27326 L
.24737 .27258 L
.24737 .27258 L
.2473 .27093 L
.2473 .27093 L
.24726 .26862 L
.24726 .26862 L
.24724 .2663 L
.24724 .2663 L
.2472 .26401 L
.2472 .26401 L
.24716 .2626 L
.24716 .2626 L
.24708 .26181 L
.24708 .26181 L
.24689 .2597 L
.24689 .2597 L
.24672 .25758 L
.24672 .25758 L
.24654 .25548 L
.24654 .25548 L
.24634 .2534 L
.24634 .2534 L
.24612 .2514 L
.24612 .2514 L
.24611 .25136 L
.24611 .25136 L
.24579 .24942 L
.24579 .24942 L
.24546 .24749 L
.24546 .24749 L
.24513 .24558 L
.24513 .24558 L
.24477 .24369 L
.24477 .24369 L
.2444 .24182 L
.2444 .24182 L
.244 .23998 L
.244 .23998 L
.24357 .23818 L
.24357 .23818 L
.24357 .23815 L
.24357 .23815 L
.24309 .23643 L
.24309 .23643 L
.24258 .23471 L
.24258 .23471 L
.24206 .233 L
.24206 .233 L
.24151 .23132 L
.24151 .23132 L
.24095 .22967 L
.24095 .22967 L
.24036 .22803 L
.24036 .22803 L
.23974 .22642 L
.23974 .22642 L
.2391 .22484 L
.2391 .22484 L
.23844 .22329 L
.23844 .22329 L
.23774 .22175 L
.23774 .22175 L
.23703 .22025 L
.23703 .22025 L
.23673 .21964 L
.23673 .21964 L
.23628 .21877 L
.23628 .21877 L
.23551 .21732 L
.23551 .21732 L
.23472 .21588 L
.23472 .21588 L
.2339 .21447 L
.2339 .21447 L
.23306 .21308 L
.23306 .21308 L
.2322 .21171 L
.2322 .21171 L
.23132 .21036 L
.23132 .21036 L
.23043 .20903 L
.23043 .20903 L
.22951 .20771 L
.22951 .20771 L
.22857 .20641 L
.22857 .20641 L
.22762 .20513 L
.22762 .20513 L
.22666 .20386 L
.22666 .20386 L
.22568 .2026 L
.22568 .2026 L
.22469 .20135 L
.22469 .20135 L
.2237 .20011 L
.2237 .20011 L
.2227 .19887 L
.2227 .19887 L
.2217 .19763 L
.2217 .19763 L
.22071 .19639 L
.22071 .19639 L
.21972 .19514 L
.21972 .19514 L
.21874 .19388 L
.21874 .19388 L
.21779 .1926 L
.21779 .1926 L
.21685 .1913 L
.21685 .1913 L
.21595 .18997 L
.21595 .18997 L
.2151 .1886 L
.2151 .1886 L
.21429 .18719 L
.21429 .18719 L
.21355 .18571 L
.21355 .18571 L
.21288 .18417 L
.21288 .18417 L
.21231 .18254 L
.21231 .18254 L
.21186 .18081 L
.21186 .18081 L
.21166 .17975 L
.21166 .17975 L
.21155 .17895 L
.21155 .17895 L
.21143 .17693 L
.21143 .17693 L
.21154 .17471 L
.21154 .17471 L
.21192 .17225 L
.21192 .17225 L
.21261 .16954 L
.21261 .16954 L
.21317 .16767 L
.21317 .16767 L
.21339 .16676 L
.21339 .16676 L
.21409 .16408 L
.21409 .16408 L
.21481 .16138 L
.21481 .16138 L
.21548 .15874 L
.21548 .15874 L
.21595 .1566 L
.21595 .1566 L
.21617 .15612 L
.21617 .15612 L
.21581 .15435 L
.21581 .15435 L
.21553 .15253 L
.21553 .15253 L
.21513 .15081 L
.21513 .15081 L
.2146 .14919 L
.2146 .14919 L
.21395 .14767 L
.21395 .14767 L
.21318 .14625 L
.21318 .14625 L
.21228 .14493 L
.21228 .14493 L
.21123 .14374 L
.21123 .14374 L
.20999 .1427 L
.20999 .1427 L
.20851 .14186 L
.20851 .14186 L
.20674 .14125 L
.20674 .14125 L
.20472 .14085 L
.20472 .14085 L
.20276 .14041 L
.20276 .14041 L
.20241 .14024 L
.20241 .14024 L
.19542 .14661 L
.19542 .14661 L
.19633 .14792 L
.19633 .14792 L
.19681 .14872 L
.19681 .14872 L
.18937 .15404 L
.18937 .15404 L
.18834 .15283 L
.18834 .15283 L
.19132 .14806 L
.19132 .14806 L
.19181 .14553 L
.19181 .14553 L
.19052 .14454 L
.19052 .14454 L
.18569 .14668 L
.18569 .14668 L
.18584 .14442 L
.18584 .14442 L
.1883 .14016 L
.1883 .14016 L
.22125 .11407 L
.25637 .09098 L
.29339 .07108 L
F
.29339 .9295 m
.29277 .92744 L
.29277 .92744 L
.29792 .92814 L
.29792 .92814 L
.29884 .92838 L
.29884 .92838 L
.30266 .9286 L
.30266 .9286 L
.306 .92838 L
.306 .92838 L
.30915 .92806 L
.30915 .92806 L
.30983 .92803 L
.30983 .92803 L
.31603 .92934 L
.31603 .92934 L
.31942 .92906 L
.31942 .92906 L
.3202 .92867 L
.3202 .92867 L
.3246 .92949 L
.3246 .92949 L
.32658 .92858 L
.32658 .92858 L
.32764 .9273 L
.32764 .9273 L
.32859 .92597 L
.32859 .92597 L
.32988 .92477 L
.32988 .92477 L
.33244 .92409 L
.33244 .92409 L
.33248 .92409 L
.33248 .92409 L
.3417 .92669 L
.3417 .92669 L
.34163 .92761 L
.34163 .92761 L
.34148 .92925 L
.34148 .92925 L
.34155 .93097 L
.34155 .93097 L
.34915 .93428 L
.34915 .93428 L
.35017 .93405 L
.35017 .93405 L
.35276 .93326 L
.35276 .93326 L
.35467 .93223 L
.35467 .93223 L
.35605 .93102 L
.35605 .93102 L
.35709 .92969 L
.35709 .92969 L
.35792 .9283 L
.35792 .9283 L
.35863 .92686 L
.35863 .92686 L
.35925 .92539 L
.35925 .92539 L
.35982 .9239 L
.35982 .9239 L
.36035 .92241 L
.36035 .92241 L
.36087 .92091 L
.36087 .92091 L
.36138 .9194 L
.36138 .9194 L
.36188 .91789 L
.36188 .91789 L
.36239 .91639 L
.36239 .91639 L
.36291 .91489 L
.36291 .91489 L
.36344 .91339 L
.36344 .91339 L
.364 .9119 L
.364 .9119 L
.36604 .9109 L
.36604 .9109 L
.36608 .90924 L
.36608 .90924 L
.36637 .90767 L
.36637 .90767 L
.36683 .90615 L
.36683 .90615 L
.3674 .90466 L
.3674 .90466 L
.36806 .90321 L
.36806 .90321 L
.36878 .90177 L
.36878 .90177 L
.36957 .90036 L
.36957 .90036 L
.37042 .89897 L
.37042 .89897 L
.37105 .89801 L
.37105 .89801 L
.37122 .89756 L
.37122 .89756 L
.37192 .89612 L
.37192 .89612 L
.37281 .89473 L
.37281 .89473 L
.37382 .89339 L
.37382 .89339 L
.37492 .89208 L
.37492 .89208 L
.3761 .89078 L
.3761 .89078 L
.37734 .88951 L
.37734 .88951 L
.37862 .88825 L
.37862 .88825 L
.37994 .887 L
.37994 .887 L
.38128 .88575 L
.38128 .88575 L
.38264 .88451 L
.38264 .88451 L
.38401 .88327 L
.38401 .88327 L
.38489 .88247 L
.38489 .88247 L
.3853 .882 L
.3853 .882 L
.38652 .8807 L
.38652 .8807 L
.38782 .87943 L
.38782 .87943 L
.38913 .87817 L
.38913 .87817 L
.39045 .8769 L
.39045 .8769 L
.39174 .87562 L
.39174 .87562 L
.393 .87433 L
.393 .87433 L
.3942 .87302 L
.3942 .87302 L
.39535 .87169 L
.39535 .87169 L
.39644 .87035 L
.39644 .87035 L
.39726 .86927 L
.39726 .86927 L
.39746 .86899 L
.39746 .86899 L
.39838 .86759 L
.39838 .86759 L
.39926 .86619 L
.39926 .86619 L
.40006 .86476 L
.40006 .86476 L
.4008 .86332 L
.4008 .86332 L
.40147 .86185 L
.40147 .86185 L
.40207 .86037 L
.40207 .86037 L
.40259 .85887 L
.40259 .85887 L
.40304 .85734 L
.40304 .85734 L
.40342 .8558 L
.40342 .8558 L
.40372 .85424 L
.40372 .85424 L
.40395 .85265 L
.40395 .85265 L
.4041 .85105 L
.4041 .85105 L
.40418 .84942 L
.40418 .84942 L
.40419 .84778 L
.40419 .84778 L
.40412 .84611 L
.40412 .84611 L
.40404 .84499 L
.40404 .84499 L
.40398 .84442 L
.40398 .84442 L
.40375 .84271 L
.40375 .84271 L
.40345 .84097 L
.40345 .84097 L
.40307 .83921 L
.40307 .83921 L
.40262 .83743 L
.40262 .83743 L
.4021 .83562 L
.4021 .83562 L
.4015 .83379 L
.4015 .83379 L
.40082 .83193 L
.40082 .83193 L
.40044 .83096 L
.40044 .83096 L
.40007 .83005 L
.40007 .83005 L
.39923 .82813 L
.39923 .82813 L
.39833 .82619 L
.39833 .82619 L
.39735 .82421 L
.39735 .82421 L
.39631 .82221 L
.39631 .82221 L
.39592 .82149 L
.39592 .82149 L
.39519 .82017 L
.39519 .82017 L
.394 .81811 L
.394 .81811 L
.39275 .81601 L
.39275 .81601 L
.39144 .81388 L
.39144 .81388 L
.39121 .8135 L
.39121 .8135 L
.39007 .81172 L
.39007 .81172 L
.38866 .80953 L
.38866 .80953 L
.3872 .8073 L
.3872 .8073 L
.3865 .80624 L
.3865 .80624 L
.3857 .80505 L
.3857 .80505 L
.38417 .80277 L
.38417 .80277 L
.38262 .80046 L
.38262 .80046 L
.38187 .79935 L
.38187 .79935 L
.38104 .79813 L
.38104 .79813 L
.37944 .79577 L
.37944 .79577 L
.37785 .7934 L
.37785 .7934 L
.37737 .79267 L
.37737 .79267 L
.37625 .79099 L
.37625 .79099 L
.37464 .78857 L
.37464 .78857 L
.37305 .78614 L
.37305 .78614 L
.37303 .7861 L
.37303 .7861 L
.37145 .78368 L
.37145 .78368 L
.36987 .7812 L
.36987 .7812 L
.36886 .77958 L
.36886 .77958 L
.36831 .77872 L
.36831 .77872 L
.36674 .7762 L
.36674 .7762 L
.36521 .77369 L
.36521 .77369 L
.36486 .7731 L
.36486 .7731 L
.36367 .77114 L
.36367 .77114 L
.36215 .76859 L
.36215 .76859 L
.36103 .76665 L
.36103 .76665 L
.36066 .76602 L
.36066 .76602 L
.35914 .76342 L
.35914 .76342 L
.35766 .76081 L
.35766 .76081 L
.35736 .76026 L
.35736 .76026 L
.35617 .75817 L
.35617 .75817 L
.35469 .75551 L
.35469 .75551 L
.35383 .75394 L
.35383 .75394 L
.35321 .75282 L
.35321 .75282 L
.35172 .7501 L
.35172 .7501 L
.35044 .74771 L
.35044 .74771 L
.35025 .74737 L
.35025 .74737 L
.34873 .74457 L
.34873 .74457 L
.34724 .74176 L
.34724 .74176 L
.34715 .74158 L
.34715 .74158 L
.3457 .73889 L
.3457 .73889 L
.34416 .73598 L
.34416 .73598 L
.34395 .73558 L
.34395 .73558 L
.34257 .733 L
.34257 .733 L
.34098 .72999 L
.34098 .72999 L
.34083 .7297 L
.34083 .7297 L
.33932 .72688 L
.33932 .72688 L
.33777 .72396 L
.33777 .72396 L
.33764 .72372 L
.33764 .72372 L
.33587 .72044 L
.33587 .72044 L
.33476 .71835 L
.33476 .71835 L
.33407 .71709 L
.33407 .71709 L
.33218 .7136 L
.33218 .7136 L
.33179 .71287 L
.33179 .71287 L
.33018 .70997 L
.33018 .70997 L
.32884 .70752 L
.32884 .70752 L
.32809 .70619 L
.32809 .70619 L
.32591 .7023 L
.32591 .7023 L
.32586 .70221 L
.32586 .70221 L
.32342 .69795 L
.32342 .69795 L
.32299 .69719 L
.32299 .69719 L
.32075 .69337 L
.32075 .69337 L
.32007 .69219 L
.32007 .69219 L
.31777 .68835 L
.31777 .68835 L
.31715 .6873 L
.31715 .6873 L
.31434 .6827 L
.31434 .6827 L
.31422 .68249 L
.31422 .68249 L
.31127 .67778 L
.31127 .67778 L
.3101 .67594 L
.3101 .67594 L
.30831 .67314 L
.30831 .67314 L
.30532 .66857 L
.30532 .66857 L
.30416 .66684 L
.30416 .66684 L
.3023 .66407 L
.3023 .66407 L
.29925 .65963 L
.29925 .65963 L
.29615 .65523 L
.29615 .65523 L
.29301 .65088 L
.29301 .65088 L
.28982 .64656 L
.28982 .64656 L
.28657 .64228 L
.28657 .64228 L
.28326 .63802 L
.28326 .63802 L
.28173 .63608 L
.28173 .63608 L
.27988 .63377 L
.27988 .63377 L
.27642 .62954 L
.27642 .62954 L
.27497 .62778 L
.27497 .62778 L
.27287 .62531 L
.27287 .62531 L
.26993 .62188 L
.26993 .62188 L
.26923 .62108 L
.26923 .62108 L
.26567 .61705 L
.26567 .61705 L
.26548 .61685 L
.26548 .61685 L
.26188 .61287 L
.26188 .61287 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23188 .6516 L
.23188 .6516 L
.23305 .65457 L
.23305 .65457 L
.23504 .66019 L
.23504 .66019 L
.23526 .66079 L
.23526 .66079 L
.23716 .66665 L
.23716 .66665 L
.23734 .66716 L
.23734 .66716 L
.23873 .67201 L
.23873 .67201 L
.23927 .6737 L
.23927 .6737 L
.23997 .67673 L
.23997 .67673 L
.24105 .68046 L
.24105 .68046 L
.24115 .68125 L
.24115 .68125 L
.24214 .6854 L
.24214 .6854 L
.24267 .68745 L
.24267 .68745 L
.24289 .68914 L
.24289 .68914 L
.2437 .6929 L
.2437 .6929 L
.24411 .69473 L
.24411 .69473 L
.24426 .69626 L
.24426 .69626 L
.24484 .69961 L
.24484 .69961 L
.24535 .70234 L
.24535 .70234 L
.24537 .70285 L
.24537 .70285 L
.24569 .70578 L
.24569 .70578 L
.24614 .70885 L
.24614 .70885 L
.24635 .71036 L
.24635 .71036 L
.24639 .71165 L
.24639 .71165 L
.24661 .71439 L
.24661 .71439 L
.24689 .71717 L
.24689 .71717 L
.24705 .71887 L
.24705 .71887 L
.24704 .71978 L
.24704 .71978 L
.24711 .72227 L
.24711 .72227 L
.24723 .72481 L
.24723 .72481 L
.24735 .72733 L
.24735 .72733 L
.24737 .72801 L
.24737 .72801 L
.2473 .72965 L
.2473 .72965 L
.24726 .73196 L
.24726 .73196 L
.24724 .73428 L
.24724 .73428 L
.2472 .73657 L
.2472 .73657 L
.24716 .73799 L
.24716 .73799 L
.24708 .73877 L
.24708 .73877 L
.24689 .74088 L
.24689 .74088 L
.24672 .743 L
.24672 .743 L
.24654 .74511 L
.24654 .74511 L
.24634 .74719 L
.24634 .74719 L
.24612 .74918 L
.24612 .74918 L
.24611 .74922 L
.24611 .74922 L
.24579 .75116 L
.24579 .75116 L
.24546 .75309 L
.24546 .75309 L
.24513 .755 L
.24513 .755 L
.24477 .7569 L
.24477 .7569 L
.2444 .75876 L
.2444 .75876 L
.244 .7606 L
.244 .7606 L
.24357 .76241 L
.24357 .76241 L
.24357 .76243 L
.24357 .76243 L
.24309 .76415 L
.24309 .76415 L
.24258 .76587 L
.24258 .76587 L
.24206 .76758 L
.24206 .76758 L
.24151 .76926 L
.24151 .76926 L
.24095 .77092 L
.24095 .77092 L
.24036 .77255 L
.24036 .77255 L
.23974 .77416 L
.23974 .77416 L
.2391 .77574 L
.2391 .77574 L
.23844 .7773 L
.23844 .7773 L
.23774 .77883 L
.23774 .77883 L
.23703 .78034 L
.23703 .78034 L
.23673 .78094 L
.23673 .78094 L
.23628 .78181 L
.23628 .78181 L
.23551 .78327 L
.23551 .78327 L
.23472 .7847 L
.23472 .7847 L
.2339 .78611 L
.2339 .78611 L
.23306 .7875 L
.23306 .7875 L
.2322 .78887 L
.2322 .78887 L
.23132 .79022 L
.23132 .79022 L
.23043 .79155 L
.23043 .79155 L
.22951 .79287 L
.22951 .79287 L
.22857 .79417 L
.22857 .79417 L
.22762 .79545 L
.22762 .79545 L
.22666 .79672 L
.22666 .79672 L
.22568 .79798 L
.22568 .79798 L
.22469 .79923 L
.22469 .79923 L
.2237 .80048 L
.2237 .80048 L
.2227 .80172 L
.2227 .80172 L
.2217 .80295 L
.2217 .80295 L
.22071 .8042 L
.22071 .8042 L
.21972 .80545 L
.21972 .80545 L
.21874 .80671 L
.21874 .80671 L
.21779 .80798 L
.21779 .80798 L
.21685 .80928 L
.21685 .80928 L
.21595 .81061 L
.21595 .81061 L
.2151 .81198 L
.2151 .81198 L
.21429 .8134 L
.21429 .8134 L
.21355 .81487 L
.21355 .81487 L
.21288 .81641 L
.21288 .81641 L
.21231 .81804 L
.21231 .81804 L
.21186 .81977 L
.21186 .81977 L
.21166 .82083 L
.21166 .82083 L
.21155 .82163 L
.21155 .82163 L
.21143 .82366 L
.21143 .82366 L
.21154 .82588 L
.21154 .82588 L
.21192 .82833 L
.21192 .82833 L
.21261 .83104 L
.21261 .83104 L
.21317 .83291 L
.21317 .83291 L
.21339 .83382 L
.21339 .83382 L
.21409 .83651 L
.21409 .83651 L
.21481 .8392 L
.21481 .8392 L
.21548 .84184 L
.21548 .84184 L
.21595 .84399 L
.21595 .84399 L
.21617 .84447 L
.21617 .84447 L
.21581 .84623 L
.21581 .84623 L
.21553 .84806 L
.21553 .84806 L
.21513 .84978 L
.21513 .84978 L
.2146 .8514 L
.2146 .8514 L
.21395 .85292 L
.21395 .85292 L
.21318 .85434 L
.21318 .85434 L
.21228 .85565 L
.21228 .85565 L
.21123 .85684 L
.21123 .85684 L
.20999 .85788 L
.20999 .85788 L
.20851 .85872 L
.20851 .85872 L
.20674 .85933 L
.20674 .85933 L
.20472 .85973 L
.20472 .85973 L
.20276 .86018 L
.20276 .86018 L
.20241 .86035 L
.20241 .86035 L
.19542 .85398 L
.19542 .85398 L
.19633 .85266 L
.19633 .85266 L
.19681 .85186 L
.19681 .85186 L
.18937 .84654 L
.18937 .84654 L
.18834 .84775 L
.18834 .84775 L
.19132 .85252 L
.19132 .85252 L
.19181 .85505 L
.19181 .85505 L
.19052 .85604 L
.19052 .85604 L
.18569 .8539 L
.18569 .8539 L
.18584 .85616 L
.18584 .85616 L
.1883 .86042 L
.1883 .86042 L
.22125 .88651 L
.25637 .9096 L
.29339 .9295 L
F
0 .996 .165 .002 k
.29322 .07117 m
.2926 .07323 L
.2926 .07323 L
.29757 .0726 L
.29757 .0726 L
.29887 .07227 L
.29887 .07227 L
.30247 .07207 L
.30247 .07207 L
.30574 .07232 L
.30574 .07232 L
.30874 .0727 L
.30874 .0727 L
.30995 .07282 L
.30995 .07282 L
.31374 .07223 L
.31374 .07223 L
.31783 .0722 L
.31783 .0722 L
.31994 .07303 L
.31994 .07303 L
.32088 .07351 L
.32088 .07351 L
.32578 .07232 L
.32578 .07232 L
.32703 .07353 L
.32703 .07353 L
.328 .07485 L
.328 .07485 L
.32922 .07607 L
.32922 .07607 L
.33148 .07688 L
.33148 .07688 L
.33262 .07683 L
.33262 .07683 L
.34172 .07395 L
.34172 .07395 L
.34164 .07297 L
.34164 .07297 L
.34149 .07133 L
.34149 .07133 L
.34157 .06961 L
.34157 .06961 L
.34915 .06631 L
.34915 .06631 L
.35017 .06653 L
.35017 .06653 L
.35275 .06733 L
.35275 .06733 L
.35466 .06835 L
.35466 .06835 L
.35604 .06957 L
.35604 .06957 L
.35708 .07089 L
.35708 .07089 L
.35791 .07229 L
.35791 .07229 L
.3586 .07374 L
.3586 .07374 L
.35922 .07521 L
.35922 .07521 L
.35978 .07669 L
.35978 .07669 L
.3603 .07819 L
.3603 .07819 L
.3608 .0797 L
.3608 .0797 L
.36129 .08121 L
.36129 .08121 L
.36177 .08272 L
.36177 .08272 L
.36226 .08424 L
.36226 .08424 L
.36274 .08575 L
.36274 .08575 L
.36324 .08726 L
.36324 .08726 L
.36375 .08876 L
.36375 .08876 L
.36594 .08971 L
.36594 .08971 L
.36588 .0914 L
.36588 .0914 L
.36608 .09301 L
.36608 .09301 L
.36645 .09456 L
.36645 .09456 L
.36692 .09608 L
.36692 .09608 L
.36747 .09757 L
.36747 .09757 L
.36808 .09904 L
.36808 .09904 L
.36875 .10049 L
.36875 .10049 L
.36946 .10193 L
.36946 .10193 L
.37022 .10335 L
.37022 .10335 L
.37102 .10476 L
.37102 .10476 L
.37186 .10616 L
.37186 .10616 L
.3726 .10733 L
.3726 .10733 L
.37271 .10755 L
.37271 .10755 L
.37351 .10896 L
.37351 .10896 L
.37438 .11035 L
.37438 .11035 L
.3753 .11172 L
.3753 .11172 L
.37627 .11308 L
.37627 .11308 L
.37727 .11443 L
.37727 .11443 L
.3783 .11577 L
.3783 .11577 L
.37933 .1171 L
.37933 .1171 L
.38038 .11844 L
.38038 .11844 L
.38143 .11978 L
.38143 .11978 L
.38247 .12111 L
.38247 .12111 L
.3835 .12246 L
.3835 .12246 L
.38451 .12381 L
.38451 .12381 L
.38549 .12517 L
.38549 .12517 L
.38645 .12654 L
.38645 .12654 L
.38738 .12791 L
.38738 .12791 L
.38827 .1293 L
.38827 .1293 L
.38827 .1293 L
.38827 .1293 L
.3891 .13071 L
.3891 .13071 L
.38989 .13213 L
.38989 .13213 L
.39065 .13357 L
.39065 .13357 L
.39135 .13501 L
.39135 .13501 L
.39201 .13647 L
.39201 .13647 L
.39261 .13795 L
.39261 .13795 L
.39317 .13944 L
.39317 .13944 L
.39366 .14095 L
.39366 .14095 L
.3941 .14248 L
.3941 .14248 L
.39448 .14402 L
.39448 .14402 L
.3948 .14559 L
.3948 .14559 L
.39506 .14716 L
.39506 .14716 L
.39526 .14876 L
.39526 .14876 L
.3954 .15038 L
.3954 .15038 L
.39548 .15201 L
.39548 .15201 L
.39549 .15323 L
.39549 .15323 L
.39549 .15367 L
.39549 .15367 L
.39544 .15534 L
.39544 .15534 L
.39532 .15704 L
.39532 .15704 L
.39514 .15876 L
.39514 .15876 L
.3949 .16049 L
.3949 .16049 L
.3946 .16225 L
.3946 .16225 L
.39423 .16403 L
.39423 .16403 L
.3938 .16583 L
.3938 .16583 L
.39331 .16766 L
.39331 .16766 L
.39278 .16944 L
.39278 .16944 L
.39276 .16951 L
.39276 .16951 L
.39213 .17138 L
.39213 .17138 L
.39145 .17328 L
.39145 .17328 L
.39071 .1752 L
.39071 .1752 L
.38991 .17715 L
.38991 .17715 L
.38906 .17912 L
.38906 .17912 L
.38871 .17991 L
.38871 .17991 L
.38815 .18112 L
.38815 .18112 L
.38719 .18315 L
.38719 .18315 L
.38618 .1852 L
.38618 .1852 L
.38512 .18727 L
.38512 .18727 L
.38439 .18868 L
.38439 .18868 L
.38402 .18938 L
.38402 .18938 L
.38288 .1915 L
.38288 .1915 L
.38171 .19366 L
.38171 .19366 L
.3805 .19583 L
.3805 .19583 L
.38005 .19664 L
.38005 .19664 L
.37927 .19803 L
.37927 .19803 L
.37801 .20025 L
.37801 .20025 L
.37674 .20249 L
.37674 .20249 L
.37579 .20415 L
.37579 .20415 L
.37545 .20475 L
.37545 .20475 L
.37414 .20703 L
.37414 .20703 L
.37283 .20934 L
.37283 .20934 L
.37166 .21141 L
.37166 .21141 L
.37152 .21165 L
.37152 .21165 L
.37018 .21399 L
.37018 .21399 L
.36886 .21635 L
.36886 .21635 L
.36767 .21849 L
.36767 .21849 L
.36754 .21872 L
.36754 .21872 L
.36621 .22111 L
.36621 .22111 L
.36488 .22352 L
.36488 .22352 L
.36384 .22544 L
.36384 .22544 L
.36357 .22594 L
.36357 .22594 L
.36224 .22838 L
.36224 .22838 L
.36092 .23084 L
.36092 .23084 L
.36017 .23228 L
.36017 .23228 L
.35961 .23332 L
.35961 .23332 L
.35828 .23583 L
.35828 .23583 L
.35697 .23834 L
.35697 .23834 L
.35663 .239 L
.35663 .239 L
.35564 .24089 L
.35564 .24089 L
.35431 .24346 L
.35431 .24346 L
.35323 .24559 L
.35323 .24559 L
.35299 .24605 L
.35299 .24605 L
.35163 .24869 L
.35163 .24869 L
.35029 .25134 L
.35029 .25134 L
.34993 .25205 L
.34993 .25205 L
.34891 .25403 L
.34891 .25403 L
.34753 .25676 L
.34753 .25676 L
.34674 .25835 L
.34674 .25835 L
.34613 .25953 L
.34613 .25953 L
.34469 .26235 L
.34469 .26235 L
.34361 .26449 L
.34361 .26449 L
.34324 .26521 L
.34324 .26521 L
.34174 .26815 L
.34174 .26815 L
.34056 .27048 L
.34056 .27048 L
.34023 .27112 L
.34023 .27112 L
.33863 .27419 L
.33863 .27419 L
.33755 .27632 L
.33755 .27632 L
.33702 .27732 L
.33702 .27732 L
.33533 .28055 L
.33533 .28055 L
.33458 .28199 L
.33458 .28199 L
.33357 .28388 L
.33357 .28388 L
.33175 .28732 L
.33175 .28732 L
.33164 .28752 L
.33164 .28752 L
.32979 .29093 L
.32979 .29093 L
.32872 .29292 L
.32872 .29292 L
.32774 .29468 L
.32774 .29468 L
.32581 .29817 L
.32581 .29817 L
.32555 .29864 L
.32555 .29864 L
.32316 .30286 L
.32316 .30286 L
.32291 .30331 L
.32291 .30331 L
.32053 .30742 L
.32053 .30742 L
.32001 .30833 L
.32001 .30833 L
.31758 .31242 L
.31758 .31242 L
.3171 .31324 L
.3171 .31324 L
.31418 .31805 L
.31418 .31805 L
.31418 .31805 L
.31418 .31805 L
.31124 .32278 L
.31124 .32278 L
.30996 .3248 L
.30996 .3248 L
.30829 .32742 L
.30829 .32742 L
.3053 .33199 L
.3053 .33199 L
.30404 .33389 L
.30404 .33389 L
.30229 .3365 L
.30229 .3365 L
.29924 .34095 L
.29924 .34095 L
.29614 .34535 L
.29614 .34535 L
.29301 .3497 L
.29301 .3497 L
.28982 .35402 L
.28982 .35402 L
.28657 .3583 L
.28657 .3583 L
.28326 .36257 L
.28326 .36257 L
.28174 .36449 L
.28174 .36449 L
.27988 .36681 L
.27988 .36681 L
.27641 .37104 L
.27641 .37104 L
.27497 .37279 L
.27497 .37279 L
.27287 .37527 L
.27287 .37527 L
.26993 .3787 L
.26993 .3787 L
.26923 .3795 L
.26923 .3795 L
.26567 .38353 L
.26567 .38353 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23188 .34897 L
.23188 .34897 L
.23305 .34601 L
.23305 .34601 L
.23505 .34038 L
.23505 .34038 L
.23527 .3398 L
.23527 .3398 L
.23717 .33392 L
.23717 .33392 L
.23734 .33343 L
.23734 .33343 L
.23874 .32856 L
.23874 .32856 L
.23928 .32688 L
.23928 .32688 L
.23998 .32384 L
.23998 .32384 L
.24106 .32013 L
.24106 .32013 L
.24116 .31932 L
.24116 .31932 L
.24216 .31516 L
.24216 .31516 L
.24268 .31314 L
.24268 .31314 L
.24291 .31142 L
.24291 .31142 L
.24373 .30765 L
.24373 .30765 L
.24413 .30587 L
.24413 .30587 L
.24429 .30429 L
.24429 .30429 L
.24488 .30092 L
.24488 .30092 L
.24538 .29826 L
.24538 .29826 L
.2454 .29769 L
.2454 .29769 L
.24574 .29474 L
.24574 .29474 L
.24619 .29166 L
.24619 .29166 L
.2464 .29026 L
.2464 .29026 L
.24644 .28887 L
.24644 .28887 L
.24668 .28611 L
.24668 .28611 L
.24698 .28331 L
.24698 .28331 L
.24713 .28178 L
.24713 .28178 L
.24712 .28071 L
.24712 .28071 L
.24721 .2782 L
.24721 .2782 L
.24735 .27564 L
.24735 .27564 L
.24748 .27311 L
.24748 .27311 L
.2475 .27269 L
.2475 .27269 L
.24743 .27079 L
.24743 .27079 L
.24741 .26846 L
.24741 .26846 L
.24741 .26612 L
.24741 .26612 L
.24739 .26381 L
.24739 .26381 L
.24737 .2628 L
.24737 .2628 L
.24727 .26162 L
.24727 .26162 L
.24711 .25948 L
.24711 .25948 L
.24696 .25733 L
.24696 .25733 L
.2468 .2552 L
.2468 .2552 L
.24663 .2531 L
.24663 .2531 L
.2465 .25178 L
.2465 .25178 L
.2464 .25107 L
.2464 .25107 L
.2461 .24911 L
.2461 .24911 L
.24581 .24715 L
.24581 .24715 L
.24551 .2452 L
.24551 .2452 L
.24519 .24328 L
.24519 .24328 L
.24484 .24138 L
.24484 .24138 L
.24448 .23952 L
.24448 .23952 L
.24436 .23896 L
.24436 .23896 L
.24405 .23771 L
.24405 .23771 L
.2436 .23593 L
.2436 .23593 L
.24314 .23417 L
.24314 .23417 L
.24266 .23243 L
.24266 .23243 L
.24215 .23071 L
.24215 .23071 L
.24163 .22901 L
.24163 .22901 L
.24108 .22734 L
.24108 .22734 L
.24051 .22569 L
.24051 .22569 L
.23992 .22407 L
.23992 .22407 L
.2393 .22247 L
.2393 .22247 L
.23924 .22231 L
.23924 .22231 L
.23865 .2209 L
.23865 .2209 L
.23797 .21936 L
.23797 .21936 L
.23728 .21784 L
.23728 .21784 L
.23656 .21633 L
.23656 .21633 L
.23583 .21485 L
.23583 .21485 L
.23507 .21339 L
.23507 .21339 L
.2343 .21194 L
.2343 .21194 L
.2335 .21051 L
.2335 .21051 L
.23269 .2091 L
.23269 .2091 L
.23186 .20771 L
.23186 .20771 L
.23101 .20633 L
.23101 .20633 L
.23015 .20496 L
.23015 .20496 L
.22928 .20361 L
.22928 .20361 L
.22839 .20227 L
.22839 .20227 L
.2275 .20093 L
.2275 .20093 L
.2266 .19961 L
.2266 .19961 L
.22569 .19828 L
.22569 .19828 L
.22479 .19696 L
.22479 .19696 L
.22389 .19563 L
.22389 .19563 L
.223 .1943 L
.223 .1943 L
.22211 .19295 L
.22211 .19295 L
.22125 .19159 L
.22125 .19159 L
.22041 .19021 L
.22041 .19021 L
.2196 .18881 L
.2196 .18881 L
.21925 .18818 L
.21925 .18818 L
.21882 .18737 L
.21882 .18737 L
.21809 .18588 L
.21809 .18588 L
.21742 .18435 L
.21742 .18435 L
.21682 .18276 L
.21682 .18276 L
.21629 .18111 L
.21629 .18111 L
.21586 .17937 L
.21586 .17937 L
.21553 .17754 L
.21553 .17754 L
.21533 .1756 L
.21533 .1756 L
.21527 .17354 L
.21527 .17354 L
.21535 .17137 L
.21535 .17137 L
.21543 .17029 L
.21543 .17029 L
.21563 .16902 L
.21563 .16902 L
.21627 .16638 L
.21627 .16638 L
.21594 .16458 L
.21594 .16458 L
.21625 .16225 L
.21625 .16225 L
.21657 .15991 L
.21657 .15991 L
.21684 .15767 L
.21684 .15767 L
.21686 .15761 L
.21686 .15761 L
.21787 .15472 L
.21787 .15472 L
.21636 .1539 L
.21636 .1539 L
.21596 .15217 L
.21596 .15217 L
.21546 .15053 L
.21546 .15053 L
.21485 .14898 L
.21485 .14898 L
.21414 .14751 L
.21414 .14751 L
.21333 .14613 L
.21333 .14613 L
.21239 .14484 L
.21239 .14484 L
.2113 .14368 L
.2113 .14368 L
.21004 .14266 L
.21004 .14266 L
.20854 .14183 L
.20854 .14183 L
.20676 .14123 L
.20676 .14123 L
.20473 .14084 L
.20473 .14084 L
.20277 .1404 L
.20277 .1404 L
.2024 .14022 L
.2024 .14022 L
.19538 .14664 L
.19538 .14664 L
.19627 .14797 L
.19627 .14797 L
.19653 .1484 L
.19653 .1484 L
.18987 .1536 L
.18987 .1536 L
.18905 .1522 L
.18905 .1522 L
.19181 .14764 L
.19181 .14764 L
.19194 .14541 L
.19194 .14541 L
.19067 .14442 L
.19067 .14442 L
.18594 .14646 L
.18594 .14646 L
.18598 .1443 L
.18598 .1443 L
.18834 .14013 L
.18834 .14013 L
.22123 .11409 L
.25628 .09104 L
.29322 .07117 L
F
.29322 .92942 m
.2926 .92735 L
.2926 .92735 L
.29757 .92798 L
.29757 .92798 L
.29887 .92831 L
.29887 .92831 L
.30247 .92851 L
.30247 .92851 L
.30574 .92827 L
.30574 .92827 L
.30874 .92788 L
.30874 .92788 L
.30995 .92776 L
.30995 .92776 L
.31374 .92835 L
.31374 .92835 L
.31783 .92839 L
.31783 .92839 L
.31994 .92755 L
.31994 .92755 L
.32088 .92707 L
.32088 .92707 L
.32578 .92826 L
.32578 .92826 L
.32703 .92705 L
.32703 .92705 L
.328 .92573 L
.328 .92573 L
.32922 .92451 L
.32922 .92451 L
.33148 .92371 L
.33148 .92371 L
.33262 .92375 L
.33262 .92375 L
.34172 .92664 L
.34172 .92664 L
.34164 .92762 L
.34164 .92762 L
.34149 .92925 L
.34149 .92925 L
.34157 .93098 L
.34157 .93098 L
.34915 .93428 L
.34915 .93428 L
.35017 .93405 L
.35017 .93405 L
.35275 .93326 L
.35275 .93326 L
.35466 .93223 L
.35466 .93223 L
.35604 .93102 L
.35604 .93102 L
.35708 .92969 L
.35708 .92969 L
.35791 .92829 L
.35791 .92829 L
.3586 .92685 L
.3586 .92685 L
.35922 .92538 L
.35922 .92538 L
.35978 .92389 L
.35978 .92389 L
.3603 .92239 L
.3603 .92239 L
.3608 .92088 L
.3608 .92088 L
.36129 .91937 L
.36129 .91937 L
.36177 .91786 L
.36177 .91786 L
.36226 .91635 L
.36226 .91635 L
.36274 .91483 L
.36274 .91483 L
.36324 .91333 L
.36324 .91333 L
.36375 .91182 L
.36375 .91182 L
.36594 .91087 L
.36594 .91087 L
.36588 .90918 L
.36588 .90918 L
.36608 .90757 L
.36608 .90757 L
.36645 .90602 L
.36645 .90602 L
.36692 .9045 L
.36692 .9045 L
.36747 .90301 L
.36747 .90301 L
.36808 .90154 L
.36808 .90154 L
.36875 .90009 L
.36875 .90009 L
.36946 .89865 L
.36946 .89865 L
.37022 .89723 L
.37022 .89723 L
.37102 .89582 L
.37102 .89582 L
.37186 .89443 L
.37186 .89443 L
.3726 .89325 L
.3726 .89325 L
.37271 .89303 L
.37271 .89303 L
.37351 .89162 L
.37351 .89162 L
.37438 .89023 L
.37438 .89023 L
.3753 .88886 L
.3753 .88886 L
.37627 .88751 L
.37627 .88751 L
.37727 .88616 L
.37727 .88616 L
.3783 .88482 L
.3783 .88482 L
.37933 .88348 L
.37933 .88348 L
.38038 .88214 L
.38038 .88214 L
.38143 .88081 L
.38143 .88081 L
.38247 .87947 L
.38247 .87947 L
.3835 .87812 L
.3835 .87812 L
.38451 .87677 L
.38451 .87677 L
.38549 .87542 L
.38549 .87542 L
.38645 .87405 L
.38645 .87405 L
.38738 .87267 L
.38738 .87267 L
.38827 .87128 L
.38827 .87128 L
.38827 .87128 L
.38827 .87128 L
.3891 .86987 L
.3891 .86987 L
.38989 .86845 L
.38989 .86845 L
.39065 .86702 L
.39065 .86702 L
.39135 .86557 L
.39135 .86557 L
.39201 .86411 L
.39201 .86411 L
.39261 .86263 L
.39261 .86263 L
.39317 .86114 L
.39317 .86114 L
.39366 .85963 L
.39366 .85963 L
.3941 .8581 L
.3941 .8581 L
.39448 .85656 L
.39448 .85656 L
.3948 .855 L
.3948 .855 L
.39506 .85342 L
.39506 .85342 L
.39526 .85182 L
.39526 .85182 L
.3954 .8502 L
.3954 .8502 L
.39548 .84857 L
.39548 .84857 L
.39549 .84735 L
.39549 .84735 L
.39549 .84691 L
.39549 .84691 L
.39544 .84524 L
.39544 .84524 L
.39532 .84354 L
.39532 .84354 L
.39514 .84183 L
.39514 .84183 L
.3949 .84009 L
.3949 .84009 L
.3946 .83833 L
.3946 .83833 L
.39423 .83655 L
.39423 .83655 L
.3938 .83475 L
.3938 .83475 L
.39331 .83292 L
.39331 .83292 L
.39278 .83114 L
.39278 .83114 L
.39276 .83108 L
.39276 .83108 L
.39213 .8292 L
.39213 .8292 L
.39145 .8273 L
.39145 .8273 L
.39071 .82538 L
.39071 .82538 L
.38991 .82343 L
.38991 .82343 L
.38906 .82146 L
.38906 .82146 L
.38871 .82067 L
.38871 .82067 L
.38815 .81946 L
.38815 .81946 L
.38719 .81744 L
.38719 .81744 L
.38618 .81538 L
.38618 .81538 L
.38512 .81331 L
.38512 .81331 L
.38439 .8119 L
.38439 .8119 L
.38402 .81121 L
.38402 .81121 L
.38288 .80908 L
.38288 .80908 L
.38171 .80693 L
.38171 .80693 L
.3805 .80475 L
.3805 .80475 L
.38005 .80394 L
.38005 .80394 L
.37927 .80256 L
.37927 .80256 L
.37801 .80033 L
.37801 .80033 L
.37674 .79809 L
.37674 .79809 L
.37579 .79643 L
.37579 .79643 L
.37545 .79583 L
.37545 .79583 L
.37414 .79355 L
.37414 .79355 L
.37283 .79125 L
.37283 .79125 L
.37166 .78918 L
.37166 .78918 L
.37152 .78893 L
.37152 .78893 L
.37018 .78659 L
.37018 .78659 L
.36886 .78423 L
.36886 .78423 L
.36767 .78209 L
.36767 .78209 L
.36754 .78187 L
.36754 .78187 L
.36621 .77947 L
.36621 .77947 L
.36488 .77707 L
.36488 .77707 L
.36384 .77514 L
.36384 .77514 L
.36357 .77465 L
.36357 .77465 L
.36224 .7722 L
.36224 .7722 L
.36092 .76974 L
.36092 .76974 L
.36017 .7683 L
.36017 .7683 L
.35961 .76726 L
.35961 .76726 L
.35828 .76476 L
.35828 .76476 L
.35697 .76224 L
.35697 .76224 L
.35663 .76158 L
.35663 .76158 L
.35564 .75969 L
.35564 .75969 L
.35431 .75712 L
.35431 .75712 L
.35323 .75499 L
.35323 .75499 L
.35299 .75453 L
.35299 .75453 L
.35163 .7519 L
.35163 .7519 L
.35029 .74925 L
.35029 .74925 L
.34993 .74854 L
.34993 .74854 L
.34891 .74655 L
.34891 .74655 L
.34753 .74382 L
.34753 .74382 L
.34674 .74223 L
.34674 .74223 L
.34613 .74105 L
.34613 .74105 L
.34469 .73823 L
.34469 .73823 L
.34361 .73609 L
.34361 .73609 L
.34324 .73537 L
.34324 .73537 L
.34174 .73244 L
.34174 .73244 L
.34056 .7301 L
.34056 .7301 L
.34023 .72946 L
.34023 .72946 L
.33863 .72639 L
.33863 .72639 L
.33755 .72427 L
.33755 .72427 L
.33702 .72327 L
.33702 .72327 L
.33533 .72003 L
.33533 .72003 L
.33458 .71859 L
.33458 .71859 L
.33357 .7167 L
.33357 .7167 L
.33175 .71326 L
.33175 .71326 L
.33164 .71306 L
.33164 .71306 L
.32979 .70965 L
.32979 .70965 L
.32872 .70767 L
.32872 .70767 L
.32774 .7059 L
.32774 .7059 L
.32581 .70241 L
.32581 .70241 L
.32555 .70195 L
.32555 .70195 L
.32316 .69772 L
.32316 .69772 L
.32291 .69728 L
.32291 .69728 L
.32053 .69316 L
.32053 .69316 L
.32001 .69226 L
.32001 .69226 L
.31758 .68817 L
.31758 .68817 L
.3171 .68735 L
.3171 .68735 L
.31418 .68254 L
.31418 .68254 L
.31418 .68253 L
.31418 .68253 L
.31124 .67781 L
.31124 .67781 L
.30996 .67579 L
.30996 .67579 L
.30829 .67316 L
.30829 .67316 L
.3053 .66859 L
.3053 .66859 L
.30404 .6667 L
.30404 .6667 L
.30229 .66408 L
.30229 .66408 L
.29924 .65964 L
.29924 .65964 L
.29614 .65524 L
.29614 .65524 L
.29301 .65088 L
.29301 .65088 L
.28982 .64657 L
.28982 .64657 L
.28657 .64228 L
.28657 .64228 L
.28326 .63802 L
.28326 .63802 L
.28174 .6361 L
.28174 .6361 L
.27988 .63377 L
.27988 .63377 L
.27641 .62954 L
.27641 .62954 L
.27497 .62779 L
.27497 .62779 L
.27287 .62531 L
.27287 .62531 L
.26993 .62188 L
.26993 .62188 L
.26923 .62108 L
.26923 .62108 L
.26567 .61706 L
.26567 .61706 L
.26548 .61685 L
.26548 .61685 L
.26188 .61288 L
.26188 .61288 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23188 .65161 L
.23188 .65161 L
.23305 .65457 L
.23305 .65457 L
.23505 .6602 L
.23505 .6602 L
.23527 .66079 L
.23527 .66079 L
.23717 .66666 L
.23717 .66666 L
.23734 .66716 L
.23734 .66716 L
.23874 .67203 L
.23874 .67203 L
.23928 .6737 L
.23928 .6737 L
.23998 .67675 L
.23998 .67675 L
.24106 .68045 L
.24106 .68045 L
.24116 .68126 L
.24116 .68126 L
.24216 .68542 L
.24216 .68542 L
.24268 .68744 L
.24268 .68744 L
.24291 .68917 L
.24291 .68917 L
.24373 .69293 L
.24373 .69293 L
.24413 .69472 L
.24413 .69472 L
.24429 .69629 L
.24429 .69629 L
.24488 .69966 L
.24488 .69966 L
.24538 .70232 L
.24538 .70232 L
.2454 .70289 L
.2454 .70289 L
.24574 .70584 L
.24574 .70584 L
.24619 .70892 L
.24619 .70892 L
.2464 .71032 L
.2464 .71032 L
.24644 .71172 L
.24644 .71172 L
.24668 .71447 L
.24668 .71447 L
.24698 .71727 L
.24698 .71727 L
.24713 .7188 L
.24713 .7188 L
.24712 .71987 L
.24712 .71987 L
.24721 .72239 L
.24721 .72239 L
.24735 .72495 L
.24735 .72495 L
.24748 .72747 L
.24748 .72747 L
.2475 .7279 L
.2475 .7279 L
.24743 .72979 L
.24743 .72979 L
.24741 .73212 L
.24741 .73212 L
.24741 .73446 L
.24741 .73446 L
.24739 .73677 L
.24739 .73677 L
.24737 .73779 L
.24737 .73779 L
.24727 .73896 L
.24727 .73896 L
.24711 .7411 L
.24711 .7411 L
.24696 .74325 L
.24696 .74325 L
.2468 .74538 L
.2468 .74538 L
.24663 .74748 L
.24663 .74748 L
.2465 .74881 L
.2465 .74881 L
.2464 .74951 L
.2464 .74951 L
.2461 .75148 L
.2461 .75148 L
.24581 .75344 L
.24581 .75344 L
.24551 .75538 L
.24551 .75538 L
.24519 .7573 L
.24519 .7573 L
.24484 .7592 L
.24484 .7592 L
.24448 .76107 L
.24448 .76107 L
.24436 .76162 L
.24436 .76162 L
.24405 .76287 L
.24405 .76287 L
.2436 .76465 L
.2436 .76465 L
.24314 .76641 L
.24314 .76641 L
.24266 .76816 L
.24266 .76816 L
.24215 .76988 L
.24215 .76988 L
.24163 .77157 L
.24163 .77157 L
.24108 .77324 L
.24108 .77324 L
.24051 .77489 L
.24051 .77489 L
.23992 .77652 L
.23992 .77652 L
.2393 .77811 L
.2393 .77811 L
.23924 .77827 L
.23924 .77827 L
.23865 .77968 L
.23865 .77968 L
.23797 .78122 L
.23797 .78122 L
.23728 .78274 L
.23728 .78274 L
.23656 .78425 L
.23656 .78425 L
.23583 .78573 L
.23583 .78573 L
.23507 .7872 L
.23507 .7872 L
.2343 .78864 L
.2343 .78864 L
.2335 .79007 L
.2335 .79007 L
.23269 .79148 L
.23269 .79148 L
.23186 .79288 L
.23186 .79288 L
.23101 .79426 L
.23101 .79426 L
.23015 .79562 L
.23015 .79562 L
.22928 .79697 L
.22928 .79697 L
.22839 .79832 L
.22839 .79832 L
.2275 .79965 L
.2275 .79965 L
.2266 .80098 L
.2266 .80098 L
.22569 .8023 L
.22569 .8023 L
.22479 .80363 L
.22479 .80363 L
.22389 .80495 L
.22389 .80495 L
.223 .80629 L
.223 .80629 L
.22211 .80763 L
.22211 .80763 L
.22125 .80899 L
.22125 .80899 L
.22041 .81037 L
.22041 .81037 L
.2196 .81178 L
.2196 .81178 L
.21925 .8124 L
.21925 .8124 L
.21882 .81322 L
.21882 .81322 L
.21809 .8147 L
.21809 .8147 L
.21742 .81623 L
.21742 .81623 L
.21682 .81782 L
.21682 .81782 L
.21629 .81948 L
.21629 .81948 L
.21586 .82121 L
.21586 .82121 L
.21553 .82305 L
.21553 .82305 L
.21533 .82499 L
.21533 .82499 L
.21527 .82704 L
.21527 .82704 L
.21535 .82922 L
.21535 .82922 L
.21543 .83029 L
.21543 .83029 L
.21563 .83156 L
.21563 .83156 L
.21627 .8342 L
.21627 .8342 L
.21594 .836 L
.21594 .836 L
.21625 .83834 L
.21625 .83834 L
.21657 .84067 L
.21657 .84067 L
.21684 .84291 L
.21684 .84291 L
.21686 .84298 L
.21686 .84298 L
.21787 .84586 L
.21787 .84586 L
.21636 .84669 L
.21636 .84669 L
.21596 .84841 L
.21596 .84841 L
.21546 .85005 L
.21546 .85005 L
.21485 .8516 L
.21485 .8516 L
.21414 .85307 L
.21414 .85307 L
.21333 .85446 L
.21333 .85446 L
.21239 .85574 L
.21239 .85574 L
.2113 .8569 L
.2113 .8569 L
.21004 .85792 L
.21004 .85792 L
.20854 .85875 L
.20854 .85875 L
.20676 .85935 L
.20676 .85935 L
.20473 .85974 L
.20473 .85974 L
.20277 .86018 L
.20277 .86018 L
.2024 .86036 L
.2024 .86036 L
.19538 .85394 L
.19538 .85394 L
.19627 .85261 L
.19627 .85261 L
.19653 .85219 L
.19653 .85219 L
.18987 .84698 L
.18987 .84698 L
.18905 .84838 L
.18905 .84838 L
.19181 .85294 L
.19181 .85294 L
.19194 .85517 L
.19194 .85517 L
.19067 .85617 L
.19067 .85617 L
.18594 .85412 L
.18594 .85412 L
.18598 .85628 L
.18598 .85628 L
.18834 .86046 L
.18834 .86046 L
.22123 .8865 L
.25628 .90954 L
.29322 .92942 L
F
.039 0 .996 0 k
.29303 .07126 m
.2924 .07333 L
.2924 .07333 L
.29717 .07279 L
.29717 .07279 L
.2989 .07235 L
.2989 .07235 L
.30226 .07217 L
.30226 .07217 L
.30545 .07245 L
.30545 .07245 L
.3083 .0729 L
.3083 .0729 L
.31012 .07319 L
.31012 .07319 L
.31193 .07302 L
.31193 .07302 L
.3161 .07294 L
.3161 .07294 L
.3185 .07364 L
.3185 .07364 L
.32042 .07455 L
.32042 .07455 L
.32152 .07505 L
.32152 .07505 L
.3261 .07391 L
.3261 .07391 L
.32717 .07519 L
.32717 .07519 L
.32836 .07642 L
.32836 .07642 L
.33029 .07735 L
.33029 .07735 L
.33276 .07719 L
.33276 .07719 L
.34174 .07401 L
.34174 .07401 L
.34166 .07296 L
.34166 .07296 L
.3415 .07132 L
.3415 .07132 L
.34158 .0696 L
.34158 .0696 L
.34915 .06631 L
.34915 .06631 L
.35016 .06654 L
.35016 .06654 L
.35274 .06733 L
.35274 .06733 L
.35466 .06836 L
.35466 .06836 L
.35603 .06957 L
.35603 .06957 L
.35706 .0709 L
.35706 .0709 L
.35789 .0723 L
.35789 .0723 L
.35858 .07374 L
.35858 .07374 L
.35918 .07522 L
.35918 .07522 L
.35973 .07671 L
.35973 .07671 L
.36024 .07821 L
.36024 .07821 L
.36073 .07972 L
.36073 .07972 L
.3612 .08124 L
.3612 .08124 L
.36166 .08276 L
.36166 .08276 L
.36211 .08429 L
.36211 .08429 L
.36256 .08581 L
.36256 .08581 L
.36302 .08733 L
.36302 .08733 L
.36348 .08885 L
.36348 .08885 L
.36581 .08975 L
.36581 .08975 L
.36565 .09148 L
.36565 .09148 L
.36575 .09312 L
.36575 .09312 L
.36602 .0947 L
.36602 .0947 L
.36639 .09625 L
.36639 .09625 L
.36682 .09778 L
.36682 .09778 L
.36732 .09929 L
.36732 .09929 L
.36786 .10079 L
.36786 .10079 L
.36844 .10227 L
.36844 .10227 L
.36905 .10374 L
.36905 .10374 L
.36969 .1052 L
.36969 .1052 L
.37036 .10665 L
.37036 .10665 L
.37105 .10809 L
.37105 .10809 L
.37176 .10953 L
.37176 .10953 L
.37249 .11096 L
.37249 .11096 L
.37324 .11239 L
.37324 .11239 L
.374 .11381 L
.374 .11381 L
.37476 .11523 L
.37476 .11523 L
.37554 .11665 L
.37554 .11665 L
.37575 .11704 L
.37575 .11704 L
.3763 .11808 L
.3763 .11808 L
.37706 .1195 L
.37706 .1195 L
.37782 .12092 L
.37782 .12092 L
.37857 .12235 L
.37857 .12235 L
.37932 .12378 L
.37932 .12378 L
.38005 .12521 L
.38005 .12521 L
.38077 .12665 L
.38077 .12665 L
.38146 .12809 L
.38146 .12809 L
.38213 .12955 L
.38213 .12955 L
.38277 .13101 L
.38277 .13101 L
.38338 .13248 L
.38338 .13248 L
.38396 .13396 L
.38396 .13396 L
.3845 .13546 L
.3845 .13546 L
.385 .13697 L
.385 .13697 L
.38547 .13849 L
.38547 .13849 L
.38589 .14002 L
.38589 .14002 L
.38626 .14156 L
.38626 .14156 L
.38659 .14313 L
.38659 .14313 L
.38688 .1447 L
.38688 .1447 L
.38712 .14629 L
.38712 .14629 L
.38731 .1479 L
.38731 .1479 L
.38745 .14952 L
.38745 .14952 L
.38755 .15116 L
.38755 .15116 L
.38759 .15281 L
.38759 .15281 L
.38759 .15349 L
.38759 .15349 L
.38758 .15449 L
.38758 .15449 L
.38752 .15618 L
.38752 .15618 L
.38741 .15789 L
.38741 .15789 L
.38725 .15961 L
.38725 .15961 L
.38703 .16136 L
.38703 .16136 L
.38677 .16312 L
.38677 .16312 L
.38646 .1649 L
.38646 .1649 L
.38609 .16671 L
.38609 .16671 L
.38568 .16853 L
.38568 .16853 L
.38529 .1701 L
.38529 .1701 L
.38522 .17037 L
.38522 .17037 L
.38471 .17223 L
.38471 .17223 L
.38415 .17411 L
.38415 .17411 L
.38354 .17602 L
.38354 .17602 L
.3829 .17794 L
.3829 .17794 L
.38221 .17989 L
.38221 .17989 L
.38166 .18135 L
.38166 .18135 L
.38148 .18185 L
.38148 .18185 L
.3807 .18384 L
.3807 .18384 L
.37989 .18584 L
.37989 .18584 L
.37905 .18787 L
.37905 .18787 L
.37818 .18992 L
.37818 .18992 L
.37777 .19087 L
.37777 .19087 L
.37728 .19198 L
.37728 .19198 L
.37634 .19407 L
.37634 .19407 L
.37539 .19617 L
.37539 .19617 L
.37441 .1983 L
.37441 .1983 L
.37385 .19952 L
.37385 .19952 L
.37342 .20044 L
.37342 .20044 L
.3724 .2026 L
.3724 .2026 L
.37137 .20477 L
.37137 .20477 L
.37033 .20697 L
.37033 .20697 L
.36999 .20767 L
.36999 .20767 L
.36927 .20918 L
.36927 .20918 L
.3682 .21141 L
.3682 .21141 L
.36712 .21365 L
.36712 .21365 L
.36625 .21548 L
.36625 .21548 L
.36605 .21591 L
.36605 .21591 L
.36495 .21819 L
.36495 .21819 L
.36385 .22049 L
.36385 .22049 L
.36275 .2228 L
.36275 .2228 L
.36264 .22303 L
.36264 .22303 L
.36164 .22513 L
.36164 .22513 L
.36052 .22748 L
.36052 .22748 L
.3594 .22984 L
.3594 .22984 L
.35916 .23036 L
.35916 .23036 L
.35826 .23223 L
.35826 .23223 L
.35712 .23465 L
.35712 .23465 L
.35598 .23707 L
.35598 .23707 L
.3558 .23748 L
.3558 .23748 L
.35482 .23953 L
.35482 .23953 L
.35365 .24201 L
.35365 .24201 L
.35254 .24439 L
.35254 .24439 L
.35248 .24451 L
.35248 .24451 L
.35127 .24706 L
.35127 .24706 L
.35006 .24962 L
.35006 .24962 L
.34937 .25111 L
.34937 .25111 L
.34883 .25222 L
.34883 .25222 L
.34757 .25487 L
.34757 .25487 L
.34631 .25753 L
.34631 .25753 L
.34627 .25761 L
.34627 .25761 L
.34499 .26027 L
.34499 .26027 L
.34366 .26303 L
.34366 .26303 L
.34324 .26392 L
.34324 .26392 L
.34229 .26585 L
.34229 .26585 L
.34088 .26873 L
.34088 .26873 L
.34025 .27004 L
.34025 .27004 L
.33943 .27168 L
.33943 .27168 L
.33793 .2747 L
.33793 .2747 L
.3373 .27597 L
.3373 .27597 L
.33637 .27779 L
.33637 .27779 L
.33475 .28098 L
.33475 .28098 L
.33438 .28173 L
.33438 .28173 L
.33305 .28429 L
.33305 .28429 L
.33148 .28732 L
.33148 .28732 L
.33128 .28769 L
.33128 .28769 L
.32938 .29126 L
.32938 .29126 L
.32859 .29276 L
.32859 .29276 L
.32737 .295 L
.32737 .295 L
.32571 .29805 L
.32571 .29805 L
.32522 .29892 L
.32522 .29892 L
.32289 .30311 L
.32289 .30311 L
.32283 .30321 L
.32283 .30321 L
.32029 .30764 L
.32029 .30764 L
.31994 .30825 L
.31994 .30825 L
.31738 .31261 L
.31738 .31261 L
.31705 .31318 L
.31705 .31318 L
.31414 .31801 L
.31414 .31801 L
.314 .31823 L
.314 .31823 L
.31121 .32275 L
.31121 .32275 L
.30981 .32496 L
.30981 .32496 L
.30826 .3274 L
.30826 .3274 L
.30528 .33198 L
.30528 .33198 L
.30391 .33404 L
.30391 .33404 L
.30227 .33649 L
.30227 .33649 L
.29922 .34094 L
.29922 .34094 L
.29613 .34534 L
.29613 .34534 L
.293 .34969 L
.293 .34969 L
.28981 .35401 L
.28981 .35401 L
.28656 .3583 L
.28656 .3583 L
.28325 .36256 L
.28325 .36256 L
.28176 .36447 L
.28176 .36447 L
.27987 .36681 L
.27987 .36681 L
.27641 .37104 L
.27641 .37104 L
.27497 .37278 L
.27497 .37278 L
.27287 .37527 L
.27287 .37527 L
.26993 .3787 L
.26993 .3787 L
.26923 .3795 L
.26923 .3795 L
.26567 .38353 L
.26567 .38353 L
.26548 .38374 L
.26548 .38374 L
.26188 .38771 L
.26188 .38771 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23188 .34896 L
.23188 .34896 L
.23305 .34601 L
.23305 .34601 L
.23506 .34037 L
.23506 .34037 L
.23527 .3398 L
.23527 .3398 L
.23718 .33391 L
.23718 .33391 L
.23735 .33343 L
.23735 .33343 L
.23875 .32854 L
.23875 .32854 L
.23928 .32689 L
.23928 .32689 L
.23999 .32382 L
.23999 .32382 L
.24107 .32014 L
.24107 .32014 L
.24117 .3193 L
.24117 .3193 L
.24218 .31513 L
.24218 .31513 L
.2427 .31315 L
.2427 .31315 L
.24293 .31139 L
.24293 .31139 L
.24376 .30761 L
.24376 .30761 L
.24415 .30588 L
.24415 .30588 L
.24432 .30425 L
.24432 .30425 L
.24492 .30087 L
.24492 .30087 L
.24541 .29829 L
.24541 .29829 L
.24544 .29765 L
.24544 .29765 L
.24579 .29467 L
.24579 .29467 L
.24626 .29158 L
.24626 .29158 L
.24645 .2903 L
.24645 .2903 L
.24651 .28879 L
.24651 .28879 L
.24676 .28602 L
.24676 .28602 L
.24707 .2832 L
.24707 .2832 L
.24721 .28185 L
.24721 .28185 L
.24721 .28061 L
.24721 .28061 L
.24732 .27807 L
.24732 .27807 L
.24748 .27549 L
.24748 .27549 L
.24762 .27295 L
.24762 .27295 L
.24763 .27281 L
.24763 .27281 L
.24757 .27063 L
.24757 .27063 L
.24758 .26828 L
.24758 .26828 L
.2476 .26591 L
.2476 .26591 L
.2476 .26358 L
.2476 .26358 L
.2476 .26301 L
.2476 .26301 L
.24747 .2614 L
.24747 .2614 L
.24734 .25923 L
.24734 .25923 L
.24723 .25705 L
.24723 .25705 L
.2471 .2549 L
.2471 .2549 L
.24695 .25277 L
.24695 .25277 L
.24691 .25217 L
.24691 .25217 L
.24672 .25074 L
.24672 .25074 L
.24646 .24874 L
.24646 .24874 L
.2462 .24675 L
.2462 .24675 L
.24594 .24477 L
.24594 .24477 L
.24565 .24281 L
.24565 .24281 L
.24535 .24089 L
.24535 .24089 L
.24516 .23977 L
.24516 .23977 L
.24499 .23901 L
.24499 .23901 L
.2446 .23717 L
.2446 .23717 L
.2442 .23535 L
.2442 .23535 L
.24378 .23355 L
.24378 .23355 L
.24335 .23177 L
.24335 .23177 L
.24289 .23 L
.24289 .23 L
.24242 .22826 L
.24242 .22826 L
.24192 .22655 L
.24192 .22655 L
.2414 .22485 L
.2414 .22485 L
.24129 .2245 L
.24129 .2245 L
.24085 .2232 L
.24085 .2232 L
.24027 .22156 L
.24027 .22156 L
.23967 .21995 L
.23967 .21995 L
.23906 .21835 L
.23906 .21835 L
.23843 .21677 L
.23843 .21677 L
.23778 .21521 L
.23778 .21521 L
.23711 .21366 L
.23711 .21366 L
.23643 .21214 L
.23643 .21214 L
.23572 .21063 L
.23572 .21063 L
.235 .20914 L
.235 .20914 L
.23426 .20766 L
.23426 .20766 L
.23351 .2062 L
.23351 .2062 L
.23274 .20475 L
.23274 .20475 L
.23196 .20332 L
.23196 .20332 L
.23117 .20189 L
.23117 .20189 L
.23047 .20063 L
.23047 .20063 L
.23037 .20047 L
.23037 .20047 L
.22957 .19906 L
.22957 .19906 L
.22876 .19766 L
.22876 .19766 L
.22794 .19625 L
.22794 .19625 L
.22713 .19485 L
.22713 .19485 L
.22633 .19343 L
.22633 .19343 L
.22553 .19202 L
.22553 .19202 L
.22475 .19059 L
.22475 .19059 L
.22399 .18914 L
.22399 .18914 L
.22324 .18767 L
.22324 .18767 L
.22253 .18618 L
.22253 .18618 L
.22186 .18466 L
.22186 .18466 L
.22122 .18311 L
.22122 .18311 L
.22063 .18151 L
.22063 .18151 L
.2201 .17986 L
.2201 .17986 L
.21964 .17816 L
.21964 .17816 L
.21924 .1764 L
.21924 .1764 L
.21892 .17458 L
.21892 .17458 L
.21887 .17428 L
.21887 .17428 L
.21868 .17268 L
.21868 .17268 L
.21856 .1707 L
.21856 .1707 L
.21855 .16862 L
.21855 .16862 L
.21869 .16642 L
.21869 .16642 L
.21898 .16411 L
.21898 .16411 L
.21809 .16277 L
.21809 .16277 L
.2181 .1607 L
.2181 .1607 L
.2181 .1592 L
.2181 .1592 L
.21815 .1586 L
.21815 .1586 L
.21848 .15627 L
.21848 .15627 L
.21932 .15354 L
.21932 .15354 L
.21695 .15342 L
.21695 .15342 L
.21642 .1518 L
.21642 .1518 L
.21582 .15024 L
.21582 .15024 L
.21513 .14875 L
.21513 .14875 L
.21436 .14734 L
.21436 .14734 L
.21349 .146 L
.21349 .146 L
.2125 .14475 L
.2125 .14475 L
.21139 .14361 L
.21139 .14361 L
.2101 .14261 L
.2101 .14261 L
.20858 .1418 L
.20858 .1418 L
.20679 .14121 L
.20679 .14121 L
.20475 .14083 L
.20475 .14083 L
.20278 .14039 L
.20278 .14039 L
.20239 .14021 L
.20239 .14021 L
.19533 .14668 L
.19533 .14668 L
.19621 .14802 L
.19621 .14802 L
.19624 .14806 L
.19624 .14806 L
.19043 .15309 L
.19043 .15309 L
.18983 .15151 L
.18983 .15151 L
.19224 .14726 L
.19224 .14726 L
.19208 .14529 L
.19208 .14529 L
.19082 .14428 L
.19082 .14428 L
.18621 .14622 L
.18621 .14622 L
.18613 .14417 L
.18613 .14417 L
.18839 .14008 L
.18839 .14008 L
.22121 .1141 L
.25618 .0911 L
.29303 .07126 L
F
.29303 .92933 m
.2924 .92726 L
.2924 .92726 L
.29717 .92779 L
.29717 .92779 L
.2989 .92824 L
.2989 .92824 L
.30226 .92842 L
.30226 .92842 L
.30545 .92814 L
.30545 .92814 L
.3083 .92768 L
.3083 .92768 L
.31012 .9274 L
.31012 .9274 L
.31193 .92756 L
.31193 .92756 L
.3161 .92764 L
.3161 .92764 L
.3185 .92694 L
.3185 .92694 L
.32042 .92603 L
.32042 .92603 L
.32152 .92553 L
.32152 .92553 L
.3261 .92667 L
.3261 .92667 L
.32717 .92539 L
.32717 .92539 L
.32836 .92416 L
.32836 .92416 L
.33029 .92323 L
.33029 .92323 L
.33276 .92339 L
.33276 .92339 L
.34174 .92658 L
.34174 .92658 L
.34166 .92762 L
.34166 .92762 L
.3415 .92926 L
.3415 .92926 L
.34158 .93098 L
.34158 .93098 L
.34915 .93427 L
.34915 .93427 L
.35016 .93405 L
.35016 .93405 L
.35274 .93325 L
.35274 .93325 L
.35466 .93223 L
.35466 .93223 L
.35603 .93101 L
.35603 .93101 L
.35706 .92968 L
.35706 .92968 L
.35789 .92828 L
.35789 .92828 L
.35858 .92684 L
.35858 .92684 L
.35918 .92537 L
.35918 .92537 L
.35973 .92388 L
.35973 .92388 L
.36024 .92237 L
.36024 .92237 L
.36073 .92086 L
.36073 .92086 L
.3612 .91934 L
.3612 .91934 L
.36166 .91782 L
.36166 .91782 L
.36211 .9163 L
.36211 .9163 L
.36256 .91477 L
.36256 .91477 L
.36302 .91325 L
.36302 .91325 L
.36348 .91173 L
.36348 .91173 L
.36581 .91083 L
.36581 .91083 L
.36565 .9091 L
.36565 .9091 L
.36575 .90747 L
.36575 .90747 L
.36602 .90588 L
.36602 .90588 L
.36639 .90433 L
.36639 .90433 L
.36682 .9028 L
.36682 .9028 L
.36732 .90129 L
.36732 .90129 L
.36786 .8998 L
.36786 .8998 L
.36844 .89832 L
.36844 .89832 L
.36905 .89685 L
.36905 .89685 L
.36969 .89538 L
.36969 .89538 L
.37036 .89393 L
.37036 .89393 L
.37105 .89249 L
.37105 .89249 L
.37176 .89105 L
.37176 .89105 L
.37249 .88962 L
.37249 .88962 L
.37324 .88819 L
.37324 .88819 L
.374 .88677 L
.374 .88677 L
.37476 .88535 L
.37476 .88535 L
.37554 .88393 L
.37554 .88393 L
.37575 .88354 L
.37575 .88354 L
.3763 .88251 L
.3763 .88251 L
.37706 .88108 L
.37706 .88108 L
.37782 .87966 L
.37782 .87966 L
.37857 .87824 L
.37857 .87824 L
.37932 .87681 L
.37932 .87681 L
.38005 .87537 L
.38005 .87537 L
.38077 .87394 L
.38077 .87394 L
.38146 .87249 L
.38146 .87249 L
.38213 .87104 L
.38213 .87104 L
.38277 .86957 L
.38277 .86957 L
.38338 .8681 L
.38338 .8681 L
.38396 .86662 L
.38396 .86662 L
.3845 .86512 L
.3845 .86512 L
.385 .86362 L
.385 .86362 L
.38547 .8621 L
.38547 .8621 L
.38589 .86056 L
.38589 .86056 L
.38626 .85902 L
.38626 .85902 L
.38659 .85746 L
.38659 .85746 L
.38688 .85588 L
.38688 .85588 L
.38712 .85429 L
.38712 .85429 L
.38731 .85268 L
.38731 .85268 L
.38745 .85106 L
.38745 .85106 L
.38755 .84942 L
.38755 .84942 L
.38759 .84777 L
.38759 .84777 L
.38759 .84709 L
.38759 .84709 L
.38758 .8461 L
.38758 .8461 L
.38752 .8444 L
.38752 .8444 L
.38741 .8427 L
.38741 .8427 L
.38725 .84097 L
.38725 .84097 L
.38703 .83922 L
.38703 .83922 L
.38677 .83746 L
.38677 .83746 L
.38646 .83568 L
.38646 .83568 L
.38609 .83388 L
.38609 .83388 L
.38568 .83206 L
.38568 .83206 L
.38529 .83049 L
.38529 .83049 L
.38522 .83021 L
.38522 .83021 L
.38471 .82835 L
.38471 .82835 L
.38415 .82647 L
.38415 .82647 L
.38354 .82457 L
.38354 .82457 L
.3829 .82264 L
.3829 .82264 L
.38221 .8207 L
.38221 .8207 L
.38166 .81923 L
.38166 .81923 L
.38148 .81873 L
.38148 .81873 L
.3807 .81675 L
.3807 .81675 L
.37989 .81474 L
.37989 .81474 L
.37905 .81271 L
.37905 .81271 L
.37818 .81067 L
.37818 .81067 L
.37777 .80971 L
.37777 .80971 L
.37728 .8086 L
.37728 .8086 L
.37634 .80651 L
.37634 .80651 L
.37539 .80441 L
.37539 .80441 L
.37441 .80229 L
.37441 .80229 L
.37385 .80106 L
.37385 .80106 L
.37342 .80015 L
.37342 .80015 L
.3724 .79798 L
.3724 .79798 L
.37137 .79581 L
.37137 .79581 L
.37033 .79362 L
.37033 .79362 L
.36999 .79291 L
.36999 .79291 L
.36927 .7914 L
.36927 .7914 L
.3682 .78917 L
.3682 .78917 L
.36712 .78693 L
.36712 .78693 L
.36625 .78511 L
.36625 .78511 L
.36605 .78467 L
.36605 .78467 L
.36495 .78239 L
.36495 .78239 L
.36385 .7801 L
.36385 .7801 L
.36275 .77779 L
.36275 .77779 L
.36264 .77755 L
.36264 .77755 L
.36164 .77545 L
.36164 .77545 L
.36052 .7731 L
.36052 .7731 L
.3594 .77074 L
.3594 .77074 L
.35916 .77022 L
.35916 .77022 L
.35826 .76835 L
.35826 .76835 L
.35712 .76594 L
.35712 .76594 L
.35598 .76351 L
.35598 .76351 L
.3558 .7631 L
.3558 .7631 L
.35482 .76105 L
.35482 .76105 L
.35365 .75857 L
.35365 .75857 L
.35254 .75619 L
.35254 .75619 L
.35248 .75607 L
.35248 .75607 L
.35127 .75353 L
.35127 .75353 L
.35006 .75096 L
.35006 .75096 L
.34937 .74948 L
.34937 .74948 L
.34883 .74836 L
.34883 .74836 L
.34757 .74572 L
.34757 .74572 L
.34631 .74305 L
.34631 .74305 L
.34627 .74297 L
.34627 .74297 L
.34499 .74032 L
.34499 .74032 L
.34366 .73755 L
.34366 .73755 L
.34324 .73666 L
.34324 .73666 L
.34229 .73473 L
.34229 .73473 L
.34088 .73185 L
.34088 .73185 L
.34025 .73054 L
.34025 .73054 L
.33943 .7289 L
.33943 .7289 L
.33793 .72589 L
.33793 .72589 L
.3373 .72461 L
.3373 .72461 L
.33637 .72279 L
.33637 .72279 L
.33475 .7196 L
.33475 .7196 L
.33438 .71885 L
.33438 .71885 L
.33305 .7163 L
.33305 .7163 L
.33148 .71326 L
.33148 .71326 L
.33128 .7129 L
.33128 .7129 L
.32938 .70932 L
.32938 .70932 L
.32859 .70782 L
.32859 .70782 L
.32737 .70559 L
.32737 .70559 L
.32571 .70253 L
.32571 .70253 L
.32522 .70166 L
.32522 .70166 L
.32289 .69748 L
.32289 .69748 L
.32283 .69737 L
.32283 .69737 L
.32029 .69294 L
.32029 .69294 L
.31994 .69233 L
.31994 .69233 L
.31738 .68797 L
.31738 .68797 L
.31705 .6874 L
.31705 .6874 L
.31414 .68257 L
.31414 .68257 L
.314 .68235 L
.314 .68235 L
.31121 .67784 L
.31121 .67784 L
.30981 .67562 L
.30981 .67562 L
.30826 .67318 L
.30826 .67318 L
.30528 .66861 L
.30528 .66861 L
.30391 .66654 L
.30391 .66654 L
.30227 .6641 L
.30227 .6641 L
.29922 .65964 L
.29922 .65964 L
.29613 .65524 L
.29613 .65524 L
.293 .65089 L
.293 .65089 L
.28981 .64657 L
.28981 .64657 L
.28656 .64228 L
.28656 .64228 L
.28325 .63802 L
.28325 .63802 L
.28176 .63612 L
.28176 .63612 L
.27987 .63377 L
.27987 .63377 L
.27641 .62954 L
.27641 .62954 L
.27497 .6278 L
.27497 .6278 L
.27287 .62531 L
.27287 .62531 L
.26993 .62188 L
.26993 .62188 L
.26923 .62108 L
.26923 .62108 L
.26567 .61706 L
.26567 .61706 L
.26548 .61685 L
.26548 .61685 L
.26188 .61288 L
.26188 .61288 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60574 L
.25518 .60574 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23188 .65162 L
.23188 .65162 L
.23305 .65457 L
.23305 .65457 L
.23506 .66021 L
.23506 .66021 L
.23527 .66079 L
.23527 .66079 L
.23718 .66667 L
.23718 .66667 L
.23735 .66715 L
.23735 .66715 L
.23875 .67204 L
.23875 .67204 L
.23928 .6737 L
.23928 .6737 L
.23999 .67676 L
.23999 .67676 L
.24107 .68045 L
.24107 .68045 L
.24117 .68128 L
.24117 .68128 L
.24218 .68545 L
.24218 .68545 L
.2427 .68744 L
.2427 .68744 L
.24293 .6892 L
.24293 .6892 L
.24376 .69298 L
.24376 .69298 L
.24415 .6947 L
.24415 .6947 L
.24432 .69633 L
.24432 .69633 L
.24492 .69971 L
.24492 .69971 L
.24541 .7023 L
.24541 .7023 L
.24544 .70294 L
.24544 .70294 L
.24579 .70591 L
.24579 .70591 L
.24626 .709 L
.24626 .709 L
.24645 .71028 L
.24645 .71028 L
.24651 .71179 L
.24651 .71179 L
.24676 .71457 L
.24676 .71457 L
.24707 .71738 L
.24707 .71738 L
.24721 .71873 L
.24721 .71873 L
.24721 .71997 L
.24721 .71997 L
.24732 .72251 L
.24732 .72251 L
.24748 .72509 L
.24748 .72509 L
.24762 .72763 L
.24762 .72763 L
.24763 .72778 L
.24763 .72778 L
.24757 .72995 L
.24757 .72995 L
.24758 .73231 L
.24758 .73231 L
.2476 .73467 L
.2476 .73467 L
.2476 .737 L
.2476 .737 L
.2476 .73758 L
.2476 .73758 L
.24747 .73918 L
.24747 .73918 L
.24734 .74136 L
.24734 .74136 L
.24723 .74353 L
.24723 .74353 L
.2471 .74569 L
.2471 .74569 L
.24695 .74781 L
.24695 .74781 L
.24691 .74841 L
.24691 .74841 L
.24672 .74984 L
.24672 .74984 L
.24646 .75184 L
.24646 .75184 L
.2462 .75383 L
.2462 .75383 L
.24594 .75581 L
.24594 .75581 L
.24565 .75777 L
.24565 .75777 L
.24535 .7597 L
.24535 .7597 L
.24516 .76081 L
.24516 .76081 L
.24499 .76158 L
.24499 .76158 L
.2446 .76341 L
.2446 .76341 L
.2442 .76523 L
.2442 .76523 L
.24378 .76703 L
.24378 .76703 L
.24335 .76882 L
.24335 .76882 L
.24289 .77058 L
.24289 .77058 L
.24242 .77232 L
.24242 .77232 L
.24192 .77404 L
.24192 .77404 L
.2414 .77573 L
.2414 .77573 L
.24129 .77609 L
.24129 .77609 L
.24085 .77738 L
.24085 .77738 L
.24027 .77902 L
.24027 .77902 L
.23967 .78063 L
.23967 .78063 L
.23906 .78223 L
.23906 .78223 L
.23843 .78381 L
.23843 .78381 L
.23778 .78537 L
.23778 .78537 L
.23711 .78692 L
.23711 .78692 L
.23643 .78844 L
.23643 .78844 L
.23572 .78995 L
.23572 .78995 L
.235 .79144 L
.235 .79144 L
.23426 .79292 L
.23426 .79292 L
.23351 .79438 L
.23351 .79438 L
.23274 .79583 L
.23274 .79583 L
.23196 .79727 L
.23196 .79727 L
.23117 .79869 L
.23117 .79869 L
.23047 .79995 L
.23047 .79995 L
.23037 .80011 L
.23037 .80011 L
.22957 .80152 L
.22957 .80152 L
.22876 .80293 L
.22876 .80293 L
.22794 .80433 L
.22794 .80433 L
.22713 .80574 L
.22713 .80574 L
.22633 .80715 L
.22633 .80715 L
.22553 .80857 L
.22553 .80857 L
.22475 .81 L
.22475 .81 L
.22399 .81144 L
.22399 .81144 L
.22324 .81291 L
.22324 .81291 L
.22253 .8144 L
.22253 .8144 L
.22186 .81592 L
.22186 .81592 L
.22122 .81748 L
.22122 .81748 L
.22063 .81908 L
.22063 .81908 L
.2201 .82072 L
.2201 .82072 L
.21964 .82242 L
.21964 .82242 L
.21924 .82418 L
.21924 .82418 L
.21892 .826 L
.21892 .826 L
.21887 .8263 L
.21887 .8263 L
.21868 .8279 L
.21868 .8279 L
.21856 .82988 L
.21856 .82988 L
.21855 .83196 L
.21855 .83196 L
.21869 .83416 L
.21869 .83416 L
.21898 .83648 L
.21898 .83648 L
.21809 .83781 L
.21809 .83781 L
.2181 .83988 L
.2181 .83988 L
.2181 .84138 L
.2181 .84138 L
.21815 .84199 L
.21815 .84199 L
.21848 .84431 L
.21848 .84431 L
.21932 .84704 L
.21932 .84704 L
.21695 .84716 L
.21695 .84716 L
.21642 .84879 L
.21642 .84879 L
.21582 .85034 L
.21582 .85034 L
.21513 .85183 L
.21513 .85183 L
.21436 .85325 L
.21436 .85325 L
.21349 .85458 L
.21349 .85458 L
.2125 .85583 L
.2125 .85583 L
.21139 .85697 L
.21139 .85697 L
.2101 .85797 L
.2101 .85797 L
.20858 .85879 L
.20858 .85879 L
.20679 .85937 L
.20679 .85937 L
.20475 .85976 L
.20475 .85976 L
.20278 .86019 L
.20278 .86019 L
.20239 .86038 L
.20239 .86038 L
.19533 .8539 L
.19533 .8539 L
.19621 .85256 L
.19621 .85256 L
.19624 .85253 L
.19624 .85253 L
.19043 .84749 L
.19043 .84749 L
.18983 .84908 L
.18983 .84908 L
.19224 .85332 L
.19224 .85332 L
.19208 .85529 L
.19208 .85529 L
.19082 .8563 L
.19082 .8563 L
.18621 .85436 L
.18621 .85436 L
.18613 .85641 L
.18613 .85641 L
.18839 .8605 L
.18839 .8605 L
.22121 .88648 L
.25618 .90948 L
.29303 .92933 L
F
0 .278 .996 .001 k
.29283 .07135 m
.2922 .07343 L
.2922 .07343 L
.29673 .073 L
.29673 .073 L
.29894 .07243 L
.29894 .07243 L
.30203 .07227 L
.30203 .07227 L
.30515 .07258 L
.30515 .07258 L
.30786 .0731 L
.30786 .0731 L
.31033 .07367 L
.31033 .07367 L
.31048 .07367 L
.31048 .07367 L
.31435 .0737 L
.31435 .0737 L
.31694 .0743 L
.31694 .0743 L
.31891 .07519 L
.31891 .07519 L
.32093 .07606 L
.32093 .07606 L
.32214 .07651 L
.32214 .07651 L
.32579 .07575 L
.32579 .07575 L
.32718 .0769 L
.32718 .0769 L
.32885 .07793 L
.32885 .07793 L
.33291 .07757 L
.33291 .07757 L
.34177 .07407 L
.34177 .07407 L
.34167 .07295 L
.34167 .07295 L
.34152 .07132 L
.34152 .07132 L
.3416 .06959 L
.3416 .06959 L
.34915 .06631 L
.34915 .06631 L
.35016 .06654 L
.35016 .06654 L
.35274 .06733 L
.35274 .06733 L
.35465 .06836 L
.35465 .06836 L
.35602 .06957 L
.35602 .06957 L
.35705 .0709 L
.35705 .0709 L
.35787 .07231 L
.35787 .07231 L
.35855 .07375 L
.35855 .07375 L
.35915 .07523 L
.35915 .07523 L
.35969 .07672 L
.35969 .07672 L
.36018 .07823 L
.36018 .07823 L
.36065 .07975 L
.36065 .07975 L
.3611 .08127 L
.3611 .08127 L
.36153 .0828 L
.36153 .0828 L
.36195 .08434 L
.36195 .08434 L
.36237 .08587 L
.36237 .08587 L
.36278 .08741 L
.36278 .08741 L
.3632 .08894 L
.3632 .08894 L
.36566 .0898 L
.36566 .0898 L
.36539 .09157 L
.36539 .09157 L
.36539 .09324 L
.36539 .09324 L
.36555 .09486 L
.36555 .09486 L
.36581 .09644 L
.36581 .09644 L
.36614 .09801 L
.36614 .09801 L
.36651 .09956 L
.36651 .09956 L
.36692 .1011 L
.36692 .1011 L
.36736 .10263 L
.36736 .10263 L
.36782 .10415 L
.36782 .10415 L
.36831 .10566 L
.36831 .10566 L
.36881 .10717 L
.36881 .10717 L
.36932 .10867 L
.36932 .10867 L
.36985 .11017 L
.36985 .11017 L
.37039 .11166 L
.37039 .11166 L
.37093 .11315 L
.37093 .11315 L
.37148 .11464 L
.37148 .11464 L
.37203 .11613 L
.37203 .11613 L
.37258 .11762 L
.37258 .11762 L
.37314 .11912 L
.37314 .11912 L
.37368 .12061 L
.37368 .12061 L
.37422 .1221 L
.37422 .1221 L
.37475 .1236 L
.37475 .1236 L
.37527 .1251 L
.37527 .1251 L
.37577 .12661 L
.37577 .12661 L
.37626 .12812 L
.37626 .12812 L
.37673 .12964 L
.37673 .12964 L
.37717 .13116 L
.37717 .13116 L
.3776 .13269 L
.3776 .13269 L
.378 .13424 L
.378 .13424 L
.37837 .13579 L
.37837 .13579 L
.37871 .13735 L
.37871 .13735 L
.37903 .13892 L
.37903 .13892 L
.37931 .1405 L
.37931 .1405 L
.37956 .14209 L
.37956 .14209 L
.37978 .14369 L
.37978 .14369 L
.37996 .14531 L
.37996 .14531 L
.38011 .14693 L
.38011 .14693 L
.38022 .14857 L
.38022 .14857 L
.38029 .15023 L
.38029 .15023 L
.38032 .15189 L
.38032 .15189 L
.38032 .15358 L
.38032 .15358 L
.38028 .15527 L
.38028 .15527 L
.38027 .15567 L
.38027 .15567 L
.3802 .15698 L
.3802 .15698 L
.38008 .15871 L
.38008 .15871 L
.37992 .16045 L
.37992 .16045 L
.37973 .1622 L
.37973 .1622 L
.37949 .16397 L
.37949 .16397 L
.37922 .16576 L
.37922 .16576 L
.37891 .16756 L
.37891 .16756 L
.37857 .16938 L
.37857 .16938 L
.37819 .17121 L
.37819 .17121 L
.37808 .17172 L
.37808 .17172 L
.37778 .17306 L
.37778 .17306 L
.37733 .17493 L
.37733 .17493 L
.37684 .17681 L
.37684 .17681 L
.37633 .17871 L
.37633 .17871 L
.37579 .18062 L
.37579 .18062 L
.37521 .18255 L
.37521 .18255 L
.37489 .1836 L
.37489 .1836 L
.37461 .1845 L
.37461 .1845 L
.37398 .18646 L
.37398 .18646 L
.37333 .18844 L
.37333 .18844 L
.37266 .19043 L
.37266 .19043 L
.37196 .19244 L
.37196 .19244 L
.37146 .19385 L
.37146 .19385 L
.37124 .19446 L
.37124 .19446 L
.3705 .1965 L
.3705 .1965 L
.36974 .19855 L
.36974 .19855 L
.36897 .20062 L
.36897 .20062 L
.36818 .20271 L
.36818 .20271 L
.368 .20319 L
.368 .20319 L
.36738 .20481 L
.36738 .20481 L
.36655 .20692 L
.36655 .20692 L
.36572 .20905 L
.36572 .20905 L
.36488 .21119 L
.36488 .21119 L
.36459 .21194 L
.36459 .21194 L
.36402 .21335 L
.36402 .21335 L
.36315 .21553 L
.36315 .21553 L
.36227 .21772 L
.36227 .21772 L
.36138 .21993 L
.36138 .21993 L
.36126 .22024 L
.36126 .22024 L
.36047 .22216 L
.36047 .22216 L
.35955 .2244 L
.35955 .2244 L
.35863 .22666 L
.35863 .22666 L
.35802 .22817 L
.35802 .22817 L
.35769 .22894 L
.35769 .22894 L
.35673 .23125 L
.35673 .23125 L
.35577 .23357 L
.35577 .23357 L
.35486 .23577 L
.35486 .23577 L
.3548 .23591 L
.3548 .23591 L
.35379 .23829 L
.35379 .23829 L
.35277 .24068 L
.35277 .24068 L
.35177 .24306 L
.35177 .24306 L
.35175 .2431 L
.35175 .2431 L
.35069 .24556 L
.35069 .24556 L
.34962 .24804 L
.34962 .24804 L
.34874 .25007 L
.34874 .25007 L
.34853 .25054 L
.34853 .25054 L
.3474 .2531 L
.3474 .2531 L
.34626 .25568 L
.34626 .25568 L
.34576 .25682 L
.34576 .25682 L
.34508 .25831 L
.34508 .25831 L
.34387 .26099 L
.34387 .26099 L
.34283 .26331 L
.34283 .26331 L
.34264 .26371 L
.34264 .26371 L
.34134 .2665 L
.34134 .2665 L
.34003 .26932 L
.34003 .26932 L
.33992 .26956 L
.33992 .26956 L
.33864 .27224 L
.33864 .27224 L
.33722 .27521 L
.33722 .27521 L
.33703 .27561 L
.33703 .27561 L
.33572 .27828 L
.33572 .27828 L
.33418 .28142 L
.33418 .28142 L
.33417 .28145 L
.33417 .28145 L
.33252 .2847 L
.33252 .2847 L
.33131 .2871 L
.33131 .2871 L
.3308 .28807 L
.3308 .28807 L
.32896 .2916 L
.32896 .2916 L
.32845 .29259 L
.32845 .29259 L
.32699 .29531 L
.32699 .29531 L
.3256 .29792 L
.3256 .29792 L
.32489 .29921 L
.32489 .29921 L
.32274 .30312 L
.32274 .30312 L
.3226 .30337 L
.3226 .30337 L
.32005 .30787 L
.32005 .30787 L
.31987 .30818 L
.31987 .30818 L
.31717 .31282 L
.31717 .31282 L
.31699 .31313 L
.31699 .31313 L
.31409 .31797 L
.31409 .31797 L
.31382 .31842 L
.31382 .31842 L
.31118 .32271 L
.31118 .32271 L
.30965 .32513 L
.30965 .32513 L
.30823 .32737 L
.30823 .32737 L
.30526 .33196 L
.30526 .33196 L
.30377 .33421 L
.30377 .33421 L
.30225 .33647 L
.30225 .33647 L
.29921 .34093 L
.29921 .34093 L
.29612 .34533 L
.29612 .34533 L
.29299 .34969 L
.29299 .34969 L
.2898 .35401 L
.2898 .35401 L
.28656 .3583 L
.28656 .3583 L
.28325 .36256 L
.28325 .36256 L
.28177 .36444 L
.28177 .36444 L
.27987 .36681 L
.27987 .36681 L
.27641 .37104 L
.27641 .37104 L
.27498 .37278 L
.27498 .37278 L
.27287 .37527 L
.27287 .37527 L
.26993 .3787 L
.26993 .3787 L
.26923 .3795 L
.26923 .3795 L
.26567 .38352 L
.26567 .38352 L
.26548 .38374 L
.26548 .38374 L
.26188 .3877 L
.26188 .3877 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21442 .38532 L
.21442 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23189 .34896 L
.23189 .34896 L
.23306 .34601 L
.23306 .34601 L
.23506 .34036 L
.23506 .34036 L
.23527 .3398 L
.23527 .3398 L
.23719 .3339 L
.23719 .3339 L
.23735 .33343 L
.23735 .33343 L
.23876 .32852 L
.23876 .32852 L
.23929 .32689 L
.23929 .32689 L
.24001 .3238 L
.24001 .3238 L
.24108 .32014 L
.24108 .32014 L
.24119 .31928 L
.24119 .31928 L
.24221 .3151 L
.24221 .3151 L
.24271 .31316 L
.24271 .31316 L
.24296 .31136 L
.24296 .31136 L
.2438 .30756 L
.2438 .30756 L
.24417 .3059 L
.24417 .3059 L
.24435 .30421 L
.24435 .30421 L
.24497 .30081 L
.24497 .30081 L
.24545 .29831 L
.24545 .29831 L
.24548 .2976 L
.24548 .2976 L
.24585 .2946 L
.24585 .2946 L
.24633 .2915 L
.24633 .2915 L
.2465 .29035 L
.2465 .29035 L
.24657 .28871 L
.24657 .28871 L
.24685 .28591 L
.24685 .28591 L
.24717 .28309 L
.24717 .28309 L
.2473 .28192 L
.2473 .28192 L
.24731 .2805 L
.24731 .2805 L
.24744 .27793 L
.24744 .27793 L
.24762 .27534 L
.24762 .27534 L
.24777 .27293 L
.24777 .27293 L
.24776 .27279 L
.24776 .27279 L
.24773 .27046 L
.24773 .27046 L
.24776 .26808 L
.24776 .26808 L
.2478 .26569 L
.2478 .26569 L
.24783 .26334 L
.24783 .26334 L
.24783 .26323 L
.24783 .26323 L
.2477 .26116 L
.2477 .26116 L
.2476 .25895 L
.2476 .25895 L
.24752 .25675 L
.24752 .25675 L
.24742 .25456 L
.24742 .25456 L
.24732 .25257 L
.24732 .25257 L
.2473 .25242 L
.2473 .25242 L
.24707 .25039 L
.24707 .25039 L
.24685 .24835 L
.24685 .24835 L
.24664 .24632 L
.24664 .24632 L
.24641 .2443 L
.24641 .2443 L
.24617 .24231 L
.24617 .24231 L
.24593 .24056 L
.24593 .24056 L
.24589 .24035 L
.24589 .24035 L
.24555 .23846 L
.24555 .23846 L
.24521 .23659 L
.24521 .23659 L
.24486 .23472 L
.24486 .23472 L
.24449 .23287 L
.24449 .23287 L
.24411 .23104 L
.24411 .23104 L
.24371 .22922 L
.24371 .22922 L
.24329 .22744 L
.24329 .22744 L
.24302 .22634 L
.24302 .22634 L
.24284 .22568 L
.24284 .22568 L
.24236 .22396 L
.24236 .22396 L
.24186 .22225 L
.24186 .22225 L
.24135 .22056 L
.24135 .22056 L
.24082 .21888 L
.24082 .21888 L
.24028 .21722 L
.24028 .21722 L
.23972 .21558 L
.23972 .21558 L
.23915 .21396 L
.23915 .21396 L
.23855 .21235 L
.23855 .21235 L
.23794 .21076 L
.23794 .21076 L
.23732 .20918 L
.23732 .20918 L
.23668 .20762 L
.23668 .20762 L
.23661 .20746 L
.23661 .20746 L
.23602 .20608 L
.23602 .20608 L
.23534 .20455 L
.23534 .20455 L
.23466 .20303 L
.23466 .20303 L
.23396 .20152 L
.23396 .20152 L
.23326 .20002 L
.23326 .20002 L
.23255 .19853 L
.23255 .19853 L
.23184 .19704 L
.23184 .19704 L
.23112 .19555 L
.23112 .19555 L
.2304 .19407 L
.2304 .19407 L
.22968 .19259 L
.22968 .19259 L
.22896 .1911 L
.22896 .1911 L
.22826 .18961 L
.22826 .18961 L
.22756 .18811 L
.22756 .18811 L
.22687 .1866 L
.22687 .1866 L
.22621 .18507 L
.22621 .18507 L
.22556 .18353 L
.22556 .18353 L
.22494 .18197 L
.22494 .18197 L
.22451 .18081 L
.22451 .18081 L
.22435 .18038 L
.22435 .18038 L
.22379 .17877 L
.22379 .17877 L
.22326 .17712 L
.22326 .17712 L
.22278 .17545 L
.22278 .17545 L
.22234 .17373 L
.22234 .17373 L
.22195 .17198 L
.22195 .17198 L
.22161 .17019 L
.22161 .17019 L
.22132 .16835 L
.22132 .16835 L
.22108 .16649 L
.22108 .16649 L
.22085 .16461 L
.22085 .16461 L
.22054 .1628 L
.22054 .1628 L
.22 .1615 L
.22 .1615 L
.21997 .16121 L
.21997 .16121 L
.21978 .15931 L
.21978 .15931 L
.21969 .15733 L
.21969 .15733 L
.21981 .15518 L
.21981 .15518 L
.22044 .15263 L
.22044 .15263 L
.21754 .15294 L
.21754 .15294 L
.2169 .15141 L
.2169 .15141 L
.21619 .14994 L
.21619 .14994 L
.21542 .14852 L
.21542 .14852 L
.21458 .14716 L
.21458 .14716 L
.21365 .14586 L
.21365 .14586 L
.21263 .14465 L
.21263 .14465 L
.21148 .14354 L
.21148 .14354 L
.21016 .14256 L
.21016 .14256 L
.20863 .14176 L
.20863 .14176 L
.20682 .14119 L
.20682 .14119 L
.20477 .14081 L
.20477 .14081 L
.20279 .14039 L
.20279 .14039 L
.20237 .14019 L
.20237 .14019 L
.19529 .14672 L
.19529 .14672 L
.19593 .1477 L
.19593 .1477 L
.19069 .15074 L
.19069 .15074 L
.19262 .14693 L
.19262 .14693 L
.19222 .14518 L
.19222 .14518 L
.19097 .14415 L
.19097 .14415 L
.1865 .14596 L
.1865 .14596 L
.18629 .14403 L
.18629 .14403 L
.18845 .14004 L
.18845 .14004 L
.22119 .11412 L
.25607 .09116 L
.29283 .07135 L
F
.29283 .92923 m
.2922 .92716 L
.2922 .92716 L
.29673 .92758 L
.29673 .92758 L
.29894 .92816 L
.29894 .92816 L
.30203 .92831 L
.30203 .92831 L
.30515 .928 L
.30515 .928 L
.30786 .92748 L
.30786 .92748 L
.31033 .92691 L
.31033 .92691 L
.31048 .92691 L
.31048 .92691 L
.31435 .92688 L
.31435 .92688 L
.31694 .92628 L
.31694 .92628 L
.31891 .92539 L
.31891 .92539 L
.32093 .92452 L
.32093 .92452 L
.32214 .92407 L
.32214 .92407 L
.32579 .92483 L
.32579 .92483 L
.32718 .92368 L
.32718 .92368 L
.32885 .92265 L
.32885 .92265 L
.33291 .92301 L
.33291 .92301 L
.34177 .92651 L
.34177 .92651 L
.34167 .92763 L
.34167 .92763 L
.34152 .92926 L
.34152 .92926 L
.3416 .93099 L
.3416 .93099 L
.34915 .93427 L
.34915 .93427 L
.35016 .93405 L
.35016 .93405 L
.35274 .93325 L
.35274 .93325 L
.35465 .93222 L
.35465 .93222 L
.35602 .93101 L
.35602 .93101 L
.35705 .92968 L
.35705 .92968 L
.35787 .92828 L
.35787 .92828 L
.35855 .92683 L
.35855 .92683 L
.35915 .92535 L
.35915 .92535 L
.35969 .92386 L
.35969 .92386 L
.36018 .92235 L
.36018 .92235 L
.36065 .92083 L
.36065 .92083 L
.3611 .91931 L
.3611 .91931 L
.36153 .91778 L
.36153 .91778 L
.36195 .91625 L
.36195 .91625 L
.36237 .91471 L
.36237 .91471 L
.36278 .91317 L
.36278 .91317 L
.3632 .91164 L
.3632 .91164 L
.36566 .91078 L
.36566 .91078 L
.36539 .90902 L
.36539 .90902 L
.36539 .90735 L
.36539 .90735 L
.36555 .90573 L
.36555 .90573 L
.36581 .90414 L
.36581 .90414 L
.36614 .90257 L
.36614 .90257 L
.36651 .90102 L
.36651 .90102 L
.36692 .89949 L
.36692 .89949 L
.36736 .89796 L
.36736 .89796 L
.36782 .89644 L
.36782 .89644 L
.36831 .89492 L
.36831 .89492 L
.36881 .89342 L
.36881 .89342 L
.36932 .89191 L
.36932 .89191 L
.36985 .89042 L
.36985 .89042 L
.37039 .88892 L
.37039 .88892 L
.37093 .88743 L
.37093 .88743 L
.37148 .88594 L
.37148 .88594 L
.37203 .88445 L
.37203 .88445 L
.37258 .88296 L
.37258 .88296 L
.37314 .88147 L
.37314 .88147 L
.37368 .87998 L
.37368 .87998 L
.37422 .87848 L
.37422 .87848 L
.37475 .87698 L
.37475 .87698 L
.37527 .87548 L
.37527 .87548 L
.37577 .87398 L
.37577 .87398 L
.37626 .87246 L
.37626 .87246 L
.37673 .87095 L
.37673 .87095 L
.37717 .86942 L
.37717 .86942 L
.3776 .86789 L
.3776 .86789 L
.378 .86635 L
.378 .86635 L
.37837 .8648 L
.37837 .8648 L
.37871 .86324 L
.37871 .86324 L
.37903 .86167 L
.37903 .86167 L
.37931 .86009 L
.37931 .86009 L
.37956 .8585 L
.37956 .8585 L
.37978 .85689 L
.37978 .85689 L
.37996 .85528 L
.37996 .85528 L
.38011 .85365 L
.38011 .85365 L
.38022 .85201 L
.38022 .85201 L
.38029 .85036 L
.38029 .85036 L
.38032 .84869 L
.38032 .84869 L
.38032 .84701 L
.38032 .84701 L
.38028 .84531 L
.38028 .84531 L
.38027 .84492 L
.38027 .84492 L
.3802 .8436 L
.3802 .8436 L
.38008 .84188 L
.38008 .84188 L
.37992 .84014 L
.37992 .84014 L
.37973 .83838 L
.37973 .83838 L
.37949 .83661 L
.37949 .83661 L
.37922 .83482 L
.37922 .83482 L
.37891 .83302 L
.37891 .83302 L
.37857 .83121 L
.37857 .83121 L
.37819 .82937 L
.37819 .82937 L
.37808 .82887 L
.37808 .82887 L
.37778 .82752 L
.37778 .82752 L
.37733 .82566 L
.37733 .82566 L
.37684 .82377 L
.37684 .82377 L
.37633 .82188 L
.37633 .82188 L
.37579 .81996 L
.37579 .81996 L
.37521 .81803 L
.37521 .81803 L
.37489 .81698 L
.37489 .81698 L
.37461 .81609 L
.37461 .81609 L
.37398 .81413 L
.37398 .81413 L
.37333 .81215 L
.37333 .81215 L
.37266 .81015 L
.37266 .81015 L
.37196 .80815 L
.37196 .80815 L
.37146 .80673 L
.37146 .80673 L
.37124 .80612 L
.37124 .80612 L
.3705 .80408 L
.3705 .80408 L
.36974 .80203 L
.36974 .80203 L
.36897 .79996 L
.36897 .79996 L
.36818 .79788 L
.36818 .79788 L
.368 .79739 L
.368 .79739 L
.36738 .79578 L
.36738 .79578 L
.36655 .79366 L
.36655 .79366 L
.36572 .79153 L
.36572 .79153 L
.36488 .78939 L
.36488 .78939 L
.36459 .78865 L
.36459 .78865 L
.36402 .78723 L
.36402 .78723 L
.36315 .78505 L
.36315 .78505 L
.36227 .78286 L
.36227 .78286 L
.36138 .78065 L
.36138 .78065 L
.36126 .78034 L
.36126 .78034 L
.36047 .77842 L
.36047 .77842 L
.35955 .77618 L
.35955 .77618 L
.35863 .77392 L
.35863 .77392 L
.35802 .77241 L
.35802 .77241 L
.35769 .77164 L
.35769 .77164 L
.35673 .76933 L
.35673 .76933 L
.35577 .76701 L
.35577 .76701 L
.35486 .76481 L
.35486 .76481 L
.3548 .76467 L
.3548 .76467 L
.35379 .76229 L
.35379 .76229 L
.35277 .7599 L
.35277 .7599 L
.35177 .75752 L
.35177 .75752 L
.35175 .75749 L
.35175 .75749 L
.35069 .75503 L
.35069 .75503 L
.34962 .75255 L
.34962 .75255 L
.34874 .75051 L
.34874 .75051 L
.34853 .75004 L
.34853 .75004 L
.3474 .74748 L
.3474 .74748 L
.34626 .7449 L
.34626 .7449 L
.34576 .74377 L
.34576 .74377 L
.34508 .74227 L
.34508 .74227 L
.34387 .73959 L
.34387 .73959 L
.34283 .73728 L
.34283 .73728 L
.34264 .73688 L
.34264 .73688 L
.34134 .73409 L
.34134 .73409 L
.34003 .73126 L
.34003 .73126 L
.33992 .73102 L
.33992 .73102 L
.33864 .72834 L
.33864 .72834 L
.33722 .72538 L
.33722 .72538 L
.33703 .72498 L
.33703 .72498 L
.33572 .7223 L
.33572 .7223 L
.33418 .71917 L
.33418 .71917 L
.33417 .71914 L
.33417 .71914 L
.33252 .71589 L
.33252 .71589 L
.33131 .71348 L
.33131 .71348 L
.3308 .71251 L
.3308 .71251 L
.32896 .70898 L
.32896 .70898 L
.32845 .70799 L
.32845 .70799 L
.32699 .70527 L
.32699 .70527 L
.3256 .70266 L
.3256 .70266 L
.32489 .70137 L
.32489 .70137 L
.32274 .69747 L
.32274 .69747 L
.3226 .69722 L
.3226 .69722 L
.32005 .69271 L
.32005 .69271 L
.31987 .6924 L
.31987 .6924 L
.31717 .68776 L
.31717 .68776 L
.31699 .68746 L
.31699 .68746 L
.31409 .68262 L
.31409 .68262 L
.31382 .68216 L
.31382 .68216 L
.31118 .67787 L
.31118 .67787 L
.30965 .67545 L
.30965 .67545 L
.30823 .67321 L
.30823 .67321 L
.30526 .66863 L
.30526 .66863 L
.30377 .66638 L
.30377 .66638 L
.30225 .66411 L
.30225 .66411 L
.29921 .65965 L
.29921 .65965 L
.29612 .65525 L
.29612 .65525 L
.29299 .65089 L
.29299 .65089 L
.2898 .64657 L
.2898 .64657 L
.28656 .64228 L
.28656 .64228 L
.28325 .63802 L
.28325 .63802 L
.28177 .63614 L
.28177 .63614 L
.27987 .63377 L
.27987 .63377 L
.27641 .62954 L
.27641 .62954 L
.27498 .62781 L
.27498 .62781 L
.27287 .62531 L
.27287 .62531 L
.26993 .62189 L
.26993 .62189 L
.26923 .62108 L
.26923 .62108 L
.26567 .61706 L
.26567 .61706 L
.26548 .61685 L
.26548 .61685 L
.26188 .61288 L
.26188 .61288 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21442 .61526 L
.21442 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23189 .65163 L
.23189 .65163 L
.23306 .65457 L
.23306 .65457 L
.23506 .66022 L
.23506 .66022 L
.23527 .66079 L
.23527 .66079 L
.23719 .66669 L
.23719 .66669 L
.23735 .66715 L
.23735 .66715 L
.23876 .67206 L
.23876 .67206 L
.23929 .67369 L
.23929 .67369 L
.24001 .67679 L
.24001 .67679 L
.24108 .68044 L
.24108 .68044 L
.24119 .6813 L
.24119 .6813 L
.24221 .68549 L
.24221 .68549 L
.24271 .68743 L
.24271 .68743 L
.24296 .68923 L
.24296 .68923 L
.2438 .69302 L
.2438 .69302 L
.24417 .69469 L
.24417 .69469 L
.24435 .69638 L
.24435 .69638 L
.24497 .69977 L
.24497 .69977 L
.24545 .70227 L
.24545 .70227 L
.24548 .70299 L
.24548 .70299 L
.24585 .70598 L
.24585 .70598 L
.24633 .70909 L
.24633 .70909 L
.2465 .71023 L
.2465 .71023 L
.24657 .71187 L
.24657 .71187 L
.24685 .71467 L
.24685 .71467 L
.24717 .7175 L
.24717 .7175 L
.2473 .71866 L
.2473 .71866 L
.24731 .72009 L
.24731 .72009 L
.24744 .72265 L
.24744 .72265 L
.24762 .72525 L
.24762 .72525 L
.24777 .72765 L
.24777 .72765 L
.24776 .72779 L
.24776 .72779 L
.24773 .73012 L
.24773 .73012 L
.24776 .73251 L
.24776 .73251 L
.2478 .73489 L
.2478 .73489 L
.24783 .73725 L
.24783 .73725 L
.24783 .73736 L
.24783 .73736 L
.2477 .73943 L
.2477 .73943 L
.2476 .74163 L
.2476 .74163 L
.24752 .74383 L
.24752 .74383 L
.24742 .74602 L
.24742 .74602 L
.24732 .74801 L
.24732 .74801 L
.2473 .74816 L
.2473 .74816 L
.24707 .7502 L
.24707 .7502 L
.24685 .75223 L
.24685 .75223 L
.24664 .75427 L
.24664 .75427 L
.24641 .75628 L
.24641 .75628 L
.24617 .75828 L
.24617 .75828 L
.24593 .76002 L
.24593 .76002 L
.24589 .76023 L
.24589 .76023 L
.24555 .76212 L
.24555 .76212 L
.24521 .764 L
.24521 .764 L
.24486 .76586 L
.24486 .76586 L
.24449 .76772 L
.24449 .76772 L
.24411 .76955 L
.24411 .76955 L
.24371 .77136 L
.24371 .77136 L
.24329 .77315 L
.24329 .77315 L
.24302 .77424 L
.24302 .77424 L
.24284 .7749 L
.24284 .7749 L
.24236 .77662 L
.24236 .77662 L
.24186 .77833 L
.24186 .77833 L
.24135 .78002 L
.24135 .78002 L
.24082 .7817 L
.24082 .7817 L
.24028 .78336 L
.24028 .78336 L
.23972 .785 L
.23972 .785 L
.23915 .78663 L
.23915 .78663 L
.23855 .78824 L
.23855 .78824 L
.23794 .78983 L
.23794 .78983 L
.23732 .7914 L
.23732 .7914 L
.23668 .79296 L
.23668 .79296 L
.23661 .79312 L
.23661 .79312 L
.23602 .7945 L
.23602 .7945 L
.23534 .79603 L
.23534 .79603 L
.23466 .79755 L
.23466 .79755 L
.23396 .79906 L
.23396 .79906 L
.23326 .80056 L
.23326 .80056 L
.23255 .80206 L
.23255 .80206 L
.23184 .80354 L
.23184 .80354 L
.23112 .80503 L
.23112 .80503 L
.2304 .80651 L
.2304 .80651 L
.22968 .808 L
.22968 .808 L
.22896 .80948 L
.22896 .80948 L
.22826 .81097 L
.22826 .81097 L
.22756 .81247 L
.22756 .81247 L
.22687 .81398 L
.22687 .81398 L
.22621 .81551 L
.22621 .81551 L
.22556 .81705 L
.22556 .81705 L
.22494 .81862 L
.22494 .81862 L
.22451 .81978 L
.22451 .81978 L
.22435 .8202 L
.22435 .8202 L
.22379 .82182 L
.22379 .82182 L
.22326 .82346 L
.22326 .82346 L
.22278 .82513 L
.22278 .82513 L
.22234 .82685 L
.22234 .82685 L
.22195 .8286 L
.22195 .8286 L
.22161 .83039 L
.22161 .83039 L
.22132 .83223 L
.22132 .83223 L
.22108 .83409 L
.22108 .83409 L
.22085 .83597 L
.22085 .83597 L
.22054 .83778 L
.22054 .83778 L
.22 .83908 L
.22 .83908 L
.21997 .83937 L
.21997 .83937 L
.21978 .84127 L
.21978 .84127 L
.21969 .84325 L
.21969 .84325 L
.21981 .8454 L
.21981 .8454 L
.22044 .84795 L
.22044 .84795 L
.21754 .84765 L
.21754 .84765 L
.2169 .84917 L
.2169 .84917 L
.21619 .85065 L
.21619 .85065 L
.21542 .85207 L
.21542 .85207 L
.21458 .85343 L
.21458 .85343 L
.21365 .85472 L
.21365 .85472 L
.21263 .85593 L
.21263 .85593 L
.21148 .85705 L
.21148 .85705 L
.21016 .85802 L
.21016 .85802 L
.20863 .85882 L
.20863 .85882 L
.20682 .85939 L
.20682 .85939 L
.20477 .85977 L
.20477 .85977 L
.20279 .8602 L
.20279 .8602 L
.20237 .86039 L
.20237 .86039 L
.19529 .85386 L
.19529 .85386 L
.19593 .85288 L
.19593 .85288 L
.19069 .84984 L
.19069 .84984 L
.19262 .85365 L
.19262 .85365 L
.19222 .85541 L
.19222 .85541 L
.19097 .85643 L
.19097 .85643 L
.1865 .85462 L
.1865 .85462 L
.18629 .85656 L
.18629 .85656 L
.18845 .86054 L
.18845 .86054 L
.22119 .88647 L
.25607 .90942 L
.29283 .92923 L
F
.996 .62 0 0 k
.29263 .07145 m
.29199 .07353 L
.29199 .07353 L
.29625 .07323 L
.29625 .07323 L
.29898 .07251 L
.29898 .07251 L
.3018 .07238 L
.3018 .07238 L
.30484 .07273 L
.30484 .07273 L
.30741 .0733 L
.30741 .0733 L
.30975 .07399 L
.30975 .07399 L
.31058 .07423 L
.31058 .07423 L
.31267 .07443 L
.31267 .07443 L
.31531 .07501 L
.31531 .07501 L
.31729 .07588 L
.31729 .07588 L
.31929 .07676 L
.31929 .07676 L
.32148 .07755 L
.32148 .07755 L
.32272 .0779 L
.32272 .0779 L
.32522 .07771 L
.32522 .07771 L
.32714 .07863 L
.32714 .07863 L
.33294 .07801 L
.33294 .07801 L
.33306 .07796 L
.33306 .07796 L
.34151 .07471 L
.34151 .07471 L
.34179 .07414 L
.34179 .07414 L
.34169 .07295 L
.34169 .07295 L
.34153 .07131 L
.34153 .07131 L
.34162 .06959 L
.34162 .06959 L
.34915 .06631 L
.34915 .06631 L
.35015 .06654 L
.35015 .06654 L
.35273 .06733 L
.35273 .06733 L
.35464 .06836 L
.35464 .06836 L
.35601 .06958 L
.35601 .06958 L
.35703 .07091 L
.35703 .07091 L
.35785 .07231 L
.35785 .07231 L
.35852 .07376 L
.35852 .07376 L
.35911 .07524 L
.35911 .07524 L
.35964 .07674 L
.35964 .07674 L
.36012 .07825 L
.36012 .07825 L
.36057 .07978 L
.36057 .07978 L
.361 .08131 L
.361 .08131 L
.3614 .08285 L
.3614 .08285 L
.36179 .08439 L
.36179 .08439 L
.36217 .08594 L
.36217 .08594 L
.36254 .08749 L
.36254 .08749 L
.3629 .08904 L
.3629 .08904 L
.36547 .08986 L
.36547 .08986 L
.36509 .09166 L
.36509 .09166 L
.36499 .09337 L
.36499 .09337 L
.36504 .09503 L
.36504 .09503 L
.36519 .09665 L
.36519 .09665 L
.3654 .09826 L
.3654 .09826 L
.36565 .09985 L
.36565 .09985 L
.36592 .10143 L
.36592 .10143 L
.36622 .10301 L
.36622 .10301 L
.36653 .10458 L
.36653 .10458 L
.36685 .10615 L
.36685 .10615 L
.36718 .10771 L
.36718 .10771 L
.36752 .10928 L
.36752 .10928 L
.36786 .11084 L
.36786 .11084 L
.3682 .1124 L
.3682 .1124 L
.36855 .11396 L
.36855 .11396 L
.36889 .11552 L
.36889 .11552 L
.36924 .11708 L
.36924 .11708 L
.36957 .11864 L
.36957 .11864 L
.36991 .12021 L
.36991 .12021 L
.37023 .12177 L
.37023 .12177 L
.37055 .12335 L
.37055 .12335 L
.37086 .12492 L
.37086 .12492 L
.37116 .1265 L
.37116 .1265 L
.37144 .12808 L
.37144 .12808 L
.37171 .12967 L
.37171 .12967 L
.37197 .13126 L
.37197 .13126 L
.37212 .13228 L
.37212 .13228 L
.37221 .13286 L
.37221 .13286 L
.37243 .13446 L
.37243 .13446 L
.37263 .13607 L
.37263 .13607 L
.37281 .13769 L
.37281 .13769 L
.37297 .13932 L
.37297 .13932 L
.37311 .14095 L
.37311 .14095 L
.37323 .1426 L
.37323 .1426 L
.37333 .14425 L
.37333 .14425 L
.3734 .14591 L
.3734 .14591 L
.37344 .14758 L
.37344 .14758 L
.37347 .14926 L
.37347 .14926 L
.37347 .15095 L
.37347 .15095 L
.37344 .15265 L
.37344 .15265 L
.37339 .15436 L
.37339 .15436 L
.37331 .15608 L
.37331 .15608 L
.37321 .15781 L
.37321 .15781 L
.37317 .1585 L
.37317 .1585 L
.37309 .15955 L
.37309 .15955 L
.37293 .16131 L
.37293 .16131 L
.37275 .16307 L
.37275 .16307 L
.37255 .16485 L
.37255 .16485 L
.37233 .16663 L
.37233 .16663 L
.37208 .16843 L
.37208 .16843 L
.3718 .17024 L
.3718 .17024 L
.37151 .17206 L
.37151 .17206 L
.37119 .17389 L
.37119 .17389 L
.37114 .17414 L
.37114 .17414 L
.37084 .17574 L
.37084 .17574 L
.37048 .1776 L
.37048 .1776 L
.3701 .17946 L
.3701 .17946 L
.36969 .18134 L
.36969 .18134 L
.36927 .18323 L
.36927 .18323 L
.36883 .18514 L
.36883 .18514 L
.36846 .1867 L
.36846 .1867 L
.36837 .18705 L
.36837 .18705 L
.36789 .18898 L
.36789 .18898 L
.36739 .19092 L
.36739 .19092 L
.36688 .19287 L
.36688 .19287 L
.36635 .19483 L
.36635 .19483 L
.36581 .19681 L
.36581 .19681 L
.36556 .19771 L
.36556 .19771 L
.36525 .1988 L
.36525 .1988 L
.36467 .2008 L
.36467 .2008 L
.36408 .20281 L
.36408 .20281 L
.36347 .20484 L
.36347 .20484 L
.36286 .20688 L
.36286 .20688 L
.3626 .20772 L
.3626 .20772 L
.36222 .20893 L
.36222 .20893 L
.36157 .211 L
.36157 .211 L
.36091 .21309 L
.36091 .21309 L
.36023 .21518 L
.36023 .21518 L
.35965 .21699 L
.35965 .21699 L
.35955 .2173 L
.35955 .2173 L
.35883 .21943 L
.35883 .21943 L
.35811 .22158 L
.35811 .22158 L
.35737 .22374 L
.35737 .22374 L
.35671 .22568 L
.35671 .22568 L
.35663 .22592 L
.35663 .22592 L
.35585 .22812 L
.35585 .22812 L
.35506 .23034 L
.35506 .23034 L
.35426 .23258 L
.35426 .23258 L
.3538 .23386 L
.3538 .23386 L
.35344 .23485 L
.35344 .23485 L
.35259 .23714 L
.35259 .23714 L
.35172 .23945 L
.35172 .23945 L
.35092 .2416 L
.35092 .2416 L
.35085 .24179 L
.35085 .24179 L
.34993 .24416 L
.34993 .24416 L
.34899 .24656 L
.34899 .24656 L
.34806 .24895 L
.34806 .24895 L
.34805 .24898 L
.34805 .24898 L
.34705 .25145 L
.34705 .25145 L
.34603 .25395 L
.34603 .25395 L
.34522 .25595 L
.34522 .25595 L
.34499 .25649 L
.34499 .25649 L
.3439 .25908 L
.3439 .25908 L
.34278 .2617 L
.34278 .2617 L
.34239 .26265 L
.34239 .26265 L
.34162 .26439 L
.34162 .26439 L
.34041 .26713 L
.34041 .26713 L
.33957 .26906 L
.33957 .26906 L
.33917 .26992 L
.33917 .26992 L
.33786 .27279 L
.33786 .27279 L
.33675 .27522 L
.33675 .27522 L
.33651 .27572 L
.33651 .27572 L
.33507 .27876 L
.33507 .27876 L
.33394 .28115 L
.33394 .28115 L
.33359 .28187 L
.33359 .28187 L
.33199 .28511 L
.33199 .28511 L
.33113 .28687 L
.33113 .28687 L
.33032 .28846 L
.33032 .28846 L
.32854 .29195 L
.32854 .29195 L
.32831 .29242 L
.32831 .29242 L
.32661 .29563 L
.32661 .29563 L
.32548 .29779 L
.32548 .29779 L
.32455 .29951 L
.32455 .29951 L
.32265 .30301 L
.32265 .30301 L
.3223 .30364 L
.3223 .30364 L
.3198 .3081 L
.3198 .3081 L
.3198 .3081 L
.3198 .3081 L
.31696 .31303 L
.31696 .31303 L
.31693 .31307 L
.31693 .31307 L
.31405 .31792 L
.31405 .31792 L
.31362 .31862 L
.31362 .31862 L
.31114 .32268 L
.31114 .32268 L
.30949 .32531 L
.30949 .32531 L
.3082 .32735 L
.3082 .32735 L
.30524 .33194 L
.30524 .33194 L
.30363 .33438 L
.30363 .33438 L
.30224 .33646 L
.30224 .33646 L
.2992 .34092 L
.2992 .34092 L
.29611 .34532 L
.29611 .34532 L
.29298 .34968 L
.29298 .34968 L
.2898 .35401 L
.2898 .35401 L
.28656 .3583 L
.28656 .3583 L
.28325 .36256 L
.28325 .36256 L
.28179 .36442 L
.28179 .36442 L
.27987 .36681 L
.27987 .36681 L
.27641 .37104 L
.27641 .37104 L
.27498 .37277 L
.27498 .37277 L
.27287 .37527 L
.27287 .37527 L
.26993 .37869 L
.26993 .37869 L
.26922 .3795 L
.26922 .3795 L
.26567 .38352 L
.26567 .38352 L
.26548 .38374 L
.26548 .38374 L
.26188 .3877 L
.26188 .3877 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.23189 .34895 L
.23189 .34895 L
.23306 .34601 L
.23306 .34601 L
.23507 .34035 L
.23507 .34035 L
.23527 .3398 L
.23527 .3398 L
.2372 .33388 L
.2372 .33388 L
.23735 .33343 L
.23735 .33343 L
.23878 .3285 L
.23878 .3285 L
.23929 .32689 L
.23929 .32689 L
.24002 .32378 L
.24002 .32378 L
.24109 .32015 L
.24109 .32015 L
.2412 .31926 L
.2412 .31926 L
.24223 .31506 L
.24223 .31506 L
.24272 .31317 L
.24272 .31317 L
.24298 .31132 L
.24298 .31132 L
.24383 .30752 L
.24383 .30752 L
.2442 .30591 L
.2442 .30591 L
.24438 .30416 L
.24438 .30416 L
.24501 .30075 L
.24501 .30075 L
.24548 .29834 L
.24548 .29834 L
.24552 .29754 L
.24552 .29754 L
.24591 .29453 L
.24591 .29453 L
.2464 .29141 L
.2464 .29141 L
.24656 .2904 L
.24656 .2904 L
.24664 .28863 L
.24664 .28863 L
.24694 .28581 L
.24694 .28581 L
.24728 .28296 L
.24728 .28296 L
.24738 .282 L
.24738 .282 L
.24741 .28038 L
.24741 .28038 L
.24757 .27779 L
.24757 .27779 L
.24777 .27517 L
.24777 .27517 L
.24791 .27306 L
.24791 .27306 L
.2479 .27264 L
.2479 .27264 L
.2479 .27028 L
.2479 .27028 L
.24796 .26786 L
.24796 .26786 L
.24803 .26545 L
.24803 .26545 L
.24807 .26345 L
.24807 .26345 L
.24805 .26311 L
.24805 .26311 L
.24795 .2609 L
.24795 .2609 L
.24789 .25866 L
.24789 .25866 L
.24783 .25642 L
.24783 .25642 L
.24777 .25421 L
.24777 .25421 L
.24773 .25297 L
.24773 .25297 L
.24764 .25207 L
.24764 .25207 L
.24745 .25 L
.24745 .25 L
.24728 .24792 L
.24728 .24792 L
.24711 .24584 L
.24711 .24584 L
.24693 .24379 L
.24693 .24379 L
.24673 .24176 L
.24673 .24176 L
.24668 .24133 L
.24668 .24133 L
.24645 .23981 L
.24645 .23981 L
.24617 .23787 L
.24617 .23787 L
.24588 .23594 L
.24588 .23594 L
.24559 .23402 L
.24559 .23402 L
.24528 .23212 L
.24528 .23212 L
.24496 .23023 L
.24496 .23023 L
.24462 .22837 L
.24462 .22837 L
.24454 .22796 L
.24454 .22796 L
.24423 .22656 L
.24423 .22656 L
.24383 .22476 L
.24383 .22476 L
.24342 .22298 L
.24342 .22298 L
.24299 .2212 L
.24299 .2212 L
.24256 .21944 L
.24256 .21944 L
.24211 .2177 L
.24211 .2177 L
.24165 .21597 L
.24165 .21597 L
.24117 .21426 L
.24117 .21426 L
.24067 .21257 L
.24067 .21257 L
.2404 .21167 L
.2404 .21167 L
.24016 .2109 L
.24016 .2109 L
.23962 .20925 L
.23962 .20925 L
.23908 .2076 L
.23908 .2076 L
.23852 .20597 L
.23852 .20597 L
.23795 .20435 L
.23795 .20435 L
.23737 .20274 L
.23737 .20274 L
.23678 .20115 L
.23678 .20115 L
.23618 .19956 L
.23618 .19956 L
.23557 .19798 L
.23557 .19798 L
.23496 .19641 L
.23496 .19641 L
.23433 .19485 L
.23433 .19485 L
.23371 .19329 L
.23371 .19329 L
.23307 .19173 L
.23307 .19173 L
.23244 .19019 L
.23244 .19019 L
.23228 .18982 L
.23228 .18982 L
.2318 .18864 L
.2318 .18864 L
.23116 .18709 L
.23116 .18709 L
.23052 .18555 L
.23052 .18555 L
.22989 .184 L
.22989 .184 L
.22926 .18244 L
.22926 .18244 L
.22864 .18088 L
.22864 .18088 L
.22804 .17932 L
.22804 .17932 L
.22744 .17774 L
.22744 .17774 L
.22686 .17615 L
.22686 .17615 L
.22629 .17456 L
.22629 .17456 L
.22574 .17295 L
.22574 .17295 L
.2252 .17133 L
.2252 .17133 L
.22467 .1697 L
.22467 .1697 L
.22415 .16806 L
.22415 .16806 L
.22362 .16644 L
.22362 .16644 L
.22327 .16545 L
.22327 .16545 L
.22308 .16483 L
.22308 .16483 L
.22258 .16318 L
.22258 .16318 L
.2221 .16152 L
.2221 .16152 L
.22165 .15984 L
.22165 .15984 L
.22125 .15811 L
.22125 .15811 L
.22095 .15631 L
.22095 .15631 L
.22085 .15434 L
.22085 .15434 L
.22126 .15198 L
.22126 .15198 L
.21814 .15245 L
.21814 .15245 L
.21738 .15102 L
.21738 .15102 L
.21658 .14962 L
.21658 .14962 L
.21572 .14827 L
.21572 .14827 L
.21481 .14697 L
.21481 .14697 L
.21383 .14572 L
.21383 .14572 L
.21276 .14454 L
.21276 .14454 L
.21157 .14346 L
.21157 .14346 L
.21023 .1425 L
.21023 .1425 L
.20867 .14172 L
.20867 .14172 L
.20684 .14116 L
.20684 .14116 L
.20479 .1408 L
.20479 .1408 L
.2028 .14038 L
.2028 .14038 L
.20236 .14017 L
.20236 .14017 L
.19524 .14676 L
.19524 .14676 L
.19562 .14734 L
.19562 .14734 L
.19171 .14984 L
.19171 .14984 L
.19297 .14663 L
.19297 .14663 L
.19235 .14506 L
.19235 .14506 L
.19112 .14403 L
.19112 .14403 L
.18682 .14568 L
.18682 .14568 L
.18647 .14387 L
.18647 .14387 L
.1885 .13999 L
.1885 .13999 L
.22117 .11413 L
.25596 .09123 L
.29263 .07145 L
F
.29263 .92913 m
.29199 .92705 L
.29199 .92705 L
.29625 .92735 L
.29625 .92735 L
.29898 .92807 L
.29898 .92807 L
.3018 .92821 L
.3018 .92821 L
.30484 .92786 L
.30484 .92786 L
.30741 .92728 L
.30741 .92728 L
.30975 .92659 L
.30975 .92659 L
.31058 .92635 L
.31058 .92635 L
.31267 .92615 L
.31267 .92615 L
.31531 .92557 L
.31531 .92557 L
.31729 .9247 L
.31729 .9247 L
.31929 .92383 L
.31929 .92383 L
.32148 .92303 L
.32148 .92303 L
.32272 .92268 L
.32272 .92268 L
.32522 .92288 L
.32522 .92288 L
.32714 .92195 L
.32714 .92195 L
.33294 .92258 L
.33294 .92258 L
.33306 .92263 L
.33306 .92263 L
.34151 .92587 L
.34151 .92587 L
.34179 .92644 L
.34179 .92644 L
.34169 .92764 L
.34169 .92764 L
.34153 .92927 L
.34153 .92927 L
.34162 .931 L
.34162 .931 L
.34915 .93427 L
.34915 .93427 L
.35015 .93404 L
.35015 .93404 L
.35273 .93325 L
.35273 .93325 L
.35464 .93222 L
.35464 .93222 L
.35601 .931 L
.35601 .931 L
.35703 .92967 L
.35703 .92967 L
.35785 .92827 L
.35785 .92827 L
.35852 .92682 L
.35852 .92682 L
.35911 .92534 L
.35911 .92534 L
.35964 .92384 L
.35964 .92384 L
.36012 .92233 L
.36012 .92233 L
.36057 .92081 L
.36057 .92081 L
.361 .91927 L
.361 .91927 L
.3614 .91774 L
.3614 .91774 L
.36179 .91619 L
.36179 .91619 L
.36217 .91464 L
.36217 .91464 L
.36254 .91309 L
.36254 .91309 L
.3629 .91154 L
.3629 .91154 L
.36547 .91072 L
.36547 .91072 L
.36509 .90892 L
.36509 .90892 L
.36499 .90721 L
.36499 .90721 L
.36504 .90556 L
.36504 .90556 L
.36519 .90393 L
.36519 .90393 L
.3654 .90233 L
.3654 .90233 L
.36565 .90073 L
.36565 .90073 L
.36592 .89915 L
.36592 .89915 L
.36622 .89757 L
.36622 .89757 L
.36653 .896 L
.36653 .896 L
.36685 .89444 L
.36685 .89444 L
.36718 .89287 L
.36718 .89287 L
.36752 .89131 L
.36752 .89131 L
.36786 .88975 L
.36786 .88975 L
.3682 .88819 L
.3682 .88819 L
.36855 .88663 L
.36855 .88663 L
.36889 .88506 L
.36889 .88506 L
.36924 .8835 L
.36924 .8835 L
.36957 .88194 L
.36957 .88194 L
.36991 .88038 L
.36991 .88038 L
.37023 .87881 L
.37023 .87881 L
.37055 .87724 L
.37055 .87724 L
.37086 .87566 L
.37086 .87566 L
.37116 .87409 L
.37116 .87409 L
.37144 .8725 L
.37144 .8725 L
.37171 .87092 L
.37171 .87092 L
.37197 .86933 L
.37197 .86933 L
.37212 .8683 L
.37212 .8683 L
.37221 .86773 L
.37221 .86773 L
.37243 .86612 L
.37243 .86612 L
.37263 .86451 L
.37263 .86451 L
.37281 .86289 L
.37281 .86289 L
.37297 .86126 L
.37297 .86126 L
.37311 .85963 L
.37311 .85963 L
.37323 .85798 L
.37323 .85798 L
.37333 .85633 L
.37333 .85633 L
.3734 .85467 L
.3734 .85467 L
.37344 .853 L
.37344 .853 L
.37347 .85132 L
.37347 .85132 L
.37347 .84963 L
.37347 .84963 L
.37344 .84793 L
.37344 .84793 L
.37339 .84622 L
.37339 .84622 L
.37331 .8445 L
.37331 .8445 L
.37321 .84277 L
.37321 .84277 L
.37317 .84208 L
.37317 .84208 L
.37309 .84103 L
.37309 .84103 L
.37293 .83928 L
.37293 .83928 L
.37275 .83751 L
.37275 .83751 L
.37255 .83574 L
.37255 .83574 L
.37233 .83395 L
.37233 .83395 L
.37208 .83215 L
.37208 .83215 L
.3718 .83034 L
.3718 .83034 L
.37151 .82852 L
.37151 .82852 L
.37119 .82669 L
.37119 .82669 L
.37114 .82645 L
.37114 .82645 L
.37084 .82484 L
.37084 .82484 L
.37048 .82299 L
.37048 .82299 L
.3701 .82112 L
.3701 .82112 L
.36969 .81924 L
.36969 .81924 L
.36927 .81735 L
.36927 .81735 L
.36883 .81545 L
.36883 .81545 L
.36846 .81388 L
.36846 .81388 L
.36837 .81353 L
.36837 .81353 L
.36789 .8116 L
.36789 .8116 L
.36739 .80966 L
.36739 .80966 L
.36688 .80771 L
.36688 .80771 L
.36635 .80575 L
.36635 .80575 L
.36581 .80377 L
.36581 .80377 L
.36556 .80288 L
.36556 .80288 L
.36525 .80179 L
.36525 .80179 L
.36467 .79978 L
.36467 .79978 L
.36408 .79777 L
.36408 .79777 L
.36347 .79574 L
.36347 .79574 L
.36286 .7937 L
.36286 .7937 L
.3626 .79287 L
.3626 .79287 L
.36222 .79165 L
.36222 .79165 L
.36157 .78958 L
.36157 .78958 L
.36091 .7875 L
.36091 .7875 L
.36023 .7854 L
.36023 .7854 L
.35965 .78359 L
.35965 .78359 L
.35955 .78329 L
.35955 .78329 L
.35883 .78116 L
.35883 .78116 L
.35811 .77901 L
.35811 .77901 L
.35737 .77684 L
.35737 .77684 L
.35671 .77491 L
.35671 .77491 L
.35663 .77467 L
.35663 .77467 L
.35585 .77246 L
.35585 .77246 L
.35506 .77024 L
.35506 .77024 L
.35426 .768 L
.35426 .768 L
.3538 .76673 L
.3538 .76673 L
.35344 .76573 L
.35344 .76573 L
.35259 .76344 L
.35259 .76344 L
.35172 .76113 L
.35172 .76113 L
.35092 .75898 L
.35092 .75898 L
.35085 .7588 L
.35085 .7588 L
.34993 .75642 L
.34993 .75642 L
.34899 .75402 L
.34899 .75402 L
.34806 .75163 L
.34806 .75163 L
.34805 .7516 L
.34805 .7516 L
.34705 .74913 L
.34705 .74913 L
.34603 .74663 L
.34603 .74663 L
.34522 .74463 L
.34522 .74463 L
.34499 .7441 L
.34499 .7441 L
.3439 .7415 L
.3439 .7415 L
.34278 .73888 L
.34278 .73888 L
.34239 .73794 L
.34239 .73794 L
.34162 .73619 L
.34162 .73619 L
.34041 .73345 L
.34041 .73345 L
.33957 .73153 L
.33957 .73153 L
.33917 .73066 L
.33917 .73066 L
.33786 .72779 L
.33786 .72779 L
.33675 .72537 L
.33675 .72537 L
.33651 .72486 L
.33651 .72486 L
.33507 .72182 L
.33507 .72182 L
.33394 .71943 L
.33394 .71943 L
.33359 .71871 L
.33359 .71871 L
.33199 .71547 L
.33199 .71547 L
.33113 .71371 L
.33113 .71371 L
.33032 .71213 L
.33032 .71213 L
.32854 .70863 L
.32854 .70863 L
.32831 .70817 L
.32831 .70817 L
.32661 .70495 L
.32661 .70495 L
.32548 .70279 L
.32548 .70279 L
.32455 .70107 L
.32455 .70107 L
.32265 .69757 L
.32265 .69757 L
.3223 .69694 L
.3223 .69694 L
.3198 .69248 L
.3198 .69248 L
.3198 .69248 L
.3198 .69248 L
.31696 .68755 L
.31696 .68755 L
.31693 .68752 L
.31693 .68752 L
.31405 .68266 L
.31405 .68266 L
.31362 .68196 L
.31362 .68196 L
.31114 .6779 L
.31114 .6779 L
.30949 .67528 L
.30949 .67528 L
.3082 .67323 L
.3082 .67323 L
.30524 .66864 L
.30524 .66864 L
.30363 .66621 L
.30363 .66621 L
.30224 .66412 L
.30224 .66412 L
.2992 .65967 L
.2992 .65967 L
.29611 .65526 L
.29611 .65526 L
.29298 .6509 L
.29298 .6509 L
.2898 .64658 L
.2898 .64658 L
.28656 .64229 L
.28656 .64229 L
.28325 .63802 L
.28325 .63802 L
.28179 .63616 L
.28179 .63616 L
.27987 .63378 L
.27987 .63378 L
.27641 .62954 L
.27641 .62954 L
.27498 .62781 L
.27498 .62781 L
.27287 .62531 L
.27287 .62531 L
.26993 .62189 L
.26993 .62189 L
.26922 .62108 L
.26922 .62108 L
.26567 .61706 L
.26567 .61706 L
.26548 .61685 L
.26548 .61685 L
.26188 .61288 L
.26188 .61288 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.23189 .65163 L
.23189 .65163 L
.23306 .65457 L
.23306 .65457 L
.23507 .66023 L
.23507 .66023 L
.23527 .66078 L
.23527 .66078 L
.2372 .6667 L
.2372 .6667 L
.23735 .66715 L
.23735 .66715 L
.23878 .67208 L
.23878 .67208 L
.23929 .67369 L
.23929 .67369 L
.24002 .67681 L
.24002 .67681 L
.24109 .68043 L
.24109 .68043 L
.2412 .68132 L
.2412 .68132 L
.24223 .68552 L
.24223 .68552 L
.24272 .68741 L
.24272 .68741 L
.24298 .68926 L
.24298 .68926 L
.24383 .69306 L
.24383 .69306 L
.2442 .69467 L
.2442 .69467 L
.24438 .69642 L
.24438 .69642 L
.24501 .69983 L
.24501 .69983 L
.24548 .70224 L
.24548 .70224 L
.24552 .70304 L
.24552 .70304 L
.24591 .70606 L
.24591 .70606 L
.2464 .70917 L
.2464 .70917 L
.24656 .71019 L
.24656 .71019 L
.24664 .71196 L
.24664 .71196 L
.24694 .71478 L
.24694 .71478 L
.24728 .71762 L
.24728 .71762 L
.24738 .71858 L
.24738 .71858 L
.24741 .7202 L
.24741 .7202 L
.24757 .72279 L
.24757 .72279 L
.24777 .72541 L
.24777 .72541 L
.24791 .72752 L
.24791 .72752 L
.2479 .72794 L
.2479 .72794 L
.2479 .7303 L
.2479 .7303 L
.24796 .73272 L
.24796 .73272 L
.24803 .73513 L
.24803 .73513 L
.24807 .73713 L
.24807 .73713 L
.24805 .73748 L
.24805 .73748 L
.24795 .73968 L
.24795 .73968 L
.24789 .74192 L
.24789 .74192 L
.24783 .74416 L
.24783 .74416 L
.24777 .74638 L
.24777 .74638 L
.24773 .74761 L
.24773 .74761 L
.24764 .74851 L
.24764 .74851 L
.24745 .75058 L
.24745 .75058 L
.24728 .75266 L
.24728 .75266 L
.24711 .75474 L
.24711 .75474 L
.24693 .75679 L
.24693 .75679 L
.24673 .75882 L
.24673 .75882 L
.24668 .75926 L
.24668 .75926 L
.24645 .76078 L
.24645 .76078 L
.24617 .76271 L
.24617 .76271 L
.24588 .76464 L
.24588 .76464 L
.24559 .76656 L
.24559 .76656 L
.24528 .76847 L
.24528 .76847 L
.24496 .77035 L
.24496 .77035 L
.24462 .77221 L
.24462 .77221 L
.24454 .77263 L
.24454 .77263 L
.24423 .77403 L
.24423 .77403 L
.24383 .77582 L
.24383 .77582 L
.24342 .77761 L
.24342 .77761 L
.24299 .77938 L
.24299 .77938 L
.24256 .78114 L
.24256 .78114 L
.24211 .78288 L
.24211 .78288 L
.24165 .78461 L
.24165 .78461 L
.24117 .78632 L
.24117 .78632 L
.24067 .78801 L
.24067 .78801 L
.2404 .78891 L
.2404 .78891 L
.24016 .78968 L
.24016 .78968 L
.23962 .79134 L
.23962 .79134 L
.23908 .79298 L
.23908 .79298 L
.23852 .79461 L
.23852 .79461 L
.23795 .79623 L
.23795 .79623 L
.23737 .79784 L
.23737 .79784 L
.23678 .79944 L
.23678 .79944 L
.23618 .80102 L
.23618 .80102 L
.23557 .8026 L
.23557 .8026 L
.23496 .80417 L
.23496 .80417 L
.23433 .80574 L
.23433 .80574 L
.23371 .8073 L
.23371 .8073 L
.23307 .80885 L
.23307 .80885 L
.23244 .8104 L
.23244 .8104 L
.23228 .81076 L
.23228 .81076 L
.2318 .81194 L
.2318 .81194 L
.23116 .81349 L
.23116 .81349 L
.23052 .81503 L
.23052 .81503 L
.22989 .81658 L
.22989 .81658 L
.22926 .81814 L
.22926 .81814 L
.22864 .8197 L
.22864 .8197 L
.22804 .82127 L
.22804 .82127 L
.22744 .82284 L
.22744 .82284 L
.22686 .82443 L
.22686 .82443 L
.22629 .82603 L
.22629 .82603 L
.22574 .82764 L
.22574 .82764 L
.2252 .82926 L
.2252 .82926 L
.22467 .83089 L
.22467 .83089 L
.22415 .83252 L
.22415 .83252 L
.22362 .83414 L
.22362 .83414 L
.22327 .83513 L
.22327 .83513 L
.22308 .83576 L
.22308 .83576 L
.22258 .8374 L
.22258 .8374 L
.2221 .83906 L
.2221 .83906 L
.22165 .84075 L
.22165 .84075 L
.22125 .84247 L
.22125 .84247 L
.22095 .84428 L
.22095 .84428 L
.22085 .84625 L
.22085 .84625 L
.22126 .84861 L
.22126 .84861 L
.21814 .84814 L
.21814 .84814 L
.21738 .84957 L
.21738 .84957 L
.21658 .85096 L
.21658 .85096 L
.21572 .85231 L
.21572 .85231 L
.21481 .85361 L
.21481 .85361 L
.21383 .85486 L
.21383 .85486 L
.21276 .85604 L
.21276 .85604 L
.21157 .85712 L
.21157 .85712 L
.21023 .85808 L
.21023 .85808 L
.20867 .85886 L
.20867 .85886 L
.20684 .85942 L
.20684 .85942 L
.20479 .85978 L
.20479 .85978 L
.2028 .8602 L
.2028 .8602 L
.20236 .86041 L
.20236 .86041 L
.19524 .85382 L
.19524 .85382 L
.19562 .85325 L
.19562 .85325 L
.19171 .85074 L
.19171 .85074 L
.19297 .85395 L
.19297 .85395 L
.19235 .85552 L
.19235 .85552 L
.19112 .85656 L
.19112 .85656 L
.18682 .8549 L
.18682 .8549 L
.18647 .85671 L
.18647 .85671 L
.1885 .86059 L
.1885 .86059 L
.22117 .88645 L
.25596 .90935 L
.29263 .92913 L
F
.168 .996 0 0 k
.29244 .07154 m
.29178 .07363 L
.29178 .07363 L
.29576 .07347 L
.29576 .07347 L
.29902 .07259 L
.29902 .07259 L
.30158 .07248 L
.30158 .07248 L
.30454 .07286 L
.30454 .07286 L
.30698 .0735 L
.30698 .0735 L
.30914 .07427 L
.30914 .07427 L
.31093 .07501 L
.31093 .07501 L
.31124 .07507 L
.31124 .07507 L
.31376 .07569 L
.31376 .07569 L
.31572 .07657 L
.31572 .07657 L
.31765 .07746 L
.31765 .07746 L
.31976 .07828 L
.31976 .07828 L
.32222 .07896 L
.32222 .07896 L
.32325 .07915 L
.32325 .07915 L
.32526 .07941 L
.32526 .07941 L
.3286 .07975 L
.3286 .07975 L
.33321 .07833 L
.33321 .07833 L
.34159 .07468 L
.34159 .07468 L
.34182 .0742 L
.34182 .0742 L
.34171 .07294 L
.34171 .07294 L
.34155 .07131 L
.34155 .07131 L
.34164 .06958 L
.34164 .06958 L
.34915 .06632 L
.34915 .06632 L
.35015 .06654 L
.35015 .06654 L
.35273 .06733 L
.35273 .06733 L
.35463 .06837 L
.35463 .06837 L
.356 .06958 L
.356 .06958 L
.35702 .07092 L
.35702 .07092 L
.35783 .07232 L
.35783 .07232 L
.3585 .07377 L
.3585 .07377 L
.35908 .07525 L
.35908 .07525 L
.35959 .07675 L
.35959 .07675 L
.36006 .07827 L
.36006 .07827 L
.36049 .0798 L
.36049 .0798 L
.3609 .08134 L
.3609 .08134 L
.36128 .08289 L
.36128 .08289 L
.36164 .08444 L
.36164 .08444 L
.36198 .086 L
.36198 .086 L
.3623 .08757 L
.3623 .08757 L
.36261 .08914 L
.36261 .08914 L
.36527 .08993 L
.36527 .08993 L
.36477 .09177 L
.36477 .09177 L
.36457 .09351 L
.36457 .09351 L
.36452 .0952 L
.36452 .0952 L
.36456 .09686 L
.36456 .09686 L
.36465 .09851 L
.36465 .09851 L
.36477 .10014 L
.36477 .10014 L
.36492 .10177 L
.36492 .10177 L
.36507 .1034 L
.36507 .1034 L
.36523 .10502 L
.36523 .10502 L
.3654 .10664 L
.3654 .10664 L
.36556 .10826 L
.36556 .10826 L
.36573 .10989 L
.36573 .10989 L
.36589 .11151 L
.36589 .11151 L
.36604 .11314 L
.36604 .11314 L
.3662 .11477 L
.3662 .11477 L
.36626 .11543 L
.36626 .11543 L
.36636 .11639 L
.36636 .11639 L
.36651 .11802 L
.36651 .11802 L
.36664 .11966 L
.36664 .11966 L
.36676 .1213 L
.36676 .1213 L
.36687 .12295 L
.36687 .12295 L
.36697 .12459 L
.36697 .12459 L
.36707 .12625 L
.36707 .12625 L
.36715 .12791 L
.36715 .12791 L
.36722 .12957 L
.36722 .12957 L
.36728 .13123 L
.36728 .13123 L
.36733 .1329 L
.36733 .1329 L
.36738 .13457 L
.36738 .13457 L
.36741 .13625 L
.36741 .13625 L
.36744 .13793 L
.36744 .13793 L
.36745 .13962 L
.36745 .13962 L
.36745 .14131 L
.36745 .14131 L
.36745 .14301 L
.36745 .14301 L
.36745 .14312 L
.36745 .14312 L
.36743 .14471 L
.36743 .14471 L
.3674 .14642 L
.3674 .14642 L
.36736 .14813 L
.36736 .14813 L
.3673 .14985 L
.3673 .14985 L
.36724 .15158 L
.36724 .15158 L
.36716 .15331 L
.36716 .15331 L
.36707 .15504 L
.36707 .15504 L
.36697 .15678 L
.36697 .15678 L
.36686 .15853 L
.36686 .15853 L
.36673 .16029 L
.36673 .16029 L
.3666 .16205 L
.3666 .16205 L
.36656 .16255 L
.36656 .16255 L
.36645 .16381 L
.36645 .16381 L
.36628 .16559 L
.36628 .16559 L
.36611 .16737 L
.36611 .16737 L
.36592 .16916 L
.36592 .16916 L
.36572 .17095 L
.36572 .17095 L
.36551 .17276 L
.36551 .17276 L
.36529 .17457 L
.36529 .17457 L
.36506 .17639 L
.36506 .17639 L
.36483 .17807 L
.36483 .17807 L
.36481 .17821 L
.36481 .17821 L
.36455 .18005 L
.36455 .18005 L
.36427 .18189 L
.36427 .18189 L
.36399 .18374 L
.36399 .18374 L
.36369 .1856 L
.36369 .1856 L
.36337 .18747 L
.36337 .18747 L
.36305 .18935 L
.36305 .18935 L
.36271 .19123 L
.36271 .19123 L
.3627 .19129 L
.3627 .19129 L
.36236 .19313 L
.36236 .19313 L
.36199 .19504 L
.36199 .19504 L
.36161 .19696 L
.36161 .19696 L
.36122 .19888 L
.36122 .19888 L
.36081 .20082 L
.36081 .20082 L
.36039 .20277 L
.36039 .20277 L
.36036 .20295 L
.36036 .20295 L
.35996 .20474 L
.35996 .20474 L
.3595 .20671 L
.3595 .20671 L
.35904 .2087 L
.35904 .2087 L
.35856 .2107 L
.35856 .2107 L
.35806 .21271 L
.35806 .21271 L
.35788 .21344 L
.35788 .21344 L
.35755 .21474 L
.35755 .21474 L
.35701 .21679 L
.35701 .21679 L
.35647 .21885 L
.35647 .21885 L
.3559 .22092 L
.3559 .22092 L
.35533 .22301 L
.35533 .22301 L
.35532 .22302 L
.35532 .22302 L
.35472 .22513 L
.35472 .22513 L
.35409 .22726 L
.35409 .22726 L
.35345 .22941 L
.35345 .22941 L
.3528 .23157 L
.3528 .23157 L
.35271 .23187 L
.35271 .23187 L
.35211 .23377 L
.35211 .23377 L
.3514 .23599 L
.3514 .23599 L
.35067 .23823 L
.35067 .23823 L
.35006 .2401 L
.35006 .2401 L
.34992 .24049 L
.34992 .24049 L
.34914 .24278 L
.34914 .24278 L
.34833 .24511 L
.34833 .24511 L
.3475 .24745 L
.3475 .24745 L
.34737 .24782 L
.34737 .24782 L
.34663 .24984 L
.34663 .24984 L
.34573 .25227 L
.34573 .25227 L
.34481 .25472 L
.34481 .25472 L
.34467 .2551 L
.34467 .2551 L
.34384 .25723 L
.34384 .25723 L
.34283 .25977 L
.34283 .25977 L
.34195 .26199 L
.34195 .26199 L
.3418 .26235 L
.3418 .26235 L
.3407 .26501 L
.3407 .26501 L
.33958 .2677 L
.33958 .2677 L
.33922 .26856 L
.33922 .26856 L
.33839 .27047 L
.33839 .27047 L
.33715 .2733 L
.33715 .2733 L
.33648 .27484 L
.33648 .27484 L
.33585 .27621 L
.33585 .27621 L
.33448 .2792 L
.33448 .2792 L
.33372 .28086 L
.33372 .28086 L
.33304 .28229 L
.33304 .28229 L
.3315 .28549 L
.3315 .28549 L
.33095 .28665 L
.33095 .28665 L
.32987 .28882 L
.32987 .28882 L
.32817 .29225 L
.32817 .29225 L
.32816 .29227 L
.32816 .29227 L
.32626 .29593 L
.32626 .29593 L
.32537 .29766 L
.32537 .29766 L
.32423 .29979 L
.32423 .29979 L
.32256 .30292 L
.32256 .30292 L
.32202 .30389 L
.32202 .30389 L
.31973 .30803 L
.31973 .30803 L
.31955 .30833 L
.31955 .30833 L
.31688 .31301 L
.31688 .31301 L
.31675 .31323 L
.31675 .31323 L
.314 .31788 L
.314 .31788 L
.31344 .31881 L
.31344 .31881 L
.31111 .32265 L
.31111 .32265 L
.30934 .32547 L
.30934 .32547 L
.30818 .32732 L
.30818 .32732 L
.30522 .33192 L
.30522 .33192 L
.30349 .33454 L
.30349 .33454 L
.30222 .33644 L
.30222 .33644 L
.29918 .34091 L
.29918 .34091 L
.2961 .34532 L
.2961 .34532 L
.29298 .34968 L
.29298 .34968 L
.28979 .354 L
.28979 .354 L
.28655 .35829 L
.28655 .35829 L
.28324 .36256 L
.28324 .36256 L
.2818 .3644 L
.2818 .3644 L
.27987 .36681 L
.27987 .36681 L
.27641 .37104 L
.27641 .37104 L
.27499 .37276 L
.27499 .37276 L
.27286 .37527 L
.27286 .37527 L
.26994 .37869 L
.26994 .37869 L
.26922 .3795 L
.26922 .3795 L
.26567 .38352 L
.26567 .38352 L
.26548 .38374 L
.26548 .38374 L
.26188 .3877 L
.26188 .3877 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22821 .35806 L
.22821 .35806 L
.2307 .35209 L
.2307 .35209 L
.2319 .34894 L
.2319 .34894 L
.23306 .34601 L
.23306 .34601 L
.23508 .34034 L
.23508 .34034 L
.23528 .3398 L
.23528 .3398 L
.23721 .33387 L
.23721 .33387 L
.23736 .33344 L
.23736 .33344 L
.23879 .32849 L
.23879 .32849 L
.2393 .3269 L
.2393 .3269 L
.24004 .32375 L
.24004 .32375 L
.24109 .32015 L
.24109 .32015 L
.24122 .31924 L
.24122 .31924 L
.24225 .31503 L
.24225 .31503 L
.24274 .31318 L
.24274 .31318 L
.24301 .31129 L
.24301 .31129 L
.24386 .30747 L
.24386 .30747 L
.24422 .30593 L
.24422 .30593 L
.24442 .30412 L
.24442 .30412 L
.24506 .3007 L
.24506 .3007 L
.24552 .29837 L
.24552 .29837 L
.24557 .29749 L
.24557 .29749 L
.24597 .29445 L
.24597 .29445 L
.24647 .29132 L
.24647 .29132 L
.24661 .29044 L
.24661 .29044 L
.24671 .28854 L
.24671 .28854 L
.24703 .2857 L
.24703 .2857 L
.24738 .28284 L
.24738 .28284 L
.24747 .28207 L
.24747 .28207 L
.24751 .28026 L
.24751 .28026 L
.24769 .27765 L
.24769 .27765 L
.24791 .27501 L
.24791 .27501 L
.24805 .27319 L
.24805 .27319 L
.24804 .27249 L
.24804 .27249 L
.24806 .2701 L
.24806 .2701 L
.24815 .26765 L
.24815 .26765 L
.24824 .26522 L
.24824 .26522 L
.24829 .26366 L
.24829 .26366 L
.24825 .26288 L
.24825 .26288 L
.24819 .26064 L
.24819 .26064 L
.24817 .25837 L
.24817 .25837 L
.24815 .2561 L
.24815 .2561 L
.24812 .25385 L
.24812 .25385 L
.24811 .25335 L
.24811 .25335 L
.24798 .25173 L
.24798 .25173 L
.24784 .24961 L
.24784 .24961 L
.24771 .24749 L
.24771 .24749 L
.24758 .24537 L
.24758 .24537 L
.24744 .24328 L
.24744 .24328 L
.24735 .24201 L
.24735 .24201 L
.24725 .24124 L
.24725 .24124 L
.24702 .23925 L
.24702 .23925 L
.24679 .23727 L
.24679 .23727 L
.24656 .23528 L
.24656 .23528 L
.24633 .23331 L
.24633 .23331 L
.24608 .23136 L
.24608 .23136 L
.24582 .22942 L
.24582 .22942 L
.2458 .2293 L
.2458 .2293 L
.24549 .22755 L
.24549 .22755 L
.24517 .22568 L
.24517 .22568 L
.24484 .22382 L
.24484 .22382 L
.24451 .22197 L
.24451 .22197 L
.24416 .22013 L
.24416 .22013 L
.24381 .2183 L
.24381 .2183 L
.24344 .21649 L
.24344 .21649 L
.24306 .2147 L
.24306 .2147 L
.24303 .21459 L
.24303 .21459 L
.24264 .21294 L
.24264 .21294 L
.24222 .21119 L
.24222 .21119 L
.24178 .20944 L
.24178 .20944 L
.24134 .20771 L
.24134 .20771 L
.24089 .20599 L
.24089 .20599 L
.24043 .20428 L
.24043 .20428 L
.23996 .20259 L
.23996 .20259 L
.23947 .2009 L
.23947 .2009 L
.23898 .19923 L
.23898 .19923 L
.23847 .19757 L
.23847 .19757 L
.23818 .19665 L
.23818 .19665 L
.23795 .19592 L
.23795 .19592 L
.23741 .19428 L
.23741 .19428 L
.23687 .19266 L
.23687 .19266 L
.23631 .19104 L
.23631 .19104 L
.23575 .18943 L
.23575 .18943 L
.23518 .18783 L
.23518 .18783 L
.2346 .18624 L
.2346 .18624 L
.23401 .18466 L
.23401 .18466 L
.23342 .18309 L
.23342 .18309 L
.23281 .18152 L
.23281 .18152 L
.2322 .17996 L
.2322 .17996 L
.23158 .17841 L
.23158 .17841 L
.23096 .17686 L
.23096 .17686 L
.23032 .17532 L
.23032 .17532 L
.22968 .17379 L
.22968 .17379 L
.22916 .17257 L
.22916 .17257 L
.22903 .17227 L
.22903 .17227 L
.22837 .17076 L
.22837 .17076 L
.2277 .16925 L
.2277 .16925 L
.22703 .16775 L
.22703 .16775 L
.22635 .16625 L
.22635 .16625 L
.22567 .16475 L
.22567 .16475 L
.22499 .16326 L
.22499 .16326 L
.22431 .16176 L
.22431 .16176 L
.22365 .16025 L
.22365 .16025 L
.22301 .15873 L
.22301 .15873 L
.22241 .15716 L
.22241 .15716 L
.22191 .15552 L
.22191 .15552 L
.22161 .15373 L
.22161 .15373 L
.22177 .15157 L
.22177 .15157 L
.21872 .15198 L
.21872 .15198 L
.21785 .15064 L
.21785 .15064 L
.21695 .14933 L
.21695 .14933 L
.21601 .14804 L
.21601 .14804 L
.21503 .14679 L
.21503 .14679 L
.214 .14559 L
.214 .14559 L
.21288 .14444 L
.21288 .14444 L
.21166 .14339 L
.21166 .14339 L
.21029 .14245 L
.21029 .14245 L
.20872 .14169 L
.20872 .14169 L
.20687 .14114 L
.20687 .14114 L
.2048 .14078 L
.2048 .14078 L
.20281 .14037 L
.20281 .14037 L
.20235 .14015 L
.20235 .14015 L
.19519 .1468 L
.19519 .1468 L
.19531 .14698 L
.19531 .14698 L
.193 .1487 L
.193 .1487 L
.19326 .14637 L
.19326 .14637 L
.19248 .14495 L
.19248 .14495 L
.19126 .14391 L
.19126 .14391 L
.18712 .14541 L
.18712 .14541 L
.18665 .14371 L
.18665 .14371 L
.18855 .13995 L
.18855 .13995 L
.22115 .11415 L
.25586 .09129 L
.29244 .07154 L
F
.29244 .92904 m
.29178 .92695 L
.29178 .92695 L
.29576 .92711 L
.29576 .92711 L
.29902 .92799 L
.29902 .92799 L
.30158 .9281 L
.30158 .9281 L
.30454 .92772 L
.30454 .92772 L
.30698 .92708 L
.30698 .92708 L
.30914 .92632 L
.30914 .92632 L
.31093 .92557 L
.31093 .92557 L
.31124 .92551 L
.31124 .92551 L
.31376 .92489 L
.31376 .92489 L
.31572 .92402 L
.31572 .92402 L
.31765 .92312 L
.31765 .92312 L
.31976 .9223 L
.31976 .9223 L
.32222 .92162 L
.32222 .92162 L
.32325 .92143 L
.32325 .92143 L
.32526 .92118 L
.32526 .92118 L
.3286 .92083 L
.3286 .92083 L
.33321 .92225 L
.33321 .92225 L
.34159 .9259 L
.34159 .9259 L
.34182 .92638 L
.34182 .92638 L
.34171 .92764 L
.34171 .92764 L
.34155 .92928 L
.34155 .92928 L
.34164 .931 L
.34164 .931 L
.34915 .93427 L
.34915 .93427 L
.35015 .93404 L
.35015 .93404 L
.35273 .93325 L
.35273 .93325 L
.35463 .93222 L
.35463 .93222 L
.356 .931 L
.356 .931 L
.35702 .92967 L
.35702 .92967 L
.35783 .92826 L
.35783 .92826 L
.3585 .92681 L
.3585 .92681 L
.35908 .92533 L
.35908 .92533 L
.35959 .92383 L
.35959 .92383 L
.36006 .92231 L
.36006 .92231 L
.36049 .92078 L
.36049 .92078 L
.3609 .91924 L
.3609 .91924 L
.36128 .91769 L
.36128 .91769 L
.36164 .91614 L
.36164 .91614 L
.36198 .91458 L
.36198 .91458 L
.3623 .91301 L
.3623 .91301 L
.36261 .91144 L
.36261 .91144 L
.36527 .91065 L
.36527 .91065 L
.36477 .90881 L
.36477 .90881 L
.36457 .90707 L
.36457 .90707 L
.36452 .90538 L
.36452 .90538 L
.36456 .90372 L
.36456 .90372 L
.36465 .90207 L
.36465 .90207 L
.36477 .90044 L
.36477 .90044 L
.36492 .89881 L
.36492 .89881 L
.36507 .89719 L
.36507 .89719 L
.36523 .89556 L
.36523 .89556 L
.3654 .89394 L
.3654 .89394 L
.36556 .89232 L
.36556 .89232 L
.36573 .8907 L
.36573 .8907 L
.36589 .88907 L
.36589 .88907 L
.36604 .88744 L
.36604 .88744 L
.3662 .88581 L
.3662 .88581 L
.36626 .88515 L
.36626 .88515 L
.36636 .88419 L
.36636 .88419 L
.36651 .88256 L
.36651 .88256 L
.36664 .88092 L
.36664 .88092 L
.36676 .87928 L
.36676 .87928 L
.36687 .87764 L
.36687 .87764 L
.36697 .87599 L
.36697 .87599 L
.36707 .87433 L
.36707 .87433 L
.36715 .87268 L
.36715 .87268 L
.36722 .87102 L
.36722 .87102 L
.36728 .86935 L
.36728 .86935 L
.36733 .86768 L
.36733 .86768 L
.36738 .86601 L
.36738 .86601 L
.36741 .86433 L
.36741 .86433 L
.36744 .86265 L
.36744 .86265 L
.36745 .86096 L
.36745 .86096 L
.36745 .85927 L
.36745 .85927 L
.36745 .85757 L
.36745 .85757 L
.36745 .85746 L
.36745 .85746 L
.36743 .85587 L
.36743 .85587 L
.3674 .85416 L
.3674 .85416 L
.36736 .85245 L
.36736 .85245 L
.3673 .85073 L
.3673 .85073 L
.36724 .84901 L
.36724 .84901 L
.36716 .84728 L
.36716 .84728 L
.36707 .84554 L
.36707 .84554 L
.36697 .8438 L
.36697 .8438 L
.36686 .84205 L
.36686 .84205 L
.36673 .8403 L
.36673 .8403 L
.3666 .83854 L
.3666 .83854 L
.36656 .83804 L
.36656 .83804 L
.36645 .83677 L
.36645 .83677 L
.36628 .83499 L
.36628 .83499 L
.36611 .83321 L
.36611 .83321 L
.36592 .83142 L
.36592 .83142 L
.36572 .82963 L
.36572 .82963 L
.36551 .82783 L
.36551 .82783 L
.36529 .82601 L
.36529 .82601 L
.36506 .8242 L
.36506 .8242 L
.36483 .82251 L
.36483 .82251 L
.36481 .82237 L
.36481 .82237 L
.36455 .82054 L
.36455 .82054 L
.36427 .81869 L
.36427 .81869 L
.36399 .81684 L
.36399 .81684 L
.36369 .81498 L
.36369 .81498 L
.36337 .81311 L
.36337 .81311 L
.36305 .81124 L
.36305 .81124 L
.36271 .80935 L
.36271 .80935 L
.3627 .80929 L
.3627 .80929 L
.36236 .80745 L
.36236 .80745 L
.36199 .80555 L
.36199 .80555 L
.36161 .80363 L
.36161 .80363 L
.36122 .8017 L
.36122 .8017 L
.36081 .79976 L
.36081 .79976 L
.36039 .79781 L
.36039 .79781 L
.36036 .79764 L
.36036 .79764 L
.35996 .79585 L
.35996 .79585 L
.3595 .79387 L
.3595 .79387 L
.35904 .79188 L
.35904 .79188 L
.35856 .78988 L
.35856 .78988 L
.35806 .78787 L
.35806 .78787 L
.35788 .78715 L
.35788 .78715 L
.35755 .78584 L
.35755 .78584 L
.35701 .78379 L
.35701 .78379 L
.35647 .78173 L
.35647 .78173 L
.3559 .77966 L
.3559 .77966 L
.35533 .77757 L
.35533 .77757 L
.35532 .77756 L
.35532 .77756 L
.35472 .77546 L
.35472 .77546 L
.35409 .77332 L
.35409 .77332 L
.35345 .77117 L
.35345 .77117 L
.3528 .76901 L
.3528 .76901 L
.35271 .76872 L
.35271 .76872 L
.35211 .76681 L
.35211 .76681 L
.3514 .7646 L
.3514 .7646 L
.35067 .76236 L
.35067 .76236 L
.35006 .76048 L
.35006 .76048 L
.34992 .7601 L
.34992 .7601 L
.34914 .7578 L
.34914 .7578 L
.34833 .75548 L
.34833 .75548 L
.3475 .75313 L
.3475 .75313 L
.34737 .75276 L
.34737 .75276 L
.34663 .75074 L
.34663 .75074 L
.34573 .74831 L
.34573 .74831 L
.34481 .74586 L
.34481 .74586 L
.34467 .74549 L
.34467 .74549 L
.34384 .74336 L
.34384 .74336 L
.34283 .74081 L
.34283 .74081 L
.34195 .73859 L
.34195 .73859 L
.3418 .73823 L
.3418 .73823 L
.3407 .73557 L
.3407 .73557 L
.33958 .73288 L
.33958 .73288 L
.33922 .73202 L
.33922 .73202 L
.33839 .73011 L
.33839 .73011 L
.33715 .72728 L
.33715 .72728 L
.33648 .72575 L
.33648 .72575 L
.33585 .72438 L
.33585 .72438 L
.33448 .72138 L
.33448 .72138 L
.33372 .71972 L
.33372 .71972 L
.33304 .71829 L
.33304 .71829 L
.3315 .71509 L
.3315 .71509 L
.33095 .71393 L
.33095 .71393 L
.32987 .71177 L
.32987 .71177 L
.32817 .70834 L
.32817 .70834 L
.32816 .70831 L
.32816 .70831 L
.32626 .70465 L
.32626 .70465 L
.32537 .70292 L
.32537 .70292 L
.32423 .7008 L
.32423 .7008 L
.32256 .69767 L
.32256 .69767 L
.32202 .69669 L
.32202 .69669 L
.31973 .69256 L
.31973 .69256 L
.31955 .69225 L
.31955 .69225 L
.31688 .68757 L
.31688 .68757 L
.31675 .68735 L
.31675 .68735 L
.314 .6827 L
.314 .6827 L
.31344 .68178 L
.31344 .68178 L
.31111 .67794 L
.31111 .67794 L
.30934 .67511 L
.30934 .67511 L
.30818 .67326 L
.30818 .67326 L
.30522 .66866 L
.30522 .66866 L
.30349 .66605 L
.30349 .66605 L
.30222 .66414 L
.30222 .66414 L
.29918 .65968 L
.29918 .65968 L
.2961 .65527 L
.2961 .65527 L
.29298 .6509 L
.29298 .6509 L
.28979 .64658 L
.28979 .64658 L
.28655 .64229 L
.28655 .64229 L
.28324 .63802 L
.28324 .63802 L
.2818 .63619 L
.2818 .63619 L
.27987 .63378 L
.27987 .63378 L
.27641 .62954 L
.27641 .62954 L
.27499 .62782 L
.27499 .62782 L
.27286 .62531 L
.27286 .62531 L
.26994 .62189 L
.26994 .62189 L
.26922 .62108 L
.26922 .62108 L
.26567 .61706 L
.26567 .61706 L
.26548 .61685 L
.26548 .61685 L
.26188 .61288 L
.26188 .61288 L
.26162 .6126 L
.26162 .6126 L
.25841 .60914 L
.25841 .60914 L
.25763 .60833 L
.25763 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22821 .64252 L
.22821 .64252 L
.2307 .64849 L
.2307 .64849 L
.2319 .65164 L
.2319 .65164 L
.23306 .65457 L
.23306 .65457 L
.23508 .66024 L
.23508 .66024 L
.23528 .66078 L
.23528 .66078 L
.23721 .66672 L
.23721 .66672 L
.23736 .66715 L
.23736 .66715 L
.23879 .6721 L
.23879 .6721 L
.2393 .67369 L
.2393 .67369 L
.24004 .67683 L
.24004 .67683 L
.24109 .68043 L
.24109 .68043 L
.24122 .68134 L
.24122 .68134 L
.24225 .68555 L
.24225 .68555 L
.24274 .6874 L
.24274 .6874 L
.24301 .68929 L
.24301 .68929 L
.24386 .69311 L
.24386 .69311 L
.24422 .69465 L
.24422 .69465 L
.24442 .69646 L
.24442 .69646 L
.24506 .69989 L
.24506 .69989 L
.24552 .70221 L
.24552 .70221 L
.24557 .70309 L
.24557 .70309 L
.24597 .70613 L
.24597 .70613 L
.24647 .70926 L
.24647 .70926 L
.24661 .71014 L
.24661 .71014 L
.24671 .71204 L
.24671 .71204 L
.24703 .71488 L
.24703 .71488 L
.24738 .71774 L
.24738 .71774 L
.24747 .71851 L
.24747 .71851 L
.24751 .72032 L
.24751 .72032 L
.24769 .72293 L
.24769 .72293 L
.24791 .72557 L
.24791 .72557 L
.24805 .7274 L
.24805 .7274 L
.24804 .72809 L
.24804 .72809 L
.24806 .73048 L
.24806 .73048 L
.24815 .73293 L
.24815 .73293 L
.24824 .73536 L
.24824 .73536 L
.24829 .73692 L
.24829 .73692 L
.24825 .7377 L
.24825 .7377 L
.24819 .73994 L
.24819 .73994 L
.24817 .74222 L
.24817 .74222 L
.24815 .74448 L
.24815 .74448 L
.24812 .74673 L
.24812 .74673 L
.24811 .74724 L
.24811 .74724 L
.24798 .74885 L
.24798 .74885 L
.24784 .75097 L
.24784 .75097 L
.24771 .7531 L
.24771 .7531 L
.24758 .75521 L
.24758 .75521 L
.24744 .7573 L
.24744 .7573 L
.24735 .75857 L
.24735 .75857 L
.24725 .75934 L
.24725 .75934 L
.24702 .76133 L
.24702 .76133 L
.24679 .76332 L
.24679 .76332 L
.24656 .7653 L
.24656 .7653 L
.24633 .76727 L
.24633 .76727 L
.24608 .76923 L
.24608 .76923 L
.24582 .77116 L
.24582 .77116 L
.2458 .77128 L
.2458 .77128 L
.24549 .77303 L
.24549 .77303 L
.24517 .7749 L
.24517 .7749 L
.24484 .77676 L
.24484 .77676 L
.24451 .77862 L
.24451 .77862 L
.24416 .78045 L
.24416 .78045 L
.24381 .78228 L
.24381 .78228 L
.24344 .78409 L
.24344 .78409 L
.24306 .78588 L
.24306 .78588 L
.24303 .78599 L
.24303 .78599 L
.24264 .78765 L
.24264 .78765 L
.24222 .7894 L
.24222 .7894 L
.24178 .79114 L
.24178 .79114 L
.24134 .79287 L
.24134 .79287 L
.24089 .79459 L
.24089 .79459 L
.24043 .7963 L
.24043 .7963 L
.23996 .798 L
.23996 .798 L
.23947 .79968 L
.23947 .79968 L
.23898 .80135 L
.23898 .80135 L
.23847 .80302 L
.23847 .80302 L
.23818 .80393 L
.23818 .80393 L
.23795 .80466 L
.23795 .80466 L
.23741 .8063 L
.23741 .8063 L
.23687 .80792 L
.23687 .80792 L
.23631 .80954 L
.23631 .80954 L
.23575 .81115 L
.23575 .81115 L
.23518 .81275 L
.23518 .81275 L
.2346 .81434 L
.2346 .81434 L
.23401 .81592 L
.23401 .81592 L
.23342 .8175 L
.23342 .8175 L
.23281 .81906 L
.23281 .81906 L
.2322 .82062 L
.2322 .82062 L
.23158 .82217 L
.23158 .82217 L
.23096 .82372 L
.23096 .82372 L
.23032 .82526 L
.23032 .82526 L
.22968 .82679 L
.22968 .82679 L
.22916 .82801 L
.22916 .82801 L
.22903 .82831 L
.22903 .82831 L
.22837 .82983 L
.22837 .82983 L
.2277 .83133 L
.2277 .83133 L
.22703 .83284 L
.22703 .83284 L
.22635 .83434 L
.22635 .83434 L
.22567 .83583 L
.22567 .83583 L
.22499 .83733 L
.22499 .83733 L
.22431 .83882 L
.22431 .83882 L
.22365 .84033 L
.22365 .84033 L
.22301 .84186 L
.22301 .84186 L
.22241 .84342 L
.22241 .84342 L
.22191 .84506 L
.22191 .84506 L
.22161 .84685 L
.22161 .84685 L
.22177 .84901 L
.22177 .84901 L
.21872 .8486 L
.21872 .8486 L
.21785 .84994 L
.21785 .84994 L
.21695 .85126 L
.21695 .85126 L
.21601 .85254 L
.21601 .85254 L
.21503 .85379 L
.21503 .85379 L
.214 .855 L
.214 .855 L
.21288 .85614 L
.21288 .85614 L
.21166 .85719 L
.21166 .85719 L
.21029 .85813 L
.21029 .85813 L
.20872 .85889 L
.20872 .85889 L
.20687 .85944 L
.20687 .85944 L
.2048 .8598 L
.2048 .8598 L
.20281 .86021 L
.20281 .86021 L
.20235 .86043 L
.20235 .86043 L
.19519 .85378 L
.19519 .85378 L
.19531 .8536 L
.19531 .8536 L
.193 .85188 L
.193 .85188 L
.19326 .85421 L
.19326 .85421 L
.19248 .85563 L
.19248 .85563 L
.19126 .85667 L
.19126 .85667 L
.18712 .85517 L
.18712 .85517 L
.18665 .85687 L
.18665 .85687 L
.18855 .86064 L
.18855 .86064 L
.22115 .88644 L
.25586 .90929 L
.29244 .92904 L
F
0 .996 .125 .002 k
.29226 .07163 m
.29157 .07373 L
.29157 .07373 L
.29525 .07371 L
.29525 .07371 L
.29906 .07268 L
.29906 .07268 L
.30135 .07258 L
.30135 .07258 L
.30425 .07299 L
.30425 .07299 L
.30656 .07369 L
.30656 .07369 L
.30855 .07453 L
.30855 .07453 L
.31036 .07546 L
.31036 .07546 L
.31139 .07604 L
.31139 .07604 L
.31226 .07635 L
.31226 .07635 L
.31417 .07725 L
.31417 .07725 L
.316 .07818 L
.316 .07818 L
.31798 .07905 L
.31798 .07905 L
.32029 .07978 L
.32029 .07978 L
.32319 .08027 L
.32319 .08027 L
.32374 .08032 L
.32374 .08032 L
.3264 .08066 L
.3264 .08066 L
.33336 .07869 L
.33336 .07869 L
.34166 .07465 L
.34166 .07465 L
.34184 .07427 L
.34184 .07427 L
.34172 .07294 L
.34172 .07294 L
.34156 .0713 L
.34156 .0713 L
.34166 .06957 L
.34166 .06957 L
.34915 .06632 L
.34915 .06632 L
.35014 .06654 L
.35014 .06654 L
.35272 .06734 L
.35272 .06734 L
.35462 .06837 L
.35462 .06837 L
.35599 .06959 L
.35599 .06959 L
.357 .07092 L
.357 .07092 L
.35781 .07233 L
.35781 .07233 L
.35847 .07378 L
.35847 .07378 L
.35904 .07526 L
.35904 .07526 L
.35955 .07677 L
.35955 .07677 L
.36 .07829 L
.36 .07829 L
.36042 .07983 L
.36042 .07983 L
.3608 .08137 L
.3608 .08137 L
.36116 .08293 L
.36116 .08293 L
.36148 .08449 L
.36148 .08449 L
.36179 .08607 L
.36179 .08607 L
.36207 .08765 L
.36207 .08765 L
.36233 .08923 L
.36233 .08923 L
.36503 .09001 L
.36503 .09001 L
.36443 .09188 L
.36443 .09188 L
.36413 .09366 L
.36413 .09366 L
.36397 .09539 L
.36397 .09539 L
.3639 .09709 L
.3639 .09709 L
.36387 .09877 L
.36387 .09877 L
.36387 .10045 L
.36387 .10045 L
.36387 .10213 L
.36387 .10213 L
.36388 .1038 L
.36388 .1038 L
.36389 .10548 L
.36389 .10548 L
.36389 .10716 L
.36389 .10716 L
.36389 .10863 L
.36389 .10863 L
.36391 .10884 L
.36391 .10884 L
.36401 .11049 L
.36401 .11049 L
.36402 .11216 L
.36402 .11216 L
.36399 .11386 L
.36399 .11386 L
.36392 .11557 L
.36392 .11557 L
.36383 .11729 L
.36383 .11729 L
.36372 .11901 L
.36372 .11901 L
.36361 .12074 L
.36361 .12074 L
.36349 .12247 L
.36349 .12247 L
.36336 .12421 L
.36336 .12421 L
.36322 .12595 L
.36322 .12595 L
.36309 .12769 L
.36309 .12769 L
.36295 .12943 L
.36295 .12943 L
.36285 .13075 L
.36285 .13075 L
.36282 .13118 L
.36282 .13118 L
.36268 .13292 L
.36268 .13292 L
.36255 .13467 L
.36255 .13467 L
.36241 .13642 L
.36241 .13642 L
.36227 .13817 L
.36227 .13817 L
.36213 .13992 L
.36213 .13992 L
.362 .14168 L
.362 .14168 L
.36186 .14343 L
.36186 .14343 L
.36173 .14519 L
.36173 .14519 L
.36161 .14694 L
.36161 .14694 L
.36149 .1487 L
.36149 .1487 L
.36143 .14959 L
.36143 .14959 L
.36137 .15045 L
.36137 .15045 L
.36125 .15221 L
.36125 .15221 L
.36113 .15396 L
.36113 .15396 L
.36102 .15572 L
.36102 .15572 L
.36091 .15748 L
.36091 .15748 L
.36081 .15924 L
.36081 .15924 L
.3607 .161 L
.3607 .161 L
.36059 .16276 L
.36059 .16276 L
.36049 .16452 L
.36049 .16452 L
.36038 .16629 L
.36038 .16629 L
.36032 .16734 L
.36032 .16734 L
.36027 .16806 L
.36027 .16806 L
.36016 .16983 L
.36016 .16983 L
.36004 .17161 L
.36004 .17161 L
.35993 .17338 L
.35993 .17338 L
.3598 .17517 L
.3598 .17517 L
.35967 .17695 L
.35967 .17695 L
.35954 .17874 L
.35954 .17874 L
.3594 .18054 L
.3594 .18054 L
.35925 .18234 L
.35925 .18234 L
.35917 .18335 L
.35917 .18335 L
.3591 .18415 L
.3591 .18415 L
.35893 .18596 L
.35893 .18596 L
.35876 .18779 L
.35876 .18779 L
.35857 .18961 L
.35857 .18961 L
.35838 .19145 L
.35838 .19145 L
.35817 .19329 L
.35817 .19329 L
.35795 .19515 L
.35795 .19515 L
.35772 .19701 L
.35772 .19701 L
.35769 .19727 L
.35769 .19727 L
.35748 .19888 L
.35748 .19888 L
.35722 .20076 L
.35722 .20076 L
.35695 .20265 L
.35695 .20265 L
.35666 .20456 L
.35666 .20456 L
.35636 .20647 L
.35636 .20647 L
.35604 .2084 L
.35604 .2084 L
.35587 .20939 L
.35587 .20939 L
.35571 .21034 L
.35571 .21034 L
.35535 .21229 L
.35535 .21229 L
.35498 .21426 L
.35498 .21426 L
.3546 .21624 L
.3546 .21624 L
.35419 .21823 L
.35419 .21823 L
.3538 .22011 L
.3538 .22011 L
.35377 .22024 L
.35377 .22024 L
.35332 .22227 L
.35332 .22227 L
.35285 .22432 L
.35285 .22432 L
.35236 .22639 L
.35236 .22639 L
.35186 .22847 L
.35186 .22847 L
.35154 .22974 L
.35154 .22974 L
.35133 .23057 L
.35133 .23057 L
.35077 .2327 L
.35077 .2327 L
.35018 .23485 L
.35018 .23485 L
.34958 .23702 L
.34958 .23702 L
.34915 .23854 L
.34915 .23854 L
.34895 .23921 L
.34895 .23921 L
.34829 .24144 L
.34829 .24144 L
.3476 .24369 L
.3476 .24369 L
.34689 .24597 L
.34689 .24597 L
.34667 .24666 L
.34667 .24666 L
.34614 .24828 L
.34614 .24828 L
.34535 .25064 L
.34535 .25064 L
.34454 .25302 L
.34454 .25302 L
.34412 .25423 L
.34412 .25423 L
.34369 .25544 L
.34369 .25544 L
.34279 .25791 L
.34279 .25791 L
.34186 .26041 L
.34186 .26041 L
.34152 .26134 L
.34152 .26134 L
.34089 .26297 L
.34089 .26297 L
.33986 .26558 L
.33986 .26558 L
.33888 .26807 L
.33888 .26807 L
.33881 .26824 L
.33881 .26824 L
.33766 .27098 L
.33766 .27098 L
.33649 .27377 L
.33649 .27377 L
.3362 .27446 L
.3362 .27446 L
.33524 .27666 L
.33524 .27666 L
.33392 .27962 L
.33392 .27962 L
.3335 .28057 L
.3335 .28057 L
.33252 .28268 L
.33252 .28268 L
.33105 .28585 L
.33105 .28585 L
.33078 .28643 L
.33078 .28643 L
.32945 .28915 L
.32945 .28915 L
.32803 .29208 L
.32803 .29208 L
.32778 .29258 L
.32778 .29258 L
.32593 .29622 L
.32593 .29622 L
.32526 .29753 L
.32526 .29753 L
.32393 .30005 L
.32393 .30005 L
.32247 .30282 L
.32247 .30282 L
.32175 .30413 L
.32175 .30413 L
.31966 .30795 L
.31966 .30795 L
.31932 .30855 L
.31932 .30855 L
.31682 .31295 L
.31682 .31295 L
.31654 .31343 L
.31654 .31343 L
.31396 .31784 L
.31396 .31784 L
.31327 .31898 L
.31327 .31898 L
.31107 .32261 L
.31107 .32261 L
.30919 .32563 L
.30919 .32563 L
.30815 .3273 L
.30815 .3273 L
.3052 .3319 L
.3052 .3319 L
.30336 .33469 L
.30336 .33469 L
.3022 .33643 L
.3022 .33643 L
.29917 .3409 L
.29917 .3409 L
.2961 .34531 L
.2961 .34531 L
.29297 .34967 L
.29297 .34967 L
.28979 .354 L
.28979 .354 L
.28655 .35829 L
.28655 .35829 L
.28324 .36256 L
.28324 .36256 L
.28182 .36437 L
.28182 .36437 L
.27986 .3668 L
.27986 .3668 L
.27641 .37104 L
.27641 .37104 L
.27499 .37275 L
.27499 .37275 L
.27286 .37527 L
.27286 .37527 L
.26994 .37868 L
.26994 .37868 L
.26922 .3795 L
.26922 .3795 L
.26568 .38352 L
.26568 .38352 L
.26548 .38374 L
.26548 .38374 L
.26188 .3877 L
.26188 .3877 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .35209 L
.23071 .35209 L
.2319 .34893 L
.2319 .34893 L
.23306 .34601 L
.23306 .34601 L
.23508 .34033 L
.23508 .34033 L
.23528 .3398 L
.23528 .3398 L
.23722 .33385 L
.23722 .33385 L
.23736 .33344 L
.23736 .33344 L
.2388 .32847 L
.2388 .32847 L
.2393 .3269 L
.2393 .3269 L
.24005 .32373 L
.24005 .32373 L
.2411 .32016 L
.2411 .32016 L
.24123 .31922 L
.24123 .31922 L
.24227 .315 L
.24227 .315 L
.24275 .31319 L
.24275 .31319 L
.24303 .31126 L
.24303 .31126 L
.2439 .30743 L
.2439 .30743 L
.24424 .30595 L
.24424 .30595 L
.24445 .30408 L
.24445 .30408 L
.2451 .30064 L
.2451 .30064 L
.24555 .2984 L
.24555 .2984 L
.24561 .29744 L
.24561 .29744 L
.24602 .29438 L
.24602 .29438 L
.24654 .29124 L
.24654 .29124 L
.24666 .29048 L
.24666 .29048 L
.24678 .28846 L
.24678 .28846 L
.24711 .2856 L
.24711 .2856 L
.24748 .28273 L
.24748 .28273 L
.24755 .28214 L
.24755 .28214 L
.24761 .28015 L
.24761 .28015 L
.24781 .27751 L
.24781 .27751 L
.24805 .27485 L
.24805 .27485 L
.24818 .2733 L
.24818 .2733 L
.24817 .27234 L
.24817 .27234 L
.24823 .26992 L
.24823 .26992 L
.24834 .26745 L
.24834 .26745 L
.24846 .26499 L
.24846 .26499 L
.24851 .26386 L
.24851 .26386 L
.24846 .26266 L
.24846 .26266 L
.24844 .26038 L
.24844 .26038 L
.24845 .25807 L
.24845 .25807 L
.24846 .25577 L
.24846 .25577 L
.24846 .2537 L
.24846 .2537 L
.24845 .25351 L
.24845 .25351 L
.24832 .25138 L
.24832 .25138 L
.24823 .24921 L
.24823 .24921 L
.24815 .24705 L
.24815 .24705 L
.24807 .24489 L
.24807 .24489 L
.24797 .24276 L
.24797 .24276 L
.24797 .24264 L
.24797 .24264 L
.24778 .24073 L
.24778 .24073 L
.2476 .23869 L
.2476 .23869 L
.24744 .23664 L
.24744 .23664 L
.24727 .23461 L
.24727 .23461 L
.24709 .23258 L
.24709 .23258 L
.24691 .23058 L
.24691 .23058 L
.2469 .23047 L
.2469 .23047 L
.24665 .22864 L
.24665 .22864 L
.24641 .2267 L
.24641 .2267 L
.24616 .22476 L
.24616 .22476 L
.24591 .22283 L
.24591 .22283 L
.24566 .22091 L
.24566 .22091 L
.2454 .21901 L
.2454 .21901 L
.24512 .21711 L
.24512 .21711 L
.24509 .21687 L
.24509 .21687 L
.24481 .21526 L
.24481 .21526 L
.24449 .21341 L
.24449 .21341 L
.24417 .21157 L
.24417 .21157 L
.24384 .20974 L
.24384 .20974 L
.24351 .20792 L
.24351 .20792 L
.24317 .20611 L
.24317 .20611 L
.24282 .20431 L
.24282 .20431 L
.24245 .20252 L
.24245 .20252 L
.2422 .20131 L
.2422 .20131 L
.24207 .20075 L
.24207 .20075 L
.24167 .199 L
.24167 .199 L
.24126 .19726 L
.24126 .19726 L
.24084 .19553 L
.24084 .19553 L
.24041 .19381 L
.24041 .19381 L
.23996 .19211 L
.23996 .19211 L
.2395 .19042 L
.2395 .19042 L
.23902 .18875 L
.23902 .18875 L
.23853 .18709 L
.23853 .18709 L
.23801 .18545 L
.23801 .18545 L
.23748 .18383 L
.23748 .18383 L
.23692 .18223 L
.23692 .18223 L
.23675 .18174 L
.23675 .18174 L
.23634 .18065 L
.23634 .18065 L
.23574 .17909 L
.23574 .17909 L
.23511 .17755 L
.23511 .17755 L
.23445 .17603 L
.23445 .17603 L
.23378 .17453 L
.23378 .17453 L
.23308 .17306 L
.23308 .17306 L
.23235 .1716 L
.23235 .1716 L
.23161 .17016 L
.23161 .17016 L
.23084 .16873 L
.23084 .16873 L
.23005 .16733 L
.23005 .16733 L
.22924 .16594 L
.22924 .16594 L
.22841 .16457 L
.22841 .16457 L
.22757 .1632 L
.22757 .1632 L
.22672 .16185 L
.22672 .16185 L
.22587 .1605 L
.22587 .1605 L
.22502 .15914 L
.22502 .15914 L
.2242 .15776 L
.2242 .15776 L
.22341 .15636 L
.22341 .15636 L
.22271 .15488 L
.22271 .15488 L
.22219 .15326 L
.22219 .15326 L
.22208 .15132 L
.22208 .15132 L
.21927 .15154 L
.21927 .15154 L
.2183 .15028 L
.2183 .15028 L
.21731 .14904 L
.21731 .14904 L
.21629 .14781 L
.21629 .14781 L
.21525 .14662 L
.21525 .14662 L
.21416 .14545 L
.21416 .14545 L
.213 .14435 L
.213 .14435 L
.21175 .14332 L
.21175 .14332 L
.21036 .1424 L
.21036 .1424 L
.20876 .14165 L
.20876 .14165 L
.2069 .14112 L
.2069 .14112 L
.20482 .14077 L
.20482 .14077 L
.20281 .14036 L
.20281 .14036 L
.20233 .14014 L
.20233 .14014 L
.19501 .14663 L
.19501 .14663 L
.19353 .14614 L
.19353 .14614 L
.19259 .14485 L
.19259 .14485 L
.19138 .1438 L
.19138 .1438 L
.18744 .14514 L
.18744 .14514 L
.18683 .14355 L
.18683 .14355 L
.1886 .1399 L
.1886 .1399 L
.22113 .11416 L
.25576 .09135 L
.29226 .07163 L
F
.29226 .92895 m
.29157 .92685 L
.29157 .92685 L
.29525 .92687 L
.29525 .92687 L
.29906 .9279 L
.29906 .9279 L
.30135 .928 L
.30135 .928 L
.30425 .92759 L
.30425 .92759 L
.30656 .9269 L
.30656 .9269 L
.30855 .92605 L
.30855 .92605 L
.31036 .92512 L
.31036 .92512 L
.31139 .92454 L
.31139 .92454 L
.31226 .92423 L
.31226 .92423 L
.31417 .92334 L
.31417 .92334 L
.316 .9224 L
.316 .9224 L
.31798 .92153 L
.31798 .92153 L
.32029 .9208 L
.32029 .9208 L
.32319 .92031 L
.32319 .92031 L
.32374 .92027 L
.32374 .92027 L
.3264 .91993 L
.3264 .91993 L
.33336 .92189 L
.33336 .92189 L
.34166 .92593 L
.34166 .92593 L
.34184 .92631 L
.34184 .92631 L
.34172 .92765 L
.34172 .92765 L
.34156 .92928 L
.34156 .92928 L
.34166 .93101 L
.34166 .93101 L
.34915 .93426 L
.34915 .93426 L
.35014 .93404 L
.35014 .93404 L
.35272 .93325 L
.35272 .93325 L
.35462 .93221 L
.35462 .93221 L
.35599 .931 L
.35599 .931 L
.357 .92966 L
.357 .92966 L
.35781 .92826 L
.35781 .92826 L
.35847 .9268 L
.35847 .9268 L
.35904 .92532 L
.35904 .92532 L
.35955 .92381 L
.35955 .92381 L
.36 .92229 L
.36 .92229 L
.36042 .92076 L
.36042 .92076 L
.3608 .91921 L
.3608 .91921 L
.36116 .91765 L
.36116 .91765 L
.36148 .91609 L
.36148 .91609 L
.36179 .91452 L
.36179 .91452 L
.36207 .91294 L
.36207 .91294 L
.36233 .91135 L
.36233 .91135 L
.36503 .91057 L
.36503 .91057 L
.36443 .9087 L
.36443 .9087 L
.36413 .90692 L
.36413 .90692 L
.36397 .9052 L
.36397 .9052 L
.3639 .9035 L
.3639 .9035 L
.36387 .90181 L
.36387 .90181 L
.36387 .90013 L
.36387 .90013 L
.36387 .89845 L
.36387 .89845 L
.36388 .89678 L
.36388 .89678 L
.36389 .8951 L
.36389 .8951 L
.36389 .89342 L
.36389 .89342 L
.36389 .89195 L
.36389 .89195 L
.36391 .89175 L
.36391 .89175 L
.36401 .8901 L
.36401 .8901 L
.36402 .88842 L
.36402 .88842 L
.36399 .88672 L
.36399 .88672 L
.36392 .88501 L
.36392 .88501 L
.36383 .8833 L
.36383 .8833 L
.36372 .88157 L
.36372 .88157 L
.36361 .87985 L
.36361 .87985 L
.36349 .87811 L
.36349 .87811 L
.36336 .87638 L
.36336 .87638 L
.36322 .87464 L
.36322 .87464 L
.36309 .87289 L
.36309 .87289 L
.36295 .87115 L
.36295 .87115 L
.36285 .86983 L
.36285 .86983 L
.36282 .86941 L
.36282 .86941 L
.36268 .86766 L
.36268 .86766 L
.36255 .86591 L
.36255 .86591 L
.36241 .86416 L
.36241 .86416 L
.36227 .86241 L
.36227 .86241 L
.36213 .86066 L
.36213 .86066 L
.362 .85891 L
.362 .85891 L
.36186 .85715 L
.36186 .85715 L
.36173 .8554 L
.36173 .8554 L
.36161 .85364 L
.36161 .85364 L
.36149 .85189 L
.36149 .85189 L
.36143 .85099 L
.36143 .85099 L
.36137 .85013 L
.36137 .85013 L
.36125 .84838 L
.36125 .84838 L
.36113 .84662 L
.36113 .84662 L
.36102 .84486 L
.36102 .84486 L
.36091 .8431 L
.36091 .8431 L
.36081 .84134 L
.36081 .84134 L
.3607 .83958 L
.3607 .83958 L
.36059 .83782 L
.36059 .83782 L
.36049 .83606 L
.36049 .83606 L
.36038 .83429 L
.36038 .83429 L
.36032 .83325 L
.36032 .83325 L
.36027 .83252 L
.36027 .83252 L
.36016 .83075 L
.36016 .83075 L
.36004 .82898 L
.36004 .82898 L
.35993 .8272 L
.35993 .8272 L
.3598 .82542 L
.3598 .82542 L
.35967 .82363 L
.35967 .82363 L
.35954 .82184 L
.35954 .82184 L
.3594 .82004 L
.3594 .82004 L
.35925 .81824 L
.35925 .81824 L
.35917 .81723 L
.35917 .81723 L
.3591 .81643 L
.3591 .81643 L
.35893 .81462 L
.35893 .81462 L
.35876 .8128 L
.35876 .8128 L
.35857 .81097 L
.35857 .81097 L
.35838 .80913 L
.35838 .80913 L
.35817 .80729 L
.35817 .80729 L
.35795 .80544 L
.35795 .80544 L
.35772 .80357 L
.35772 .80357 L
.35769 .80331 L
.35769 .80331 L
.35748 .8017 L
.35748 .8017 L
.35722 .79982 L
.35722 .79982 L
.35695 .79793 L
.35695 .79793 L
.35666 .79603 L
.35666 .79603 L
.35636 .79411 L
.35636 .79411 L
.35604 .79219 L
.35604 .79219 L
.35587 .79119 L
.35587 .79119 L
.35571 .79025 L
.35571 .79025 L
.35535 .78829 L
.35535 .78829 L
.35498 .78633 L
.35498 .78633 L
.3546 .78435 L
.3546 .78435 L
.35419 .78235 L
.35419 .78235 L
.3538 .78048 L
.3538 .78048 L
.35377 .78034 L
.35377 .78034 L
.35332 .77831 L
.35332 .77831 L
.35285 .77626 L
.35285 .77626 L
.35236 .7742 L
.35236 .7742 L
.35186 .77212 L
.35186 .77212 L
.35154 .77084 L
.35154 .77084 L
.35133 .77001 L
.35133 .77001 L
.35077 .76788 L
.35077 .76788 L
.35018 .76573 L
.35018 .76573 L
.34958 .76356 L
.34958 .76356 L
.34915 .76205 L
.34915 .76205 L
.34895 .76137 L
.34895 .76137 L
.34829 .75914 L
.34829 .75914 L
.3476 .75689 L
.3476 .75689 L
.34689 .75461 L
.34689 .75461 L
.34667 .75393 L
.34667 .75393 L
.34614 .7523 L
.34614 .7523 L
.34535 .74995 L
.34535 .74995 L
.34454 .74757 L
.34454 .74757 L
.34412 .74636 L
.34412 .74636 L
.34369 .74515 L
.34369 .74515 L
.34279 .74268 L
.34279 .74268 L
.34186 .74017 L
.34186 .74017 L
.34152 .73924 L
.34152 .73924 L
.34089 .73761 L
.34089 .73761 L
.33986 .735 L
.33986 .735 L
.33888 .73252 L
.33888 .73252 L
.33881 .73234 L
.33881 .73234 L
.33766 .7296 L
.33766 .7296 L
.33649 .72681 L
.33649 .72681 L
.3362 .72612 L
.3362 .72612 L
.33524 .72392 L
.33524 .72392 L
.33392 .72096 L
.33392 .72096 L
.3335 .72001 L
.3335 .72001 L
.33252 .7179 L
.33252 .7179 L
.33105 .71474 L
.33105 .71474 L
.33078 .71415 L
.33078 .71415 L
.32945 .71143 L
.32945 .71143 L
.32803 .7085 L
.32803 .7085 L
.32778 .708 L
.32778 .708 L
.32593 .70437 L
.32593 .70437 L
.32526 .70305 L
.32526 .70305 L
.32393 .70053 L
.32393 .70053 L
.32247 .69776 L
.32247 .69776 L
.32175 .69645 L
.32175 .69645 L
.31966 .69263 L
.31966 .69263 L
.31932 .69203 L
.31932 .69203 L
.31682 .68763 L
.31682 .68763 L
.31654 .68715 L
.31654 .68715 L
.31396 .68275 L
.31396 .68275 L
.31327 .6816 L
.31327 .6816 L
.31107 .67797 L
.31107 .67797 L
.30919 .67495 L
.30919 .67495 L
.30815 .67328 L
.30815 .67328 L
.3052 .66868 L
.3052 .66868 L
.30336 .66589 L
.30336 .66589 L
.3022 .66415 L
.3022 .66415 L
.29917 .65969 L
.29917 .65969 L
.2961 .65527 L
.2961 .65527 L
.29297 .65091 L
.29297 .65091 L
.28979 .64659 L
.28979 .64659 L
.28655 .64229 L
.28655 .64229 L
.28324 .63803 L
.28324 .63803 L
.28182 .63621 L
.28182 .63621 L
.27986 .63378 L
.27986 .63378 L
.27641 .62954 L
.27641 .62954 L
.27499 .62783 L
.27499 .62783 L
.27286 .62531 L
.27286 .62531 L
.26994 .6219 L
.26994 .6219 L
.26922 .62108 L
.26922 .62108 L
.26568 .61706 L
.26568 .61706 L
.26548 .61685 L
.26548 .61685 L
.26188 .61288 L
.26188 .61288 L
.26162 .6126 L
.26162 .6126 L
.25841 .60915 L
.25841 .60915 L
.25763 .60833 L
.25763 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.2319 .65165 L
.2319 .65165 L
.23306 .65457 L
.23306 .65457 L
.23508 .66026 L
.23508 .66026 L
.23528 .66078 L
.23528 .66078 L
.23722 .66673 L
.23722 .66673 L
.23736 .66714 L
.23736 .66714 L
.2388 .67212 L
.2388 .67212 L
.2393 .67368 L
.2393 .67368 L
.24005 .67685 L
.24005 .67685 L
.2411 .68042 L
.2411 .68042 L
.24123 .68136 L
.24123 .68136 L
.24227 .68558 L
.24227 .68558 L
.24275 .6874 L
.24275 .6874 L
.24303 .68932 L
.24303 .68932 L
.2439 .69315 L
.2439 .69315 L
.24424 .69464 L
.24424 .69464 L
.24445 .69651 L
.24445 .69651 L
.2451 .69994 L
.2451 .69994 L
.24555 .70219 L
.24555 .70219 L
.24561 .70314 L
.24561 .70314 L
.24602 .7062 L
.24602 .7062 L
.24654 .70934 L
.24654 .70934 L
.24666 .7101 L
.24666 .7101 L
.24678 .71212 L
.24678 .71212 L
.24711 .71498 L
.24711 .71498 L
.24748 .71786 L
.24748 .71786 L
.24755 .71844 L
.24755 .71844 L
.24761 .72043 L
.24761 .72043 L
.24781 .72307 L
.24781 .72307 L
.24805 .72573 L
.24805 .72573 L
.24818 .72728 L
.24818 .72728 L
.24817 .72824 L
.24817 .72824 L
.24823 .73067 L
.24823 .73067 L
.24834 .73314 L
.24834 .73314 L
.24846 .7356 L
.24846 .7356 L
.24851 .73672 L
.24851 .73672 L
.24846 .73792 L
.24846 .73792 L
.24844 .7402 L
.24844 .7402 L
.24845 .74251 L
.24845 .74251 L
.24846 .74481 L
.24846 .74481 L
.24846 .74689 L
.24846 .74689 L
.24845 .74707 L
.24845 .74707 L
.24832 .74921 L
.24832 .74921 L
.24823 .75137 L
.24823 .75137 L
.24815 .75353 L
.24815 .75353 L
.24807 .75569 L
.24807 .75569 L
.24797 .75782 L
.24797 .75782 L
.24797 .75794 L
.24797 .75794 L
.24778 .75986 L
.24778 .75986 L
.2476 .7619 L
.2476 .7619 L
.24744 .76394 L
.24744 .76394 L
.24727 .76598 L
.24727 .76598 L
.24709 .768 L
.24709 .768 L
.24691 .77 L
.24691 .77 L
.2469 .77012 L
.2469 .77012 L
.24665 .77194 L
.24665 .77194 L
.24641 .77388 L
.24641 .77388 L
.24616 .77582 L
.24616 .77582 L
.24591 .77775 L
.24591 .77775 L
.24566 .77967 L
.24566 .77967 L
.2454 .78158 L
.2454 .78158 L
.24512 .78347 L
.24512 .78347 L
.24509 .78371 L
.24509 .78371 L
.24481 .78532 L
.24481 .78532 L
.24449 .78717 L
.24449 .78717 L
.24417 .78901 L
.24417 .78901 L
.24384 .79084 L
.24384 .79084 L
.24351 .79266 L
.24351 .79266 L
.24317 .79448 L
.24317 .79448 L
.24282 .79628 L
.24282 .79628 L
.24245 .79807 L
.24245 .79807 L
.2422 .79928 L
.2422 .79928 L
.24207 .79984 L
.24207 .79984 L
.24167 .80159 L
.24167 .80159 L
.24126 .80333 L
.24126 .80333 L
.24084 .80505 L
.24084 .80505 L
.24041 .80677 L
.24041 .80677 L
.23996 .80847 L
.23996 .80847 L
.2395 .81016 L
.2395 .81016 L
.23902 .81183 L
.23902 .81183 L
.23853 .81349 L
.23853 .81349 L
.23801 .81513 L
.23801 .81513 L
.23748 .81675 L
.23748 .81675 L
.23692 .81835 L
.23692 .81835 L
.23675 .81884 L
.23675 .81884 L
.23634 .81993 L
.23634 .81993 L
.23574 .82149 L
.23574 .82149 L
.23511 .82303 L
.23511 .82303 L
.23445 .82455 L
.23445 .82455 L
.23378 .82605 L
.23378 .82605 L
.23308 .82753 L
.23308 .82753 L
.23235 .82899 L
.23235 .82899 L
.23161 .83043 L
.23161 .83043 L
.23084 .83185 L
.23084 .83185 L
.23005 .83325 L
.23005 .83325 L
.22924 .83464 L
.22924 .83464 L
.22841 .83601 L
.22841 .83601 L
.22757 .83738 L
.22757 .83738 L
.22672 .83873 L
.22672 .83873 L
.22587 .84009 L
.22587 .84009 L
.22502 .84145 L
.22502 .84145 L
.2242 .84282 L
.2242 .84282 L
.22341 .84423 L
.22341 .84423 L
.22271 .8457 L
.22271 .8457 L
.22219 .84732 L
.22219 .84732 L
.22208 .84927 L
.22208 .84927 L
.21927 .84905 L
.21927 .84905 L
.2183 .8503 L
.2183 .8503 L
.21731 .85155 L
.21731 .85155 L
.21629 .85277 L
.21629 .85277 L
.21525 .85397 L
.21525 .85397 L
.21416 .85513 L
.21416 .85513 L
.213 .85624 L
.213 .85624 L
.21175 .85727 L
.21175 .85727 L
.21036 .85818 L
.21036 .85818 L
.20876 .85893 L
.20876 .85893 L
.2069 .85946 L
.2069 .85946 L
.20482 .85981 L
.20482 .85981 L
.20281 .86022 L
.20281 .86022 L
.20233 .86044 L
.20233 .86044 L
.19501 .85395 L
.19501 .85395 L
.19353 .85444 L
.19353 .85444 L
.19259 .85573 L
.19259 .85573 L
.19138 .85678 L
.19138 .85678 L
.18744 .85545 L
.18744 .85545 L
.18683 .85703 L
.18683 .85703 L
.1886 .86068 L
.1886 .86068 L
.22113 .88642 L
.25576 .90924 L
.29226 .92895 L
F
.996 0 .236 0 k
.29208 .07172 m
.29138 .07382 L
.29138 .07382 L
.29475 .07395 L
.29475 .07395 L
.2991 .07276 L
.2991 .07276 L
.30114 .07268 L
.30114 .07268 L
.30398 .07312 L
.30398 .07312 L
.30618 .07386 L
.30618 .07386 L
.30802 .07477 L
.30802 .07477 L
.30964 .07578 L
.30964 .07578 L
.31115 .07685 L
.31115 .07685 L
.31204 .0775 L
.31204 .0775 L
.31273 .07788 L
.31273 .07788 L
.31443 .07887 L
.31443 .07887 L
.31625 .0798 L
.31625 .0798 L
.31836 .08061 L
.31836 .08061 L
.32101 .0812 L
.32101 .0812 L
.32418 .08137 L
.32418 .08137 L
.32456 .08142 L
.32456 .08142 L
.33349 .07904 L
.33349 .07904 L
.34173 .07463 L
.34173 .07463 L
.34186 .07433 L
.34186 .07433 L
.34174 .07293 L
.34174 .07293 L
.34157 .0713 L
.34157 .0713 L
.34167 .06957 L
.34167 .06957 L
.34915 .06632 L
.34915 .06632 L
.35014 .06654 L
.35014 .06654 L
.35271 .06734 L
.35271 .06734 L
.35461 .06837 L
.35461 .06837 L
.35598 .06959 L
.35598 .06959 L
.35699 .07092 L
.35699 .07092 L
.35779 .07233 L
.35779 .07233 L
.35845 .07379 L
.35845 .07379 L
.35901 .07527 L
.35901 .07527 L
.3595 .07678 L
.3595 .07678 L
.35995 .07831 L
.35995 .07831 L
.36035 .07985 L
.36035 .07985 L
.36071 .0814 L
.36071 .0814 L
.36104 .08297 L
.36104 .08297 L
.36134 .08454 L
.36134 .08454 L
.36161 .08612 L
.36161 .08612 L
.36186 .08772 L
.36186 .08772 L
.36207 .08932 L
.36207 .08932 L
.36478 .09009 L
.36478 .09009 L
.36408 .092 L
.36408 .092 L
.36367 .09381 L
.36367 .09381 L
.36342 .09557 L
.36342 .09557 L
.36323 .09731 L
.36323 .09731 L
.36309 .09904 L
.36309 .09904 L
.36296 .10076 L
.36296 .10076 L
.36283 .10249 L
.36283 .10249 L
.3627 .10421 L
.3627 .10421 L
.36263 .10502 L
.36263 .10502 L
.36279 .10586 L
.36279 .10586 L
.36284 .10753 L
.36284 .10753 L
.36269 .10926 L
.36269 .10926 L
.36245 .11103 L
.36245 .11103 L
.36216 .11282 L
.36216 .11282 L
.36183 .11463 L
.36183 .11463 L
.36148 .11644 L
.36148 .11644 L
.36113 .11826 L
.36113 .11826 L
.36076 .12008 L
.36076 .12008 L
.3604 .12191 L
.3604 .12191 L
.3601 .12337 L
.3601 .12337 L
.36004 .12373 L
.36004 .12373 L
.35972 .12555 L
.35972 .12555 L
.35938 .12738 L
.35938 .12738 L
.35902 .12921 L
.35902 .12921 L
.35867 .13105 L
.35867 .13105 L
.35832 .13288 L
.35832 .13288 L
.35798 .13472 L
.35798 .13472 L
.35766 .13655 L
.35766 .13655 L
.35735 .13838 L
.35735 .13838 L
.35725 .13904 L
.35725 .13904 L
.35707 .1402 L
.35707 .1402 L
.3568 .14201 L
.3568 .14201 L
.35655 .14382 L
.35655 .14382 L
.35633 .14563 L
.35633 .14563 L
.35612 .14743 L
.35612 .14743 L
.35593 .14922 L
.35593 .14922 L
.35577 .15101 L
.35577 .15101 L
.35562 .15279 L
.35562 .15279 L
.35549 .15456 L
.35549 .15456 L
.35542 .15569 L
.35542 .15569 L
.35538 .15633 L
.35538 .15633 L
.35528 .1581 L
.35528 .1581 L
.3552 .15986 L
.3552 .15986 L
.35513 .16162 L
.35513 .16162 L
.35507 .16337 L
.35507 .16337 L
.35502 .16512 L
.35502 .16512 L
.35498 .16687 L
.35498 .16687 L
.35495 .16862 L
.35495 .16862 L
.35492 .17037 L
.35492 .17037 L
.35489 .17211 L
.35489 .17211 L
.35487 .1737 L
.35487 .1737 L
.35487 .17386 L
.35487 .17386 L
.35485 .17561 L
.35485 .17561 L
.35483 .17736 L
.35483 .17736 L
.3548 .17912 L
.3548 .17912 L
.35477 .18087 L
.35477 .18087 L
.35474 .18263 L
.35474 .18263 L
.35471 .1844 L
.35471 .1844 L
.35467 .18617 L
.35467 .18617 L
.35462 .18794 L
.35462 .18794 L
.35456 .18972 L
.35456 .18972 L
.35453 .19056 L
.35453 .19056 L
.35449 .19151 L
.35449 .19151 L
.35441 .1933 L
.35441 .1933 L
.35432 .1951 L
.35432 .1951 L
.35422 .19691 L
.35422 .19691 L
.35411 .19873 L
.35411 .19873 L
.35398 .20056 L
.35398 .20056 L
.35384 .2024 L
.35384 .2024 L
.35368 .20425 L
.35368 .20425 L
.35363 .20487 L
.35363 .20487 L
.35351 .20611 L
.35351 .20611 L
.35332 .20798 L
.35332 .20798 L
.35311 .20986 L
.35311 .20986 L
.35289 .21176 L
.35289 .21176 L
.35264 .21367 L
.35264 .21367 L
.35238 .21559 L
.35238 .21559 L
.35218 .21701 L
.35218 .21701 L
.3521 .21753 L
.3521 .21753 L
.35179 .21949 L
.35179 .21949 L
.35147 .22146 L
.35147 .22146 L
.35112 .22345 L
.35112 .22345 L
.35075 .22545 L
.35075 .22545 L
.35036 .22747 L
.35036 .22747 L
.35035 .22757 L
.35035 .22757 L
.34994 .22952 L
.34994 .22952 L
.3495 .23159 L
.3495 .23159 L
.34903 .23368 L
.34903 .23368 L
.34854 .23579 L
.34854 .23579 L
.34825 .23698 L
.34825 .23698 L
.34802 .23792 L
.34802 .23792 L
.34746 .24009 L
.34746 .24009 L
.34688 .24227 L
.34688 .24227 L
.34627 .24449 L
.34627 .24449 L
.34598 .24552 L
.34598 .24552 L
.34563 .24673 L
.34563 .24673 L
.34494 .24902 L
.34494 .24902 L
.34423 .25133 L
.34423 .25133 L
.34359 .25339 L
.34359 .25339 L
.34349 .25368 L
.34349 .25368 L
.34269 .25607 L
.34269 .25607 L
.34187 .25851 L
.34187 .25851 L
.3411 .26071 L
.3411 .26071 L
.34101 .26098 L
.34101 .26098 L
.34008 .26351 L
.34008 .26351 L
.33911 .26609 L
.33911 .26609 L
.33855 .2676 L
.33855 .2676 L
.3381 .26873 L
.3381 .26873 L
.33702 .27144 L
.33702 .27144 L
.33594 .27411 L
.33594 .27411 L
.33591 .2742 L
.33591 .2742 L
.33469 .27706 L
.33469 .27706 L
.33343 .27999 L
.33343 .27999 L
.3333 .2803 L
.3333 .2803 L
.33206 .28304 L
.33206 .28304 L
.33064 .28617 L
.33064 .28617 L
.33061 .28623 L
.33061 .28623 L
.32908 .28946 L
.32908 .28946 L
.3279 .29192 L
.3279 .29192 L
.32743 .29287 L
.32743 .29287 L
.32563 .29647 L
.32563 .29647 L
.32516 .29742 L
.32516 .29742 L
.32366 .30029 L
.32366 .30029 L
.32239 .30273 L
.32239 .30273 L
.32151 .30435 L
.32151 .30435 L
.3196 .30788 L
.3196 .30788 L
.31911 .30875 L
.31911 .30875 L
.31677 .3129 L
.31677 .3129 L
.31636 .31362 L
.31636 .31362 L
.31392 .3178 L
.31392 .3178 L
.31311 .31915 L
.31311 .31915 L
.31104 .32259 L
.31104 .32259 L
.30906 .32578 L
.30906 .32578 L
.30813 .32728 L
.30813 .32728 L
.30518 .33189 L
.30518 .33189 L
.30324 .33483 L
.30324 .33483 L
.30219 .33642 L
.30219 .33642 L
.29916 .34089 L
.29916 .34089 L
.29609 .3453 L
.29609 .3453 L
.29296 .34967 L
.29296 .34967 L
.28978 .35399 L
.28978 .35399 L
.28654 .35829 L
.28654 .35829 L
.28324 .36255 L
.28324 .36255 L
.28183 .36435 L
.28183 .36435 L
.27986 .3668 L
.27986 .3668 L
.27641 .37104 L
.27641 .37104 L
.275 .37275 L
.275 .37275 L
.27286 .37527 L
.27286 .37527 L
.26994 .37868 L
.26994 .37868 L
.26922 .3795 L
.26922 .3795 L
.26568 .38352 L
.26568 .38352 L
.26548 .38374 L
.26548 .38374 L
.26188 .3877 L
.26188 .3877 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41089 L
.23879 .41089 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .35209 L
.23071 .35209 L
.23191 .34893 L
.23191 .34893 L
.23306 .34601 L
.23306 .34601 L
.23509 .34032 L
.23509 .34032 L
.23528 .3398 L
.23528 .3398 L
.23723 .33384 L
.23723 .33384 L
.23736 .33344 L
.23736 .33344 L
.23881 .32845 L
.23881 .32845 L
.23931 .3269 L
.23931 .3269 L
.24006 .32371 L
.24006 .32371 L
.24111 .32017 L
.24111 .32017 L
.24124 .3192 L
.24124 .3192 L
.2423 .31497 L
.2423 .31497 L
.24276 .3132 L
.24276 .3132 L
.24305 .31123 L
.24305 .31123 L
.24393 .30739 L
.24393 .30739 L
.24426 .30596 L
.24426 .30596 L
.24448 .30404 L
.24448 .30404 L
.24515 .30058 L
.24515 .30058 L
.24558 .29842 L
.24558 .29842 L
.24565 .29739 L
.24565 .29739 L
.24608 .29432 L
.24608 .29432 L
.24661 .29116 L
.24661 .29116 L
.24671 .29052 L
.24671 .29052 L
.24685 .28838 L
.24685 .28838 L
.2472 .2855 L
.2472 .2855 L
.24758 .28261 L
.24758 .28261 L
.24763 .28221 L
.24763 .28221 L
.24771 .28004 L
.24771 .28004 L
.24793 .27738 L
.24793 .27738 L
.24819 .2747 L
.24819 .2747 L
.2483 .27341 L
.2483 .27341 L
.2483 .2722 L
.2483 .2722 L
.24839 .26974 L
.24839 .26974 L
.24853 .26725 L
.24853 .26725 L
.24867 .26476 L
.24867 .26476 L
.2487 .26405 L
.2487 .26405 L
.24867 .26245 L
.24867 .26245 L
.24868 .26013 L
.24868 .26013 L
.24872 .25779 L
.24872 .25779 L
.24877 .25546 L
.24877 .25546 L
.24879 .25401 L
.24879 .25401 L
.24874 .25321 L
.24874 .25321 L
.24866 .25103 L
.24866 .25103 L
.24861 .24883 L
.24861 .24883 L
.24858 .24662 L
.24858 .24662 L
.24854 .24443 L
.24854 .24443 L
.24851 .24319 L
.24851 .24319 L
.24844 .24231 L
.24844 .24231 L
.2483 .24022 L
.2483 .24022 L
.24818 .23813 L
.24818 .23813 L
.24807 .23603 L
.24807 .23603 L
.24797 .23395 L
.24797 .23395 L
.24785 .23187 L
.24785 .23187 L
.24782 .23146 L
.24782 .23146 L
.24767 .22987 L
.24767 .22987 L
.24749 .22786 L
.24749 .22786 L
.24732 .22586 L
.24732 .22586 L
.24715 .22385 L
.24715 .22385 L
.24698 .22186 L
.24698 .22186 L
.24681 .21987 L
.24681 .21987 L
.2467 .21866 L
.2467 .21866 L
.24661 .21791 L
.24661 .21791 L
.24638 .21598 L
.24638 .21598 L
.24616 .21405 L
.24616 .21405 L
.24595 .21212 L
.24595 .21212 L
.24573 .2102 L
.24573 .2102 L
.2455 .20829 L
.2455 .20829 L
.24527 .20638 L
.24527 .20638 L
.24504 .2046 L
.24504 .2046 L
.24503 .20449 L
.24503 .20449 L
.24475 .20264 L
.24475 .20264 L
.24447 .20079 L
.24447 .20079 L
.24418 .19894 L
.24418 .19894 L
.24388 .19711 L
.24388 .19711 L
.24357 .1953 L
.24357 .1953 L
.24325 .1935 L
.24325 .1935 L
.2429 .19172 L
.2429 .19172 L
.24254 .18995 L
.24254 .18995 L
.24216 .18829 L
.24216 .18829 L
.24215 .18821 L
.24215 .18821 L
.24172 .18651 L
.24172 .18651 L
.24127 .18482 L
.24127 .18482 L
.24079 .18316 L
.24079 .18316 L
.24028 .18153 L
.24028 .18153 L
.23973 .17993 L
.23973 .17993 L
.23915 .17835 L
.23915 .17835 L
.23854 .1768 L
.23854 .1768 L
.23789 .17529 L
.23789 .17529 L
.2372 .1738 L
.2372 .1738 L
.23647 .17235 L
.23647 .17235 L
.2357 .17093 L
.2357 .17093 L
.2349 .16954 L
.2349 .16954 L
.23405 .16818 L
.23405 .16818 L
.23317 .16685 L
.23317 .16685 L
.23225 .16555 L
.23225 .16555 L
.23131 .16428 L
.23131 .16428 L
.23033 .16302 L
.23033 .16302 L
.22933 .16179 L
.22933 .16179 L
.22832 .16056 L
.22832 .16056 L
.22729 .15935 L
.22729 .15935 L
.22627 .15814 L
.22627 .15814 L
.22526 .15691 L
.22526 .15691 L
.22429 .15565 L
.22429 .15565 L
.22339 .15434 L
.22339 .15434 L
.22265 .15289 L
.22265 .15289 L
.22228 .15116 L
.22228 .15116 L
.21979 .15112 L
.21979 .15112 L
.21871 .14994 L
.21871 .14994 L
.21764 .14877 L
.21764 .14877 L
.21656 .1476 L
.21656 .1476 L
.21545 .14645 L
.21545 .14645 L
.21431 .14533 L
.21431 .14533 L
.21312 .14426 L
.21312 .14426 L
.21183 .14325 L
.21183 .14325 L
.21041 .14236 L
.21041 .14236 L
.2088 .14162 L
.2088 .14162 L
.20693 .1411 L
.20693 .1411 L
.20483 .14076 L
.20483 .14076 L
.20282 .14036 L
.20282 .14036 L
.20232 .14012 L
.20232 .14012 L
.19472 .1463 L
.19472 .1463 L
.19376 .14594 L
.19376 .14594 L
.19269 .14476 L
.19269 .14476 L
.19149 .1437 L
.19149 .1437 L
.18774 .14487 L
.18774 .14487 L
.18701 .1434 L
.18701 .1434 L
.18865 .13986 L
.18865 .13986 L
.22111 .11417 L
.25567 .0914 L
.29208 .07172 L
F
.29208 .92887 m
.29138 .92676 L
.29138 .92676 L
.29475 .92663 L
.29475 .92663 L
.2991 .92782 L
.2991 .92782 L
.30114 .9279 L
.30114 .9279 L
.30398 .92746 L
.30398 .92746 L
.30618 .92672 L
.30618 .92672 L
.30802 .92581 L
.30802 .92581 L
.30964 .9248 L
.30964 .9248 L
.31115 .92373 L
.31115 .92373 L
.31204 .92308 L
.31204 .92308 L
.31273 .9227 L
.31273 .9227 L
.31443 .92172 L
.31443 .92172 L
.31625 .92078 L
.31625 .92078 L
.31836 .91997 L
.31836 .91997 L
.32101 .91938 L
.32101 .91938 L
.32418 .91921 L
.32418 .91921 L
.32456 .91916 L
.32456 .91916 L
.33349 .92155 L
.33349 .92155 L
.34173 .92595 L
.34173 .92595 L
.34186 .92625 L
.34186 .92625 L
.34174 .92765 L
.34174 .92765 L
.34157 .92929 L
.34157 .92929 L
.34167 .93102 L
.34167 .93102 L
.34915 .93426 L
.34915 .93426 L
.35014 .93404 L
.35014 .93404 L
.35271 .93324 L
.35271 .93324 L
.35461 .93221 L
.35461 .93221 L
.35598 .93099 L
.35598 .93099 L
.35699 .92966 L
.35699 .92966 L
.35779 .92825 L
.35779 .92825 L
.35845 .9268 L
.35845 .9268 L
.35901 .92531 L
.35901 .92531 L
.3595 .9238 L
.3595 .9238 L
.35995 .92227 L
.35995 .92227 L
.36035 .92073 L
.36035 .92073 L
.36071 .91918 L
.36071 .91918 L
.36104 .91762 L
.36104 .91762 L
.36134 .91604 L
.36134 .91604 L
.36161 .91446 L
.36161 .91446 L
.36186 .91286 L
.36186 .91286 L
.36207 .91126 L
.36207 .91126 L
.36478 .91049 L
.36478 .91049 L
.36408 .90858 L
.36408 .90858 L
.36367 .90677 L
.36367 .90677 L
.36342 .90501 L
.36342 .90501 L
.36323 .90327 L
.36323 .90327 L
.36309 .90154 L
.36309 .90154 L
.36296 .89982 L
.36296 .89982 L
.36283 .8981 L
.36283 .8981 L
.3627 .89637 L
.3627 .89637 L
.36263 .89556 L
.36263 .89556 L
.36279 .89472 L
.36279 .89472 L
.36284 .89305 L
.36284 .89305 L
.36269 .89132 L
.36269 .89132 L
.36245 .88955 L
.36245 .88955 L
.36216 .88776 L
.36216 .88776 L
.36183 .88596 L
.36183 .88596 L
.36148 .88414 L
.36148 .88414 L
.36113 .88232 L
.36113 .88232 L
.36076 .8805 L
.36076 .8805 L
.3604 .87867 L
.3604 .87867 L
.3601 .87721 L
.3601 .87721 L
.36004 .87685 L
.36004 .87685 L
.35972 .87503 L
.35972 .87503 L
.35938 .87321 L
.35938 .87321 L
.35902 .87137 L
.35902 .87137 L
.35867 .86954 L
.35867 .86954 L
.35832 .8677 L
.35832 .8677 L
.35798 .86587 L
.35798 .86587 L
.35766 .86403 L
.35766 .86403 L
.35735 .86221 L
.35735 .86221 L
.35725 .86155 L
.35725 .86155 L
.35707 .86039 L
.35707 .86039 L
.3568 .85857 L
.3568 .85857 L
.35655 .85676 L
.35655 .85676 L
.35633 .85495 L
.35633 .85495 L
.35612 .85315 L
.35612 .85315 L
.35593 .85136 L
.35593 .85136 L
.35577 .84958 L
.35577 .84958 L
.35562 .8478 L
.35562 .8478 L
.35549 .84602 L
.35549 .84602 L
.35542 .84489 L
.35542 .84489 L
.35538 .84425 L
.35538 .84425 L
.35528 .84249 L
.35528 .84249 L
.3552 .84072 L
.3552 .84072 L
.35513 .83897 L
.35513 .83897 L
.35507 .83721 L
.35507 .83721 L
.35502 .83546 L
.35502 .83546 L
.35498 .83371 L
.35498 .83371 L
.35495 .83196 L
.35495 .83196 L
.35492 .83022 L
.35492 .83022 L
.35489 .82847 L
.35489 .82847 L
.35487 .82688 L
.35487 .82688 L
.35487 .82672 L
.35487 .82672 L
.35485 .82497 L
.35485 .82497 L
.35483 .82322 L
.35483 .82322 L
.3548 .82147 L
.3548 .82147 L
.35477 .81971 L
.35477 .81971 L
.35474 .81795 L
.35474 .81795 L
.35471 .81619 L
.35471 .81619 L
.35467 .81442 L
.35467 .81442 L
.35462 .81264 L
.35462 .81264 L
.35456 .81086 L
.35456 .81086 L
.35453 .81002 L
.35453 .81002 L
.35449 .80908 L
.35449 .80908 L
.35441 .80728 L
.35441 .80728 L
.35432 .80548 L
.35432 .80548 L
.35422 .80367 L
.35422 .80367 L
.35411 .80185 L
.35411 .80185 L
.35398 .80002 L
.35398 .80002 L
.35384 .79818 L
.35384 .79818 L
.35368 .79634 L
.35368 .79634 L
.35363 .79571 L
.35363 .79571 L
.35351 .79448 L
.35351 .79448 L
.35332 .7926 L
.35332 .7926 L
.35311 .79072 L
.35311 .79072 L
.35289 .78882 L
.35289 .78882 L
.35264 .78691 L
.35264 .78691 L
.35238 .78499 L
.35238 .78499 L
.35218 .78358 L
.35218 .78358 L
.3521 .78305 L
.3521 .78305 L
.35179 .7811 L
.35179 .7811 L
.35147 .77912 L
.35147 .77912 L
.35112 .77714 L
.35112 .77714 L
.35075 .77513 L
.35075 .77513 L
.35036 .77311 L
.35036 .77311 L
.35035 .77302 L
.35035 .77302 L
.34994 .77106 L
.34994 .77106 L
.3495 .76899 L
.3495 .76899 L
.34903 .7669 L
.34903 .7669 L
.34854 .7648 L
.34854 .7648 L
.34825 .76361 L
.34825 .76361 L
.34802 .76266 L
.34802 .76266 L
.34746 .7605 L
.34746 .7605 L
.34688 .75831 L
.34688 .75831 L
.34627 .7561 L
.34627 .7561 L
.34598 .75506 L
.34598 .75506 L
.34563 .75385 L
.34563 .75385 L
.34494 .75156 L
.34494 .75156 L
.34423 .74925 L
.34423 .74925 L
.34359 .7472 L
.34359 .7472 L
.34349 .74691 L
.34349 .74691 L
.34269 .74451 L
.34269 .74451 L
.34187 .74208 L
.34187 .74208 L
.3411 .73987 L
.3411 .73987 L
.34101 .73961 L
.34101 .73961 L
.34008 .73707 L
.34008 .73707 L
.33911 .73449 L
.33911 .73449 L
.33855 .73299 L
.33855 .73299 L
.3381 .73185 L
.3381 .73185 L
.33702 .72914 L
.33702 .72914 L
.33594 .72648 L
.33594 .72648 L
.33591 .72638 L
.33591 .72638 L
.33469 .72352 L
.33469 .72352 L
.33343 .72059 L
.33343 .72059 L
.3333 .72028 L
.3333 .72028 L
.33206 .71754 L
.33206 .71754 L
.33064 .71441 L
.33064 .71441 L
.33061 .71435 L
.33061 .71435 L
.32908 .71112 L
.32908 .71112 L
.3279 .70866 L
.3279 .70866 L
.32743 .70771 L
.32743 .70771 L
.32563 .70411 L
.32563 .70411 L
.32516 .70317 L
.32516 .70317 L
.32366 .70029 L
.32366 .70029 L
.32239 .69785 L
.32239 .69785 L
.32151 .69623 L
.32151 .69623 L
.3196 .6927 L
.3196 .6927 L
.31911 .69183 L
.31911 .69183 L
.31677 .68768 L
.31677 .68768 L
.31636 .68697 L
.31636 .68697 L
.31392 .68279 L
.31392 .68279 L
.31311 .68144 L
.31311 .68144 L
.31104 .678 L
.31104 .678 L
.30906 .67481 L
.30906 .67481 L
.30813 .67331 L
.30813 .67331 L
.30518 .6687 L
.30518 .6687 L
.30324 .66575 L
.30324 .66575 L
.30219 .66416 L
.30219 .66416 L
.29916 .65969 L
.29916 .65969 L
.29609 .65528 L
.29609 .65528 L
.29296 .65091 L
.29296 .65091 L
.28978 .64659 L
.28978 .64659 L
.28654 .6423 L
.28654 .6423 L
.28324 .63803 L
.28324 .63803 L
.28183 .63623 L
.28183 .63623 L
.27986 .63378 L
.27986 .63378 L
.27641 .62954 L
.27641 .62954 L
.275 .62784 L
.275 .62784 L
.27286 .62531 L
.27286 .62531 L
.26994 .6219 L
.26994 .6219 L
.26922 .62108 L
.26922 .62108 L
.26568 .61707 L
.26568 .61707 L
.26548 .61685 L
.26548 .61685 L
.26188 .61288 L
.26188 .61288 L
.26162 .6126 L
.26162 .6126 L
.25841 .60915 L
.25841 .60915 L
.25763 .60833 L
.25763 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23191 .65166 L
.23191 .65166 L
.23306 .65457 L
.23306 .65457 L
.23509 .66027 L
.23509 .66027 L
.23528 .66078 L
.23528 .66078 L
.23723 .66674 L
.23723 .66674 L
.23736 .66714 L
.23736 .66714 L
.23881 .67213 L
.23881 .67213 L
.23931 .67368 L
.23931 .67368 L
.24006 .67687 L
.24006 .67687 L
.24111 .68042 L
.24111 .68042 L
.24124 .68138 L
.24124 .68138 L
.2423 .68561 L
.2423 .68561 L
.24276 .68739 L
.24276 .68739 L
.24305 .68935 L
.24305 .68935 L
.24393 .69319 L
.24393 .69319 L
.24426 .69462 L
.24426 .69462 L
.24448 .69655 L
.24448 .69655 L
.24515 .7 L
.24515 .7 L
.24558 .70216 L
.24558 .70216 L
.24565 .70319 L
.24565 .70319 L
.24608 .70627 L
.24608 .70627 L
.24661 .70942 L
.24661 .70942 L
.24671 .71006 L
.24671 .71006 L
.24685 .7122 L
.24685 .7122 L
.2472 .71508 L
.2472 .71508 L
.24758 .71797 L
.24758 .71797 L
.24763 .71837 L
.24763 .71837 L
.24771 .72054 L
.24771 .72054 L
.24793 .72321 L
.24793 .72321 L
.24819 .72589 L
.24819 .72589 L
.2483 .72717 L
.2483 .72717 L
.2483 .72839 L
.2483 .72839 L
.24839 .73084 L
.24839 .73084 L
.24853 .73334 L
.24853 .73334 L
.24867 .73582 L
.24867 .73582 L
.2487 .73653 L
.2487 .73653 L
.24867 .73813 L
.24867 .73813 L
.24868 .74045 L
.24868 .74045 L
.24872 .74279 L
.24872 .74279 L
.24877 .74512 L
.24877 .74512 L
.24879 .74657 L
.24879 .74657 L
.24874 .74737 L
.24874 .74737 L
.24866 .74955 L
.24866 .74955 L
.24861 .75175 L
.24861 .75175 L
.24858 .75396 L
.24858 .75396 L
.24854 .75615 L
.24854 .75615 L
.24851 .75739 L
.24851 .75739 L
.24844 .75828 L
.24844 .75828 L
.2483 .76036 L
.2483 .76036 L
.24818 .76245 L
.24818 .76245 L
.24807 .76455 L
.24807 .76455 L
.24797 .76664 L
.24797 .76664 L
.24785 .76871 L
.24785 .76871 L
.24782 .76913 L
.24782 .76913 L
.24767 .77072 L
.24767 .77072 L
.24749 .77272 L
.24749 .77272 L
.24732 .77473 L
.24732 .77473 L
.24715 .77673 L
.24715 .77673 L
.24698 .77873 L
.24698 .77873 L
.24681 .78071 L
.24681 .78071 L
.2467 .78192 L
.2467 .78192 L
.24661 .78267 L
.24661 .78267 L
.24638 .7846 L
.24638 .7846 L
.24616 .78653 L
.24616 .78653 L
.24595 .78846 L
.24595 .78846 L
.24573 .79038 L
.24573 .79038 L
.2455 .7923 L
.2455 .7923 L
.24527 .7942 L
.24527 .7942 L
.24504 .79599 L
.24504 .79599 L
.24503 .79609 L
.24503 .79609 L
.24475 .79795 L
.24475 .79795 L
.24447 .7998 L
.24447 .7998 L
.24418 .80164 L
.24418 .80164 L
.24388 .80347 L
.24388 .80347 L
.24357 .80528 L
.24357 .80528 L
.24325 .80708 L
.24325 .80708 L
.2429 .80887 L
.2429 .80887 L
.24254 .81063 L
.24254 .81063 L
.24216 .8123 L
.24216 .8123 L
.24215 .81237 L
.24215 .81237 L
.24172 .81407 L
.24172 .81407 L
.24127 .81576 L
.24127 .81576 L
.24079 .81742 L
.24079 .81742 L
.24028 .81905 L
.24028 .81905 L
.23973 .82066 L
.23973 .82066 L
.23915 .82223 L
.23915 .82223 L
.23854 .82378 L
.23854 .82378 L
.23789 .8253 L
.23789 .8253 L
.2372 .82678 L
.2372 .82678 L
.23647 .82823 L
.23647 .82823 L
.2357 .82965 L
.2357 .82965 L
.2349 .83104 L
.2349 .83104 L
.23405 .8324 L
.23405 .8324 L
.23317 .83373 L
.23317 .83373 L
.23225 .83503 L
.23225 .83503 L
.23131 .83631 L
.23131 .83631 L
.23033 .83756 L
.23033 .83756 L
.22933 .8388 L
.22933 .8388 L
.22832 .84002 L
.22832 .84002 L
.22729 .84123 L
.22729 .84123 L
.22627 .84245 L
.22627 .84245 L
.22526 .84367 L
.22526 .84367 L
.22429 .84493 L
.22429 .84493 L
.22339 .84625 L
.22339 .84625 L
.22265 .84769 L
.22265 .84769 L
.22228 .84942 L
.22228 .84942 L
.21979 .84946 L
.21979 .84946 L
.21871 .85064 L
.21871 .85064 L
.21764 .85181 L
.21764 .85181 L
.21656 .85298 L
.21656 .85298 L
.21545 .85413 L
.21545 .85413 L
.21431 .85525 L
.21431 .85525 L
.21312 .85633 L
.21312 .85633 L
.21183 .85733 L
.21183 .85733 L
.21041 .85823 L
.21041 .85823 L
.2088 .85896 L
.2088 .85896 L
.20693 .85949 L
.20693 .85949 L
.20483 .85982 L
.20483 .85982 L
.20282 .86022 L
.20282 .86022 L
.20232 .86046 L
.20232 .86046 L
.19472 .85429 L
.19472 .85429 L
.19376 .85464 L
.19376 .85464 L
.19269 .85582 L
.19269 .85582 L
.19149 .85688 L
.19149 .85688 L
.18774 .85571 L
.18774 .85571 L
.18701 .85719 L
.18701 .85719 L
.18865 .86072 L
.18865 .86072 L
.22111 .88641 L
.25567 .90918 L
.29208 .92887 L
F
0 .996 .996 0 k
.29192 .0718 m
.29119 .07392 L
.29119 .07392 L
.29423 .07421 L
.29423 .07421 L
.29913 .07284 L
.29913 .07284 L
.30094 .07278 L
.30094 .07278 L
.30372 .07324 L
.30372 .07324 L
.30581 .07403 L
.30581 .07403 L
.30751 .075 L
.30751 .075 L
.30896 .07609 L
.30896 .07609 L
.31027 .07724 L
.31027 .07724 L
.31155 .07841 L
.31155 .07841 L
.31288 .07955 L
.31288 .07955 L
.31299 .07964 L
.31299 .07964 L
.31449 .08057 L
.31449 .08057 L
.31637 .08148 L
.31637 .08148 L
.3187 .0822 L
.3187 .0822 L
.32187 .08256 L
.32187 .08256 L
.32461 .08239 L
.32461 .08239 L
.33362 .07937 L
.33362 .07937 L
.34179 .0746 L
.34179 .0746 L
.34189 .07439 L
.34189 .07439 L
.34175 .07292 L
.34175 .07292 L
.34159 .07129 L
.34159 .07129 L
.34169 .06956 L
.34169 .06956 L
.34915 .06632 L
.34915 .06632 L
.35013 .06655 L
.35013 .06655 L
.35271 .06734 L
.35271 .06734 L
.35461 .06837 L
.35461 .06837 L
.35597 .06959 L
.35597 .06959 L
.35698 .07093 L
.35698 .07093 L
.35777 .07234 L
.35777 .07234 L
.35842 .0738 L
.35842 .0738 L
.35898 .07528 L
.35898 .07528 L
.35946 .0768 L
.35946 .0768 L
.35989 .07833 L
.35989 .07833 L
.36028 .07987 L
.36028 .07987 L
.36062 .08143 L
.36062 .08143 L
.36093 .083 L
.36093 .083 L
.3612 .08459 L
.3612 .08459 L
.36144 .08618 L
.36144 .08618 L
.36165 .08779 L
.36165 .08779 L
.36181 .08941 L
.36181 .08941 L
.36449 .09019 L
.36449 .09019 L
.3637 .09213 L
.3637 .09213 L
.36319 .09397 L
.36319 .09397 L
.36283 .09577 L
.36283 .09577 L
.36253 .09755 L
.36253 .09755 L
.36227 .09932 L
.36227 .09932 L
.362 .10109 L
.362 .10109 L
.36178 .10257 L
.36178 .10257 L
.36173 .10287 L
.36173 .10287 L
.36146 .10465 L
.36146 .10465 L
.36215 .10609 L
.36215 .10609 L
.3617 .10793 L
.3617 .10793 L
.36115 .10981 L
.36115 .10981 L
.36055 .11171 L
.36055 .11171 L
.35992 .11363 L
.35992 .11363 L
.35928 .11555 L
.35928 .11555 L
.35864 .11748 L
.35864 .11748 L
.3583 .11851 L
.3583 .11851 L
.35811 .11937 L
.35811 .11937 L
.35758 .12127 L
.35758 .12127 L
.35696 .1232 L
.35696 .1232 L
.3563 .12515 L
.3563 .12515 L
.35563 .12711 L
.35563 .12711 L
.35498 .12907 L
.35498 .12907 L
.35436 .13102 L
.35436 .13102 L
.35423 .13143 L
.35423 .13143 L
.35378 .13296 L
.35378 .13296 L
.35323 .13489 L
.35323 .13489 L
.35272 .13681 L
.35272 .13681 L
.35224 .13872 L
.35224 .13872 L
.3518 .14062 L
.3518 .14062 L
.35141 .1425 L
.35141 .1425 L
.35106 .14436 L
.35106 .14436 L
.35095 .14505 L
.35095 .14505 L
.35076 .14622 L
.35076 .14622 L
.35049 .14805 L
.35049 .14805 L
.35027 .14988 L
.35027 .14988 L
.35008 .15168 L
.35008 .15168 L
.34993 .15348 L
.34993 .15348 L
.34981 .15526 L
.34981 .15526 L
.34973 .15703 L
.34973 .15703 L
.34967 .15879 L
.34967 .15879 L
.34964 .16054 L
.34964 .16054 L
.34963 .16193 L
.34963 .16193 L
.34963 .16229 L
.34963 .16229 L
.34964 .16402 L
.34964 .16402 L
.34966 .16575 L
.34966 .16575 L
.34971 .16747 L
.34971 .16747 L
.34976 .16919 L
.34976 .16919 L
.34983 .17091 L
.34983 .17091 L
.3499 .17262 L
.3499 .17262 L
.34999 .17433 L
.34999 .17433 L
.35007 .17604 L
.35007 .17604 L
.35016 .17775 L
.35016 .17775 L
.35025 .17946 L
.35025 .17946 L
.35034 .18118 L
.35034 .18118 L
.35036 .18171 L
.35036 .18171 L
.35042 .18289 L
.35042 .18289 L
.35051 .18461 L
.35051 .18461 L
.35058 .18633 L
.35058 .18633 L
.35065 .18806 L
.35065 .18806 L
.35072 .18979 L
.35072 .18979 L
.35077 .19153 L
.35077 .19153 L
.35081 .19327 L
.35081 .19327 L
.35085 .19502 L
.35085 .19502 L
.35087 .19678 L
.35087 .19678 L
.35088 .19855 L
.35088 .19855 L
.35087 .19932 L
.35087 .19932 L
.35087 .20033 L
.35087 .20033 L
.35085 .20211 L
.35085 .20211 L
.35081 .20391 L
.35081 .20391 L
.35075 .20572 L
.35075 .20572 L
.35068 .20754 L
.35068 .20754 L
.35059 .20937 L
.35059 .20937 L
.35048 .21121 L
.35048 .21121 L
.35036 .21306 L
.35036 .21306 L
.35033 .21347 L
.35033 .21347 L
.35021 .21494 L
.35021 .21494 L
.35004 .21682 L
.35004 .21682 L
.34984 .21872 L
.34984 .21872 L
.34963 .22064 L
.34963 .22064 L
.34939 .22257 L
.34939 .22257 L
.34914 .22452 L
.34914 .22452 L
.34904 .2252 L
.34904 .2252 L
.34885 .22649 L
.34885 .22649 L
.34854 .22849 L
.34854 .22849 L
.3482 .2305 L
.3482 .2305 L
.34784 .23253 L
.34784 .23253 L
.34745 .23458 L
.34745 .23458 L
.3473 .23533 L
.3473 .23533 L
.34703 .23666 L
.34703 .23666 L
.34658 .23876 L
.34658 .23876 L
.3461 .24089 L
.3461 .24089 L
.34559 .24304 L
.34559 .24304 L
.34527 .24435 L
.34527 .24435 L
.34505 .24523 L
.34505 .24523 L
.34446 .24745 L
.34446 .24745 L
.34385 .2497 L
.34385 .2497 L
.34321 .25198 L
.34321 .25198 L
.34305 .25254 L
.34305 .25254 L
.34251 .2543 L
.34251 .2543 L
.34178 .25667 L
.34178 .25667 L
.34101 .25907 L
.34101 .25907 L
.34069 .26009 L
.34069 .26009 L
.3402 .26152 L
.3402 .26152 L
.33933 .26402 L
.33933 .26402 L
.33842 .26657 L
.33842 .26657 L
.33822 .26713 L
.33822 .26713 L
.33745 .26919 L
.33745 .26919 L
.33642 .27187 L
.33642 .27187 L
.33569 .27375 L
.33569 .27375 L
.33534 .27461 L
.33534 .27461 L
.33417 .27745 L
.33417 .27745 L
.3331 .28004 L
.3331 .28004 L
.33296 .28035 L
.33296 .28035 L
.33163 .28337 L
.33163 .28337 L
.33046 .28603 L
.33046 .28603 L
.33025 .28648 L
.33025 .28648 L
.32872 .28975 L
.32872 .28975 L
.32777 .29177 L
.32777 .29177 L
.3271 .29314 L
.3271 .29314 L
.32535 .29672 L
.32535 .29672 L
.32506 .2973 L
.32506 .2973 L
.3234 .30052 L
.3234 .30052 L
.32231 .30264 L
.32231 .30264 L
.32128 .30457 L
.32128 .30457 L
.31953 .30782 L
.31953 .30782 L
.3189 .30895 L
.3189 .30895 L
.31672 .31285 L
.31672 .31285 L
.31618 .31379 L
.31618 .31379 L
.31388 .31776 L
.31388 .31776 L
.31296 .31931 L
.31296 .31931 L
.31101 .32256 L
.31101 .32256 L
.30893 .32592 L
.30893 .32592 L
.3081 .32726 L
.3081 .32726 L
.30516 .33187 L
.30516 .33187 L
.30312 .33497 L
.30312 .33497 L
.30218 .33641 L
.30218 .33641 L
.29915 .34088 L
.29915 .34088 L
.29608 .3453 L
.29608 .3453 L
.29296 .34966 L
.29296 .34966 L
.28978 .35399 L
.28978 .35399 L
.28654 .35828 L
.28654 .35828 L
.28324 .36255 L
.28324 .36255 L
.28184 .36433 L
.28184 .36433 L
.27986 .3668 L
.27986 .3668 L
.2764 .37104 L
.2764 .37104 L
.275 .37274 L
.275 .37274 L
.27286 .37527 L
.27286 .37527 L
.26994 .37868 L
.26994 .37868 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26548 .38374 L
.26548 .38374 L
.26188 .3877 L
.26188 .3877 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25763 .39226 L
.25763 .39226 L
.25518 .39484 L
.25518 .39484 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .35209 L
.23071 .35209 L
.23191 .34892 L
.23191 .34892 L
.23306 .34601 L
.23306 .34601 L
.23509 .34031 L
.23509 .34031 L
.23528 .3398 L
.23528 .3398 L
.23723 .33383 L
.23723 .33383 L
.23737 .33344 L
.23737 .33344 L
.23882 .32843 L
.23882 .32843 L
.23931 .32691 L
.23931 .32691 L
.24008 .3237 L
.24008 .3237 L
.24112 .32017 L
.24112 .32017 L
.24125 .31919 L
.24125 .31919 L
.24232 .31494 L
.24232 .31494 L
.24278 .31321 L
.24278 .31321 L
.24307 .3112 L
.24307 .3112 L
.24396 .30735 L
.24396 .30735 L
.24428 .30598 L
.24428 .30598 L
.24451 .304 L
.24451 .304 L
.24519 .30053 L
.24519 .30053 L
.24561 .29844 L
.24561 .29844 L
.24568 .29734 L
.24568 .29734 L
.24613 .29425 L
.24613 .29425 L
.24667 .29108 L
.24667 .29108 L
.24676 .29056 L
.24676 .29056 L
.24691 .28831 L
.24691 .28831 L
.24728 .28541 L
.24728 .28541 L
.24767 .28251 L
.24767 .28251 L
.2477 .28227 L
.2477 .28227 L
.2478 .27993 L
.2478 .27993 L
.24805 .27724 L
.24805 .27724 L
.24832 .27455 L
.24832 .27455 L
.24842 .27352 L
.24842 .27352 L
.24843 .27205 L
.24843 .27205 L
.24855 .26957 L
.24855 .26957 L
.24871 .26705 L
.24871 .26705 L
.24887 .26454 L
.24887 .26454 L
.24889 .26423 L
.24889 .26423 L
.24887 .26223 L
.24887 .26223 L
.24892 .25988 L
.24892 .25988 L
.24899 .25751 L
.24899 .25751 L
.24907 .25515 L
.24907 .25515 L
.24909 .25431 L
.24909 .25431 L
.24904 .25291 L
.24904 .25291 L
.24901 .25069 L
.24901 .25069 L
.249 .24844 L
.249 .24844 L
.24901 .24619 L
.24901 .24619 L
.24901 .24396 L
.24901 .24396 L
.24901 .24371 L
.24901 .24371 L
.24891 .24184 L
.24891 .24184 L
.24884 .23971 L
.24884 .23971 L
.24878 .23756 L
.24878 .23756 L
.24873 .23541 L
.24873 .23541 L
.24868 .23327 L
.24868 .23327 L
.24866 .23235 L
.24866 .23235 L
.24858 .23119 L
.24858 .23119 L
.24846 .22913 L
.24846 .22913 L
.24836 .22705 L
.24836 .22705 L
.24828 .22498 L
.24828 .22498 L
.24819 .2229 L
.24819 .2229 L
.24811 .22084 L
.24811 .22084 L
.24808 .2202 L
.24808 .2202 L
.24798 .21882 L
.24798 .21882 L
.24785 .21681 L
.24785 .21681 L
.24773 .21479 L
.24773 .21479 L
.24761 .21277 L
.24761 .21277 L
.2475 .21076 L
.2475 .21076 L
.24739 .20875 L
.24739 .20875 L
.2473 .20722 L
.2473 .20722 L
.24726 .20676 L
.24726 .20676 L
.2471 .2048 L
.2471 .2048 L
.24695 .20284 L
.24695 .20284 L
.24679 .20089 L
.24679 .20089 L
.24663 .19895 L
.24663 .19895 L
.24646 .19702 L
.24646 .19702 L
.24627 .19511 L
.24627 .19511 L
.24606 .19322 L
.24606 .19322 L
.24603 .19296 L
.24603 .19296 L
.24581 .19137 L
.24581 .19137 L
.24553 .18954 L
.24553 .18954 L
.24523 .18773 L
.24523 .18773 L
.24491 .18595 L
.24491 .18595 L
.24454 .1842 L
.24454 .1842 L
.24415 .18248 L
.24415 .18248 L
.24371 .1808 L
.24371 .1808 L
.24323 .17915 L
.24323 .17915 L
.2427 .17754 L
.2427 .17754 L
.24212 .17597 L
.24212 .17597 L
.24149 .17444 L
.24149 .17444 L
.24081 .17295 L
.24081 .17295 L
.24076 .17286 L
.24076 .17286 L
.24006 .17152 L
.24006 .17152 L
.23925 .17013 L
.23925 .17013 L
.23839 .16879 L
.23839 .16879 L
.23748 .16748 L
.23748 .16748 L
.23652 .16622 L
.23652 .16622 L
.2355 .165 L
.2355 .165 L
.23444 .16381 L
.23444 .16381 L
.23334 .16266 L
.23334 .16266 L
.23221 .16152 L
.23221 .16152 L
.23107 .1604 L
.23107 .1604 L
.23003 .15933 L
.23003 .15933 L
.22996 .15926 L
.22996 .15926 L
.22875 .15819 L
.22875 .15819 L
.22754 .15712 L
.22754 .15712 L
.22634 .15605 L
.22634 .15605 L
.22516 .15495 L
.22516 .15495 L
.22406 .1538 L
.22406 .1538 L
.22309 .15254 L
.22309 .15254 L
.22244 .15103 L
.22244 .15103 L
.22029 .15071 L
.22029 .15071 L
.21913 .14961 L
.21913 .14961 L
.21797 .14851 L
.21797 .14851 L
.21681 .1474 L
.21681 .1474 L
.21565 .14629 L
.21565 .14629 L
.21446 .14521 L
.21446 .14521 L
.21323 .14417 L
.21323 .14417 L
.21191 .14319 L
.21191 .14319 L
.21047 .14231 L
.21047 .14231 L
.20883 .14159 L
.20883 .14159 L
.20695 .14108 L
.20695 .14108 L
.20485 .14075 L
.20485 .14075 L
.20283 .14035 L
.20283 .14035 L
.20231 .14011 L
.20231 .14011 L
.19441 .14594 L
.19441 .14594 L
.19397 .14576 L
.19397 .14576 L
.19279 .14468 L
.19279 .14468 L
.1916 .14361 L
.1916 .14361 L
.18805 .14459 L
.18805 .14459 L
.18719 .14323 L
.18719 .14323 L
.1887 .13982 L
.1887 .13982 L
.2211 .11418 L
.25559 .09145 L
.29192 .0718 L
F
.29192 .92879 m
.29119 .92667 L
.29119 .92667 L
.29423 .92638 L
.29423 .92638 L
.29913 .92774 L
.29913 .92774 L
.30094 .9278 L
.30094 .9278 L
.30372 .92734 L
.30372 .92734 L
.30581 .92656 L
.30581 .92656 L
.30751 .92558 L
.30751 .92558 L
.30896 .92449 L
.30896 .92449 L
.31027 .92334 L
.31027 .92334 L
.31155 .92217 L
.31155 .92217 L
.31288 .92103 L
.31288 .92103 L
.31299 .92095 L
.31299 .92095 L
.31449 .92001 L
.31449 .92001 L
.31637 .9191 L
.31637 .9191 L
.3187 .91838 L
.3187 .91838 L
.32187 .91802 L
.32187 .91802 L
.32461 .91819 L
.32461 .91819 L
.33362 .92121 L
.33362 .92121 L
.34179 .92598 L
.34179 .92598 L
.34189 .92619 L
.34189 .92619 L
.34175 .92766 L
.34175 .92766 L
.34159 .92929 L
.34159 .92929 L
.34169 .93102 L
.34169 .93102 L
.34915 .93426 L
.34915 .93426 L
.35013 .93404 L
.35013 .93404 L
.35271 .93324 L
.35271 .93324 L
.35461 .93221 L
.35461 .93221 L
.35597 .93099 L
.35597 .93099 L
.35698 .92965 L
.35698 .92965 L
.35777 .92824 L
.35777 .92824 L
.35842 .92679 L
.35842 .92679 L
.35898 .9253 L
.35898 .9253 L
.35946 .92379 L
.35946 .92379 L
.35989 .92226 L
.35989 .92226 L
.36028 .92071 L
.36028 .92071 L
.36062 .91915 L
.36062 .91915 L
.36093 .91758 L
.36093 .91758 L
.3612 .916 L
.3612 .916 L
.36144 .9144 L
.36144 .9144 L
.36165 .91279 L
.36165 .91279 L
.36181 .91117 L
.36181 .91117 L
.36449 .91039 L
.36449 .91039 L
.3637 .90846 L
.3637 .90846 L
.36319 .90661 L
.36319 .90661 L
.36283 .90481 L
.36283 .90481 L
.36253 .90303 L
.36253 .90303 L
.36227 .90126 L
.36227 .90126 L
.362 .89949 L
.362 .89949 L
.36178 .89801 L
.36178 .89801 L
.36173 .89772 L
.36173 .89772 L
.36146 .89594 L
.36146 .89594 L
.36215 .8945 L
.36215 .8945 L
.3617 .89265 L
.3617 .89265 L
.36115 .89077 L
.36115 .89077 L
.36055 .88887 L
.36055 .88887 L
.35992 .88696 L
.35992 .88696 L
.35928 .88503 L
.35928 .88503 L
.35864 .8831 L
.35864 .8831 L
.3583 .88207 L
.3583 .88207 L
.35811 .88121 L
.35811 .88121 L
.35758 .87932 L
.35758 .87932 L
.35696 .87738 L
.35696 .87738 L
.3563 .87543 L
.3563 .87543 L
.35563 .87347 L
.35563 .87347 L
.35498 .87152 L
.35498 .87152 L
.35436 .86956 L
.35436 .86956 L
.35423 .86916 L
.35423 .86916 L
.35378 .86763 L
.35378 .86763 L
.35323 .8657 L
.35323 .8657 L
.35272 .86377 L
.35272 .86377 L
.35224 .86186 L
.35224 .86186 L
.3518 .85997 L
.3518 .85997 L
.35141 .85809 L
.35141 .85809 L
.35106 .85622 L
.35106 .85622 L
.35095 .85554 L
.35095 .85554 L
.35076 .85437 L
.35076 .85437 L
.35049 .85253 L
.35049 .85253 L
.35027 .85071 L
.35027 .85071 L
.35008 .8489 L
.35008 .8489 L
.34993 .8471 L
.34993 .8471 L
.34981 .84532 L
.34981 .84532 L
.34973 .84355 L
.34973 .84355 L
.34967 .84179 L
.34967 .84179 L
.34964 .84004 L
.34964 .84004 L
.34963 .83866 L
.34963 .83866 L
.34963 .8383 L
.34963 .8383 L
.34964 .83656 L
.34964 .83656 L
.34966 .83483 L
.34966 .83483 L
.34971 .83311 L
.34971 .83311 L
.34976 .83139 L
.34976 .83139 L
.34983 .82967 L
.34983 .82967 L
.3499 .82796 L
.3499 .82796 L
.34999 .82625 L
.34999 .82625 L
.35007 .82454 L
.35007 .82454 L
.35016 .82283 L
.35016 .82283 L
.35025 .82112 L
.35025 .82112 L
.35034 .81941 L
.35034 .81941 L
.35036 .81887 L
.35036 .81887 L
.35042 .81769 L
.35042 .81769 L
.35051 .81597 L
.35051 .81597 L
.35058 .81425 L
.35058 .81425 L
.35065 .81253 L
.35065 .81253 L
.35072 .81079 L
.35072 .81079 L
.35077 .80906 L
.35077 .80906 L
.35081 .80731 L
.35081 .80731 L
.35085 .80556 L
.35085 .80556 L
.35087 .8038 L
.35087 .8038 L
.35088 .80203 L
.35088 .80203 L
.35087 .80126 L
.35087 .80126 L
.35087 .80026 L
.35087 .80026 L
.35085 .79847 L
.35085 .79847 L
.35081 .79667 L
.35081 .79667 L
.35075 .79487 L
.35075 .79487 L
.35068 .79305 L
.35068 .79305 L
.35059 .79122 L
.35059 .79122 L
.35048 .78937 L
.35048 .78937 L
.35036 .78752 L
.35036 .78752 L
.35033 .78712 L
.35033 .78712 L
.35021 .78565 L
.35021 .78565 L
.35004 .78376 L
.35004 .78376 L
.34984 .78186 L
.34984 .78186 L
.34963 .77994 L
.34963 .77994 L
.34939 .77801 L
.34939 .77801 L
.34914 .77606 L
.34914 .77606 L
.34904 .77538 L
.34904 .77538 L
.34885 .77409 L
.34885 .77409 L
.34854 .7721 L
.34854 .7721 L
.3482 .77009 L
.3482 .77009 L
.34784 .76806 L
.34784 .76806 L
.34745 .766 L
.34745 .766 L
.3473 .76525 L
.3473 .76525 L
.34703 .76393 L
.34703 .76393 L
.34658 .76182 L
.34658 .76182 L
.3461 .75969 L
.3461 .75969 L
.34559 .75754 L
.34559 .75754 L
.34527 .75623 L
.34527 .75623 L
.34505 .75536 L
.34505 .75536 L
.34446 .75313 L
.34446 .75313 L
.34385 .75088 L
.34385 .75088 L
.34321 .74861 L
.34321 .74861 L
.34305 .74805 L
.34305 .74805 L
.34251 .74628 L
.34251 .74628 L
.34178 .74392 L
.34178 .74392 L
.34101 .74152 L
.34101 .74152 L
.34069 .7405 L
.34069 .7405 L
.3402 .73906 L
.3402 .73906 L
.33933 .73656 L
.33933 .73656 L
.33842 .73401 L
.33842 .73401 L
.33822 .73346 L
.33822 .73346 L
.33745 .73139 L
.33745 .73139 L
.33642 .72871 L
.33642 .72871 L
.33569 .72683 L
.33569 .72683 L
.33534 .72597 L
.33534 .72597 L
.33417 .72314 L
.33417 .72314 L
.3331 .72055 L
.3331 .72055 L
.33296 .72024 L
.33296 .72024 L
.33163 .71721 L
.33163 .71721 L
.33046 .71455 L
.33046 .71455 L
.33025 .7141 L
.33025 .7141 L
.32872 .71083 L
.32872 .71083 L
.32777 .70881 L
.32777 .70881 L
.3271 .70744 L
.3271 .70744 L
.32535 .70387 L
.32535 .70387 L
.32506 .70328 L
.32506 .70328 L
.3234 .70007 L
.3234 .70007 L
.32231 .69794 L
.32231 .69794 L
.32128 .69602 L
.32128 .69602 L
.31953 .69277 L
.31953 .69277 L
.3189 .69164 L
.3189 .69164 L
.31672 .68773 L
.31672 .68773 L
.31618 .68679 L
.31618 .68679 L
.31388 .68282 L
.31388 .68282 L
.31296 .68128 L
.31296 .68128 L
.31101 .67803 L
.31101 .67803 L
.30893 .67467 L
.30893 .67467 L
.3081 .67333 L
.3081 .67333 L
.30516 .66871 L
.30516 .66871 L
.30312 .66561 L
.30312 .66561 L
.30218 .66418 L
.30218 .66418 L
.29915 .6597 L
.29915 .6597 L
.29608 .65529 L
.29608 .65529 L
.29296 .65092 L
.29296 .65092 L
.28978 .64659 L
.28978 .64659 L
.28654 .6423 L
.28654 .6423 L
.28324 .63803 L
.28324 .63803 L
.28184 .63625 L
.28184 .63625 L
.27986 .63378 L
.27986 .63378 L
.2764 .62954 L
.2764 .62954 L
.275 .62784 L
.275 .62784 L
.27286 .62531 L
.27286 .62531 L
.26994 .6219 L
.26994 .6219 L
.26922 .62108 L
.26922 .62108 L
.26568 .61707 L
.26568 .61707 L
.26548 .61685 L
.26548 .61685 L
.26188 .61288 L
.26188 .61288 L
.26162 .6126 L
.26162 .6126 L
.25841 .60915 L
.25841 .60915 L
.25763 .60833 L
.25763 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58748 L
.23637 .58748 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23191 .65166 L
.23191 .65166 L
.23306 .65457 L
.23306 .65457 L
.23509 .66028 L
.23509 .66028 L
.23528 .66078 L
.23528 .66078 L
.23723 .66676 L
.23723 .66676 L
.23737 .66714 L
.23737 .66714 L
.23882 .67215 L
.23882 .67215 L
.23931 .67368 L
.23931 .67368 L
.24008 .67689 L
.24008 .67689 L
.24112 .68041 L
.24112 .68041 L
.24125 .6814 L
.24125 .6814 L
.24232 .68564 L
.24232 .68564 L
.24278 .68738 L
.24278 .68738 L
.24307 .68938 L
.24307 .68938 L
.24396 .69323 L
.24396 .69323 L
.24428 .69461 L
.24428 .69461 L
.24451 .69659 L
.24451 .69659 L
.24519 .70005 L
.24519 .70005 L
.24561 .70214 L
.24561 .70214 L
.24568 .70324 L
.24568 .70324 L
.24613 .70633 L
.24613 .70633 L
.24667 .7095 L
.24667 .7095 L
.24676 .71002 L
.24676 .71002 L
.24691 .71228 L
.24691 .71228 L
.24728 .71518 L
.24728 .71518 L
.24767 .71808 L
.24767 .71808 L
.2477 .71831 L
.2477 .71831 L
.2478 .72065 L
.2478 .72065 L
.24805 .72334 L
.24805 .72334 L
.24832 .72604 L
.24832 .72604 L
.24842 .72706 L
.24842 .72706 L
.24843 .72853 L
.24843 .72853 L
.24855 .73101 L
.24855 .73101 L
.24871 .73353 L
.24871 .73353 L
.24887 .73604 L
.24887 .73604 L
.24889 .73636 L
.24889 .73636 L
.24887 .73835 L
.24887 .73835 L
.24892 .7407 L
.24892 .7407 L
.24899 .74307 L
.24899 .74307 L
.24907 .74543 L
.24907 .74543 L
.24909 .74627 L
.24909 .74627 L
.24904 .74767 L
.24904 .74767 L
.24901 .7499 L
.24901 .7499 L
.249 .75214 L
.249 .75214 L
.24901 .75439 L
.24901 .75439 L
.24901 .75662 L
.24901 .75662 L
.24901 .75687 L
.24901 .75687 L
.24891 .75874 L
.24891 .75874 L
.24884 .76088 L
.24884 .76088 L
.24878 .76303 L
.24878 .76303 L
.24873 .76518 L
.24873 .76518 L
.24868 .76732 L
.24868 .76732 L
.24866 .76824 L
.24866 .76824 L
.24858 .7694 L
.24858 .7694 L
.24846 .77146 L
.24846 .77146 L
.24836 .77353 L
.24836 .77353 L
.24828 .77561 L
.24828 .77561 L
.24819 .77768 L
.24819 .77768 L
.24811 .77975 L
.24811 .77975 L
.24808 .78038 L
.24808 .78038 L
.24798 .78177 L
.24798 .78177 L
.24785 .78378 L
.24785 .78378 L
.24773 .78579 L
.24773 .78579 L
.24761 .78781 L
.24761 .78781 L
.2475 .78983 L
.2475 .78983 L
.24739 .79184 L
.24739 .79184 L
.2473 .79337 L
.2473 .79337 L
.24726 .79382 L
.24726 .79382 L
.2471 .79578 L
.2471 .79578 L
.24695 .79774 L
.24695 .79774 L
.24679 .79969 L
.24679 .79969 L
.24663 .80163 L
.24663 .80163 L
.24646 .80356 L
.24646 .80356 L
.24627 .80547 L
.24627 .80547 L
.24606 .80736 L
.24606 .80736 L
.24603 .80763 L
.24603 .80763 L
.24581 .80921 L
.24581 .80921 L
.24553 .81104 L
.24553 .81104 L
.24523 .81285 L
.24523 .81285 L
.24491 .81463 L
.24491 .81463 L
.24454 .81638 L
.24454 .81638 L
.24415 .8181 L
.24415 .8181 L
.24371 .81979 L
.24371 .81979 L
.24323 .82144 L
.24323 .82144 L
.2427 .82305 L
.2427 .82305 L
.24212 .82462 L
.24212 .82462 L
.24149 .82614 L
.24149 .82614 L
.24081 .82763 L
.24081 .82763 L
.24076 .82772 L
.24076 .82772 L
.24006 .82906 L
.24006 .82906 L
.23925 .83045 L
.23925 .83045 L
.23839 .8318 L
.23839 .8318 L
.23748 .8331 L
.23748 .8331 L
.23652 .83436 L
.23652 .83436 L
.2355 .83559 L
.2355 .83559 L
.23444 .83677 L
.23444 .83677 L
.23334 .83793 L
.23334 .83793 L
.23221 .83906 L
.23221 .83906 L
.23107 .84018 L
.23107 .84018 L
.23003 .84125 L
.23003 .84125 L
.22996 .84132 L
.22996 .84132 L
.22875 .84239 L
.22875 .84239 L
.22754 .84346 L
.22754 .84346 L
.22634 .84453 L
.22634 .84453 L
.22516 .84563 L
.22516 .84563 L
.22406 .84678 L
.22406 .84678 L
.22309 .84804 L
.22309 .84804 L
.22244 .84955 L
.22244 .84955 L
.22029 .84987 L
.22029 .84987 L
.21913 .85097 L
.21913 .85097 L
.21797 .85208 L
.21797 .85208 L
.21681 .85319 L
.21681 .85319 L
.21565 .85429 L
.21565 .85429 L
.21446 .85537 L
.21446 .85537 L
.21323 .85642 L
.21323 .85642 L
.21191 .8574 L
.21191 .8574 L
.21047 .85827 L
.21047 .85827 L
.20883 .85899 L
.20883 .85899 L
.20695 .85951 L
.20695 .85951 L
.20485 .85984 L
.20485 .85984 L
.20283 .86023 L
.20283 .86023 L
.20231 .86047 L
.20231 .86047 L
.19441 .85464 L
.19441 .85464 L
.19397 .85482 L
.19397 .85482 L
.19279 .8559 L
.19279 .8559 L
.1916 .85697 L
.1916 .85697 L
.18805 .85599 L
.18805 .85599 L
.18719 .85735 L
.18719 .85735 L
.1887 .86077 L
.1887 .86077 L
.2211 .8864 L
.25559 .90913 L
.29192 .92879 L
F
.29177 .07187 m
.29103 .074 L
.29103 .074 L
.29374 .07444 L
.29374 .07444 L
.29917 .07291 L
.29917 .07291 L
.30075 .07286 L
.30075 .07286 L
.30348 .07335 L
.30348 .07335 L
.30549 .07418 L
.30549 .07418 L
.30706 .07521 L
.30706 .07521 L
.30836 .07636 L
.30836 .07636 L
.3095 .07759 L
.3095 .07759 L
.3106 .07883 L
.3106 .07883 L
.31173 .08006 L
.31173 .08006 L
.313 .08124 L
.313 .08124 L
.31405 .08203 L
.31405 .08203 L
.31453 .08229 L
.31453 .08229 L
.31654 .08314 L
.31654 .08314 L
.31921 .08371 L
.31921 .08371 L
.32335 .08366 L
.32335 .08366 L
.32499 .08329 L
.32499 .08329 L
.33374 .07967 L
.33374 .07967 L
.34043 .07681 L
.34043 .07681 L
.34184 .07458 L
.34184 .07458 L
.34191 .07444 L
.34191 .07444 L
.34177 .07292 L
.34177 .07292 L
.3416 .07129 L
.3416 .07129 L
.3417 .06956 L
.3417 .06956 L
.34915 .06633 L
.34915 .06633 L
.35013 .06655 L
.35013 .06655 L
.3527 .06734 L
.3527 .06734 L
.3546 .06838 L
.3546 .06838 L
.35596 .0696 L
.35596 .0696 L
.35696 .07093 L
.35696 .07093 L
.35775 .07234 L
.35775 .07234 L
.3584 .0738 L
.3584 .0738 L
.35895 .07529 L
.35895 .07529 L
.35943 .07681 L
.35943 .07681 L
.35985 .07834 L
.35985 .07834 L
.36022 .07989 L
.36022 .07989 L
.36055 .08146 L
.36055 .08146 L
.36083 .08304 L
.36083 .08304 L
.36108 .08463 L
.36108 .08463 L
.36129 .08623 L
.36129 .08623 L
.36146 .08785 L
.36146 .08785 L
.36159 .08949 L
.36159 .08949 L
.36421 .09028 L
.36421 .09028 L
.36333 .09225 L
.36333 .09225 L
.36273 .09413 L
.36273 .09413 L
.36227 .09596 L
.36227 .09596 L
.36187 .09778 L
.36187 .09778 L
.36149 .09959 L
.36149 .09959 L
.3612 .10092 L
.3612 .10092 L
.36111 .1014 L
.36111 .1014 L
.36073 .10322 L
.36073 .10322 L
.3603 .10506 L
.3603 .10506 L
.36122 .10642 L
.36122 .10642 L
.36031 .10842 L
.36031 .10842 L
.35938 .11044 L
.35938 .11044 L
.35844 .11248 L
.35844 .11248 L
.3575 .11451 L
.3575 .11451 L
.35712 .11535 L
.35712 .11535 L
.35691 .11643 L
.35691 .11643 L
.35616 .1184 L
.35616 .1184 L
.35519 .12047 L
.35519 .12047 L
.35415 .12257 L
.35415 .12257 L
.35311 .12468 L
.35311 .12468 L
.35226 .12644 L
.35226 .12644 L
.35212 .12678 L
.35212 .12678 L
.35122 .12885 L
.35122 .12885 L
.35032 .13092 L
.35032 .13092 L
.34947 .13299 L
.34947 .13299 L
.34868 .13503 L
.34868 .13503 L
.34797 .13705 L
.34797 .13705 L
.3478 .13756 L
.3478 .13756 L
.34732 .13905 L
.34732 .13905 L
.34676 .14101 L
.34676 .14101 L
.34626 .14295 L
.34626 .14295 L
.34584 .14487 L
.34584 .14487 L
.34549 .14675 L
.34549 .14675 L
.34521 .14861 L
.34521 .14861 L
.34498 .15045 L
.34498 .15045 L
.3449 .1513 L
.3449 .1513 L
.34481 .15226 L
.34481 .15226 L
.34469 .15406 L
.34469 .15406 L
.34461 .15583 L
.34461 .15583 L
.34458 .15759 L
.34458 .15759 L
.34458 .15934 L
.34458 .15934 L
.34462 .16107 L
.34462 .16107 L
.34468 .16279 L
.34468 .16279 L
.34477 .16449 L
.34477 .16449 L
.34489 .16619 L
.34489 .16619 L
.34502 .16788 L
.34502 .16788 L
.34517 .16957 L
.34517 .16957 L
.3453 .17095 L
.3453 .17095 L
.34533 .17124 L
.34533 .17124 L
.3455 .17292 L
.3455 .17292 L
.34568 .17459 L
.34568 .17459 L
.34587 .17626 L
.34587 .17626 L
.34606 .17793 L
.34606 .17793 L
.34626 .1796 L
.34626 .1796 L
.34645 .18127 L
.34645 .18127 L
.34664 .18294 L
.34664 .18294 L
.34683 .18461 L
.34683 .18461 L
.34701 .18629 L
.34701 .18629 L
.34719 .18797 L
.34719 .18797 L
.34736 .18966 L
.34736 .18966 L
.34752 .19135 L
.34752 .19135 L
.34765 .19283 L
.34765 .19283 L
.34767 .19305 L
.34767 .19305 L
.34781 .19475 L
.34781 .19475 L
.34793 .19647 L
.34793 .19647 L
.34805 .19819 L
.34805 .19819 L
.34814 .19992 L
.34814 .19992 L
.34822 .20166 L
.34822 .20166 L
.34829 .20341 L
.34829 .20341 L
.34834 .20517 L
.34834 .20517 L
.34837 .20694 L
.34837 .20694 L
.34838 .20872 L
.34838 .20872 L
.34838 .20974 L
.34838 .20974 L
.34837 .21052 L
.34837 .21052 L
.34834 .21233 L
.34834 .21233 L
.34829 .21415 L
.34829 .21415 L
.34822 .21599 L
.34822 .21599 L
.34812 .21785 L
.34812 .21785 L
.348 .21972 L
.348 .21972 L
.34787 .2216 L
.34787 .2216 L
.34776 .22286 L
.34776 .22286 L
.3477 .2235 L
.3477 .2235 L
.34751 .22542 L
.34751 .22542 L
.34729 .22737 L
.34729 .22737 L
.34704 .22933 L
.34704 .22933 L
.34677 .23131 L
.34677 .23131 L
.34648 .23331 L
.34648 .23331 L
.3464 .23378 L
.3464 .23378 L
.34615 .23533 L
.34615 .23533 L
.34578 .23739 L
.34578 .23739 L
.34539 .23946 L
.34539 .23946 L
.34497 .24156 L
.34497 .24156 L
.34462 .24326 L
.34462 .24326 L
.34452 .24369 L
.34452 .24369 L
.34403 .24585 L
.34403 .24585 L
.3435 .24805 L
.3435 .24805 L
.34294 .25027 L
.34294 .25027 L
.34255 .25176 L
.34255 .25176 L
.34235 .25252 L
.34235 .25252 L
.3417 .25483 L
.3417 .25483 L
.34101 .25717 L
.34101 .25717 L
.34031 .25952 L
.34031 .25952 L
.3403 .25954 L
.3403 .25954 L
.33952 .26197 L
.33952 .26197 L
.3387 .26445 L
.3387 .26445 L
.33793 .26671 L
.33793 .26671 L
.33784 .26698 L
.33784 .26698 L
.3369 .26958 L
.3369 .26958 L
.33591 .27223 L
.33591 .27223 L
.33546 .27344 L
.33546 .27344 L
.33486 .27496 L
.33486 .27496 L
.33374 .27777 L
.33374 .27777 L
.33292 .2798 L
.33292 .2798 L
.33255 .28066 L
.33255 .28066 L
.33126 .28366 L
.33126 .28366 L
.33031 .28585 L
.33031 .28585 L
.3299 .28676 L
.3299 .28676 L
.32842 .29 L
.32842 .29 L
.32766 .29164 L
.32766 .29164 L
.32682 .29338 L
.32682 .29338 L
.3251 .29693 L
.3251 .29693 L
.32497 .2972 L
.32497 .2972 L
.32318 .30071 L
.32318 .30071 L
.32224 .30256 L
.32224 .30256 L
.32108 .30475 L
.32108 .30475 L
.31948 .30776 L
.31948 .30776 L
.31873 .30911 L
.31873 .30911 L
.31668 .31281 L
.31668 .31281 L
.31603 .31394 L
.31603 .31394 L
.31385 .31773 L
.31385 .31773 L
.31283 .31944 L
.31283 .31944 L
.31098 .32253 L
.31098 .32253 L
.30882 .32604 L
.30882 .32604 L
.30808 .32724 L
.30808 .32724 L
.30514 .33185 L
.30514 .33185 L
.30302 .33509 L
.30302 .33509 L
.30216 .3364 L
.30216 .3364 L
.29914 .34087 L
.29914 .34087 L
.29607 .34529 L
.29607 .34529 L
.29295 .34966 L
.29295 .34966 L
.28977 .35399 L
.28977 .35399 L
.28654 .35828 L
.28654 .35828 L
.28323 .36255 L
.28323 .36255 L
.28185 .36431 L
.28185 .36431 L
.27986 .3668 L
.27986 .3668 L
.2764 .37104 L
.2764 .37104 L
.275 .37273 L
.275 .37273 L
.27286 .37527 L
.27286 .37527 L
.26994 .37868 L
.26994 .37868 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26548 .38374 L
.26548 .38374 L
.26188 .3877 L
.26188 .3877 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22558 .36393 L
.22558 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .35209 L
.23071 .35209 L
.23191 .34891 L
.23191 .34891 L
.23306 .34601 L
.23306 .34601 L
.2351 .3403 L
.2351 .3403 L
.23528 .33981 L
.23528 .33981 L
.23724 .33381 L
.23724 .33381 L
.23737 .33344 L
.23737 .33344 L
.23883 .32842 L
.23883 .32842 L
.23932 .32691 L
.23932 .32691 L
.24009 .32368 L
.24009 .32368 L
.24113 .32018 L
.24113 .32018 L
.24127 .31917 L
.24127 .31917 L
.24233 .31492 L
.24233 .31492 L
.24279 .31321 L
.24279 .31321 L
.24309 .31117 L
.24309 .31117 L
.24398 .30732 L
.24398 .30732 L
.24429 .30599 L
.24429 .30599 L
.24454 .30396 L
.24454 .30396 L
.24522 .30049 L
.24522 .30049 L
.24563 .29846 L
.24563 .29846 L
.24572 .2973 L
.24572 .2973 L
.24618 .29419 L
.24618 .29419 L
.24673 .29101 L
.24673 .29101 L
.2468 .29059 L
.2468 .29059 L
.24697 .28824 L
.24697 .28824 L
.24735 .28532 L
.24735 .28532 L
.24776 .28241 L
.24776 .28241 L
.24777 .28233 L
.24777 .28233 L
.24789 .27983 L
.24789 .27983 L
.24815 .27713 L
.24815 .27713 L
.24844 .27441 L
.24844 .27441 L
.24852 .27361 L
.24852 .27361 L
.24855 .27193 L
.24855 .27193 L
.24869 .26942 L
.24869 .26942 L
.24888 .26687 L
.24888 .26687 L
.24906 .26438 L
.24906 .26438 L
.24906 .26435 L
.24906 .26435 L
.24906 .26204 L
.24906 .26204 L
.24913 .25965 L
.24913 .25965 L
.24924 .25725 L
.24924 .25725 L
.24934 .25487 L
.24934 .25487 L
.24936 .25457 L
.24936 .25457 L
.24931 .25263 L
.24931 .25263 L
.24932 .25037 L
.24932 .25037 L
.24936 .24809 L
.24936 .24809 L
.24941 .2458 L
.24941 .2458 L
.24944 .24414 L
.24944 .24414 L
.24941 .24357 L
.24941 .24357 L
.24935 .24142 L
.24935 .24142 L
.24933 .23923 L
.24933 .23923 L
.24933 .23703 L
.24933 .23703 L
.24934 .23483 L
.24934 .23483 L
.24935 .23308 L
.24935 .23308 L
.24933 .23266 L
.24933 .23266 L
.24925 .23056 L
.24925 .23056 L
.24921 .22843 L
.24921 .22843 L
.24919 .2263 L
.24919 .2263 L
.24918 .22415 L
.24918 .22415 L
.24917 .22202 L
.24917 .22202 L
.24917 .22141 L
.24917 .22141 L
.24912 .21993 L
.24912 .21993 L
.24906 .21785 L
.24906 .21785 L
.24903 .21575 L
.24903 .21575 L
.24902 .21365 L
.24902 .21365 L
.24901 .21155 L
.24901 .21155 L
.249 .20946 L
.249 .20946 L
.249 .20918 L
.249 .20918 L
.24895 .20741 L
.24895 .20741 L
.2489 .20536 L
.2489 .20536 L
.24886 .2033 L
.24886 .2033 L
.24883 .20126 L
.24883 .20126 L
.24879 .19922 L
.24879 .19922 L
.24874 .19719 L
.24874 .19719 L
.24871 .19619 L
.24871 .19619 L
.24865 .1952 L
.24865 .1952 L
.24853 .19324 L
.24853 .19324 L
.2484 .1913 L
.2484 .1913 L
.24825 .18938 L
.24825 .18938 L
.24807 .18748 L
.24807 .18748 L
.24785 .18562 L
.24785 .18562 L
.24759 .18379 L
.24759 .18379 L
.24729 .182 L
.24729 .182 L
.24706 .18081 L
.24706 .18081 L
.24693 .18026 L
.24693 .18026 L
.2465 .17857 L
.2465 .17857 L
.24602 .17693 L
.24602 .17693 L
.24548 .17534 L
.24548 .17534 L
.24488 .17379 L
.24488 .17379 L
.24421 .17229 L
.24421 .17229 L
.24348 .17085 L
.24348 .17085 L
.24269 .16945 L
.24269 .16945 L
.24182 .16812 L
.24182 .16812 L
.24088 .16683 L
.24088 .16683 L
.23987 .16561 L
.23987 .16561 L
.23879 .16444 L
.23879 .16444 L
.23763 .16333 L
.23763 .16333 L
.2364 .16227 L
.2364 .16227 L
.2351 .16127 L
.2351 .16127 L
.23373 .16033 L
.23373 .16033 L
.23228 .15945 L
.23228 .15945 L
.23077 .15862 L
.23077 .15862 L
.2292 .15784 L
.2292 .15784 L
.2288 .15612 L
.2288 .15612 L
.2274 .15521 L
.2274 .15521 L
.22608 .15434 L
.22608 .15434 L
.226 .15429 L
.226 .15429 L
.2247 .15329 L
.2247 .15329 L
.22352 .1522 L
.22352 .1522 L
.2226 .1509 L
.2226 .1509 L
.22074 .15035 L
.22074 .15035 L
.21949 .14932 L
.21949 .14932 L
.21826 .14827 L
.21826 .14827 L
.21704 .14722 L
.21704 .14722 L
.21582 .14615 L
.21582 .14615 L
.21459 .14511 L
.21459 .14511 L
.21332 .14409 L
.21332 .14409 L
.21198 .14313 L
.21198 .14313 L
.21052 .14227 L
.21052 .14227 L
.20887 .14156 L
.20887 .14156 L
.20697 .14106 L
.20697 .14106 L
.20486 .14074 L
.20486 .14074 L
.20284 .14035 L
.20284 .14035 L
.2023 .1401 L
.2023 .1401 L
.20078 .13999 L
.20078 .13999 L
.19412 .1456 L
.19412 .1456 L
.19287 .14461 L
.19287 .14461 L
.19169 .14353 L
.19169 .14353 L
.18835 .14434 L
.18835 .14434 L
.18737 .14308 L
.18737 .14308 L
.18874 .13978 L
.18874 .13978 L
.22108 .11419 L
.25551 .0915 L
.29177 .07187 L
F
.29177 .92872 m
.29103 .92658 L
.29103 .92658 L
.29374 .92614 L
.29374 .92614 L
.29917 .92767 L
.29917 .92767 L
.30075 .92772 L
.30075 .92772 L
.30348 .92723 L
.30348 .92723 L
.30549 .92641 L
.30549 .92641 L
.30706 .92538 L
.30706 .92538 L
.30836 .92422 L
.30836 .92422 L
.3095 .923 L
.3095 .923 L
.3106 .92175 L
.3106 .92175 L
.31173 .92052 L
.31173 .92052 L
.313 .91935 L
.313 .91935 L
.31405 .91856 L
.31405 .91856 L
.31453 .91829 L
.31453 .91829 L
.31654 .91744 L
.31654 .91744 L
.31921 .91687 L
.31921 .91687 L
.32335 .91692 L
.32335 .91692 L
.32499 .91729 L
.32499 .91729 L
.33374 .92091 L
.33374 .92091 L
.34043 .92377 L
.34043 .92377 L
.34184 .926 L
.34184 .926 L
.34191 .92614 L
.34191 .92614 L
.34177 .92766 L
.34177 .92766 L
.3416 .9293 L
.3416 .9293 L
.3417 .93103 L
.3417 .93103 L
.34915 .93426 L
.34915 .93426 L
.35013 .93404 L
.35013 .93404 L
.3527 .93324 L
.3527 .93324 L
.3546 .93221 L
.3546 .93221 L
.35596 .93099 L
.35596 .93099 L
.35696 .92965 L
.35696 .92965 L
.35775 .92824 L
.35775 .92824 L
.3584 .92678 L
.3584 .92678 L
.35895 .92529 L
.35895 .92529 L
.35943 .92377 L
.35943 .92377 L
.35985 .92224 L
.35985 .92224 L
.36022 .92069 L
.36022 .92069 L
.36055 .91912 L
.36055 .91912 L
.36083 .91755 L
.36083 .91755 L
.36108 .91595 L
.36108 .91595 L
.36129 .91435 L
.36129 .91435 L
.36146 .91273 L
.36146 .91273 L
.36159 .9111 L
.36159 .9111 L
.36421 .9103 L
.36421 .9103 L
.36333 .90833 L
.36333 .90833 L
.36273 .90645 L
.36273 .90645 L
.36227 .90462 L
.36227 .90462 L
.36187 .9028 L
.36187 .9028 L
.36149 .90099 L
.36149 .90099 L
.3612 .89966 L
.3612 .89966 L
.36111 .89918 L
.36111 .89918 L
.36073 .89736 L
.36073 .89736 L
.3603 .89553 L
.3603 .89553 L
.36122 .89417 L
.36122 .89417 L
.36031 .89216 L
.36031 .89216 L
.35938 .89014 L
.35938 .89014 L
.35844 .88811 L
.35844 .88811 L
.3575 .88607 L
.3575 .88607 L
.35712 .88523 L
.35712 .88523 L
.35691 .88415 L
.35691 .88415 L
.35616 .88218 L
.35616 .88218 L
.35519 .88011 L
.35519 .88011 L
.35415 .87801 L
.35415 .87801 L
.35311 .8759 L
.35311 .8759 L
.35226 .87414 L
.35226 .87414 L
.35212 .8738 L
.35212 .8738 L
.35122 .87173 L
.35122 .87173 L
.35032 .86966 L
.35032 .86966 L
.34947 .86759 L
.34947 .86759 L
.34868 .86555 L
.34868 .86555 L
.34797 .86353 L
.34797 .86353 L
.3478 .86303 L
.3478 .86303 L
.34732 .86154 L
.34732 .86154 L
.34676 .85957 L
.34676 .85957 L
.34626 .85763 L
.34626 .85763 L
.34584 .85572 L
.34584 .85572 L
.34549 .85383 L
.34549 .85383 L
.34521 .85197 L
.34521 .85197 L
.34498 .85014 L
.34498 .85014 L
.3449 .84928 L
.3449 .84928 L
.34481 .84832 L
.34481 .84832 L
.34469 .84653 L
.34469 .84653 L
.34461 .84475 L
.34461 .84475 L
.34458 .84299 L
.34458 .84299 L
.34458 .84125 L
.34458 .84125 L
.34462 .83951 L
.34462 .83951 L
.34468 .8378 L
.34468 .8378 L
.34477 .83609 L
.34477 .83609 L
.34489 .83439 L
.34489 .83439 L
.34502 .8327 L
.34502 .8327 L
.34517 .83102 L
.34517 .83102 L
.3453 .82964 L
.3453 .82964 L
.34533 .82934 L
.34533 .82934 L
.3455 .82766 L
.3455 .82766 L
.34568 .82599 L
.34568 .82599 L
.34587 .82432 L
.34587 .82432 L
.34606 .82265 L
.34606 .82265 L
.34626 .82099 L
.34626 .82099 L
.34645 .81932 L
.34645 .81932 L
.34664 .81765 L
.34664 .81765 L
.34683 .81597 L
.34683 .81597 L
.34701 .81429 L
.34701 .81429 L
.34719 .81261 L
.34719 .81261 L
.34736 .81093 L
.34736 .81093 L
.34752 .80923 L
.34752 .80923 L
.34765 .80775 L
.34765 .80775 L
.34767 .80754 L
.34767 .80754 L
.34781 .80583 L
.34781 .80583 L
.34793 .80412 L
.34793 .80412 L
.34805 .8024 L
.34805 .8024 L
.34814 .80067 L
.34814 .80067 L
.34822 .79893 L
.34822 .79893 L
.34829 .79718 L
.34829 .79718 L
.34834 .79541 L
.34834 .79541 L
.34837 .79364 L
.34837 .79364 L
.34838 .79186 L
.34838 .79186 L
.34838 .79085 L
.34838 .79085 L
.34837 .79006 L
.34837 .79006 L
.34834 .78825 L
.34834 .78825 L
.34829 .78643 L
.34829 .78643 L
.34822 .78459 L
.34822 .78459 L
.34812 .78274 L
.34812 .78274 L
.348 .78087 L
.348 .78087 L
.34787 .77898 L
.34787 .77898 L
.34776 .77772 L
.34776 .77772 L
.3477 .77708 L
.3477 .77708 L
.34751 .77516 L
.34751 .77516 L
.34729 .77322 L
.34729 .77322 L
.34704 .77126 L
.34704 .77126 L
.34677 .76928 L
.34677 .76928 L
.34648 .76728 L
.34648 .76728 L
.3464 .76681 L
.3464 .76681 L
.34615 .76525 L
.34615 .76525 L
.34578 .7632 L
.34578 .7632 L
.34539 .76112 L
.34539 .76112 L
.34497 .75902 L
.34497 .75902 L
.34462 .75732 L
.34462 .75732 L
.34452 .75689 L
.34452 .75689 L
.34403 .75473 L
.34403 .75473 L
.3435 .75254 L
.3435 .75254 L
.34294 .75032 L
.34294 .75032 L
.34255 .74882 L
.34255 .74882 L
.34235 .74806 L
.34235 .74806 L
.3417 .74576 L
.3417 .74576 L
.34101 .74342 L
.34101 .74342 L
.34031 .74106 L
.34031 .74106 L
.3403 .74104 L
.3403 .74104 L
.33952 .73861 L
.33952 .73861 L
.3387 .73613 L
.3387 .73613 L
.33793 .73387 L
.33793 .73387 L
.33784 .73361 L
.33784 .73361 L
.3369 .731 L
.3369 .731 L
.33591 .72835 L
.33591 .72835 L
.33546 .72714 L
.33546 .72714 L
.33486 .72562 L
.33486 .72562 L
.33374 .72281 L
.33374 .72281 L
.33292 .72078 L
.33292 .72078 L
.33255 .71993 L
.33255 .71993 L
.33126 .71692 L
.33126 .71692 L
.33031 .71473 L
.33031 .71473 L
.3299 .71383 L
.3299 .71383 L
.32842 .71059 L
.32842 .71059 L
.32766 .70895 L
.32766 .70895 L
.32682 .70721 L
.32682 .70721 L
.3251 .70366 L
.3251 .70366 L
.32497 .70339 L
.32497 .70339 L
.32318 .69987 L
.32318 .69987 L
.32224 .69802 L
.32224 .69802 L
.32108 .69584 L
.32108 .69584 L
.31948 .69282 L
.31948 .69282 L
.31873 .69147 L
.31873 .69147 L
.31668 .68778 L
.31668 .68778 L
.31603 .68664 L
.31603 .68664 L
.31385 .68286 L
.31385 .68286 L
.31283 .68114 L
.31283 .68114 L
.31098 .67805 L
.31098 .67805 L
.30882 .67454 L
.30882 .67454 L
.30808 .67335 L
.30808 .67335 L
.30514 .66873 L
.30514 .66873 L
.30302 .66549 L
.30302 .66549 L
.30216 .66419 L
.30216 .66419 L
.29914 .65971 L
.29914 .65971 L
.29607 .65529 L
.29607 .65529 L
.29295 .65092 L
.29295 .65092 L
.28977 .6466 L
.28977 .6466 L
.28654 .6423 L
.28654 .6423 L
.28323 .63803 L
.28323 .63803 L
.28185 .63627 L
.28185 .63627 L
.27986 .63378 L
.27986 .63378 L
.2764 .62955 L
.2764 .62955 L
.275 .62785 L
.275 .62785 L
.27286 .62532 L
.27286 .62532 L
.26994 .62191 L
.26994 .62191 L
.26922 .62108 L
.26922 .62108 L
.26568 .61707 L
.26568 .61707 L
.26548 .61685 L
.26548 .61685 L
.26188 .61288 L
.26188 .61288 L
.26162 .6126 L
.26162 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22558 .63665 L
.22558 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23191 .65167 L
.23191 .65167 L
.23306 .65457 L
.23306 .65457 L
.2351 .66028 L
.2351 .66028 L
.23528 .66078 L
.23528 .66078 L
.23724 .66677 L
.23724 .66677 L
.23737 .66714 L
.23737 .66714 L
.23883 .67216 L
.23883 .67216 L
.23932 .67367 L
.23932 .67367 L
.24009 .6769 L
.24009 .6769 L
.24113 .68041 L
.24113 .68041 L
.24127 .68141 L
.24127 .68141 L
.24233 .68567 L
.24233 .68567 L
.24279 .68737 L
.24279 .68737 L
.24309 .68941 L
.24309 .68941 L
.24398 .69327 L
.24398 .69327 L
.24429 .69459 L
.24429 .69459 L
.24454 .69662 L
.24454 .69662 L
.24522 .7001 L
.24522 .7001 L
.24563 .70212 L
.24563 .70212 L
.24572 .70328 L
.24572 .70328 L
.24618 .70639 L
.24618 .70639 L
.24673 .70957 L
.24673 .70957 L
.2468 .70999 L
.2468 .70999 L
.24697 .71235 L
.24697 .71235 L
.24735 .71526 L
.24735 .71526 L
.24776 .71817 L
.24776 .71817 L
.24777 .71825 L
.24777 .71825 L
.24789 .72075 L
.24789 .72075 L
.24815 .72346 L
.24815 .72346 L
.24844 .72617 L
.24844 .72617 L
.24852 .72697 L
.24852 .72697 L
.24855 .72866 L
.24855 .72866 L
.24869 .73117 L
.24869 .73117 L
.24888 .73371 L
.24888 .73371 L
.24906 .7362 L
.24906 .7362 L
.24906 .73623 L
.24906 .73623 L
.24906 .73855 L
.24906 .73855 L
.24913 .74093 L
.24913 .74093 L
.24924 .74333 L
.24924 .74333 L
.24934 .74571 L
.24934 .74571 L
.24936 .74601 L
.24936 .74601 L
.24931 .74795 L
.24931 .74795 L
.24932 .75021 L
.24932 .75021 L
.24936 .7525 L
.24936 .7525 L
.24941 .75478 L
.24941 .75478 L
.24944 .75644 L
.24944 .75644 L
.24941 .75701 L
.24941 .75701 L
.24935 .75917 L
.24935 .75917 L
.24933 .76135 L
.24933 .76135 L
.24933 .76355 L
.24933 .76355 L
.24934 .76575 L
.24934 .76575 L
.24935 .76751 L
.24935 .76751 L
.24933 .76792 L
.24933 .76792 L
.24925 .77002 L
.24925 .77002 L
.24921 .77215 L
.24921 .77215 L
.24919 .77429 L
.24919 .77429 L
.24918 .77643 L
.24918 .77643 L
.24917 .77857 L
.24917 .77857 L
.24917 .77917 L
.24917 .77917 L
.24912 .78065 L
.24912 .78065 L
.24906 .78273 L
.24906 .78273 L
.24903 .78483 L
.24903 .78483 L
.24902 .78693 L
.24902 .78693 L
.24901 .78903 L
.24901 .78903 L
.249 .79113 L
.249 .79113 L
.249 .7914 L
.249 .7914 L
.24895 .79318 L
.24895 .79318 L
.2489 .79523 L
.2489 .79523 L
.24886 .79728 L
.24886 .79728 L
.24883 .79933 L
.24883 .79933 L
.24879 .80137 L
.24879 .80137 L
.24874 .80339 L
.24874 .80339 L
.24871 .80439 L
.24871 .80439 L
.24865 .80538 L
.24865 .80538 L
.24853 .80734 L
.24853 .80734 L
.2484 .80928 L
.2484 .80928 L
.24825 .81121 L
.24825 .81121 L
.24807 .8131 L
.24807 .8131 L
.24785 .81497 L
.24785 .81497 L
.24759 .8168 L
.24759 .8168 L
.24729 .81859 L
.24729 .81859 L
.24706 .81977 L
.24706 .81977 L
.24693 .82033 L
.24693 .82033 L
.2465 .82201 L
.2465 .82201 L
.24602 .82365 L
.24602 .82365 L
.24548 .82525 L
.24548 .82525 L
.24488 .82679 L
.24488 .82679 L
.24421 .82829 L
.24421 .82829 L
.24348 .82974 L
.24348 .82974 L
.24269 .83113 L
.24269 .83113 L
.24182 .83247 L
.24182 .83247 L
.24088 .83375 L
.24088 .83375 L
.23987 .83497 L
.23987 .83497 L
.23879 .83614 L
.23879 .83614 L
.23763 .83726 L
.23763 .83726 L
.2364 .83831 L
.2364 .83831 L
.2351 .83931 L
.2351 .83931 L
.23373 .84025 L
.23373 .84025 L
.23228 .84114 L
.23228 .84114 L
.23077 .84197 L
.23077 .84197 L
.2292 .84275 L
.2292 .84275 L
.2288 .84446 L
.2288 .84446 L
.2274 .84538 L
.2274 .84538 L
.22608 .84624 L
.22608 .84624 L
.226 .8463 L
.226 .8463 L
.2247 .84729 L
.2247 .84729 L
.22352 .84838 L
.22352 .84838 L
.2226 .84968 L
.2226 .84968 L
.22074 .85023 L
.22074 .85023 L
.21949 .85126 L
.21949 .85126 L
.21826 .85231 L
.21826 .85231 L
.21704 .85337 L
.21704 .85337 L
.21582 .85443 L
.21582 .85443 L
.21459 .85548 L
.21459 .85548 L
.21332 .85649 L
.21332 .85649 L
.21198 .85745 L
.21198 .85745 L
.21052 .85831 L
.21052 .85831 L
.20887 .85902 L
.20887 .85902 L
.20697 .85952 L
.20697 .85952 L
.20486 .85985 L
.20486 .85985 L
.20284 .86024 L
.20284 .86024 L
.2023 .86049 L
.2023 .86049 L
.20078 .8606 L
.20078 .8606 L
.19412 .85498 L
.19412 .85498 L
.19287 .85597 L
.19287 .85597 L
.19169 .85705 L
.19169 .85705 L
.18835 .85625 L
.18835 .85625 L
.18737 .8575 L
.18737 .8575 L
.18874 .8608 L
.18874 .8608 L
.22108 .88639 L
.25551 .90908 L
.29177 .92872 L
F
.996 .269 0 0 k
.29164 .07193 m
.29086 .07408 L
.29086 .07408 L
.29323 .07469 L
.29323 .07469 L
.2992 .07298 L
.2992 .07298 L
.30057 .07295 L
.30057 .07295 L
.30326 .07345 L
.30326 .07345 L
.30517 .07432 L
.30517 .07432 L
.30662 .0754 L
.30662 .0754 L
.30778 .07662 L
.30778 .07662 L
.30876 .07792 L
.30876 .07792 L
.30967 .07925 L
.30967 .07925 L
.3106 .08057 L
.3106 .08057 L
.31164 .08185 L
.31164 .08185 L
.31287 .08304 L
.31287 .08304 L
.3144 .08409 L
.3144 .08409 L
.31514 .08446 L
.31514 .08446 L
.31651 .08489 L
.31651 .08489 L
.31945 .08533 L
.31945 .08533 L
.32536 .08417 L
.32536 .08417 L
.33386 .07996 L
.33386 .07996 L
.34054 .07677 L
.34054 .07677 L
.34189 .07457 L
.34189 .07457 L
.34193 .07449 L
.34193 .07449 L
.34178 .07292 L
.34178 .07292 L
.34161 .07128 L
.34161 .07128 L
.34172 .06955 L
.34172 .06955 L
.34916 .06633 L
.34916 .06633 L
.35013 .06655 L
.35013 .06655 L
.3527 .06734 L
.3527 .06734 L
.35459 .06838 L
.35459 .06838 L
.35595 .0696 L
.35595 .0696 L
.35695 .07094 L
.35695 .07094 L
.35774 .07235 L
.35774 .07235 L
.35838 .07381 L
.35838 .07381 L
.35892 .0753 L
.35892 .0753 L
.35939 .07682 L
.35939 .07682 L
.3598 .07836 L
.3598 .07836 L
.36016 .07991 L
.36016 .07991 L
.36047 .08148 L
.36047 .08148 L
.36074 .08307 L
.36074 .08307 L
.36096 .08467 L
.36096 .08467 L
.36114 .08628 L
.36114 .08628 L
.36128 .08791 L
.36128 .08791 L
.36137 .08956 L
.36137 .08956 L
.36391 .09038 L
.36391 .09038 L
.36294 .09238 L
.36294 .09238 L
.36225 .09429 L
.36225 .09429 L
.36169 .09616 L
.36169 .09616 L
.36118 .09802 L
.36118 .09802 L
.36075 .09962 L
.36075 .09962 L
.36069 .09987 L
.36069 .09987 L
.36022 .10171 L
.36022 .10171 L
.35969 .10359 L
.35969 .10359 L
.3591 .10548 L
.3591 .10548 L
.35987 .10689 L
.35987 .10689 L
.35852 .10907 L
.35852 .10907 L
.3572 .11124 L
.3572 .11124 L
.35621 .11291 L
.35621 .11291 L
.35597 .11339 L
.35597 .11339 L
.35572 .11518 L
.35572 .11518 L
.35433 .1174 L
.35433 .1174 L
.35274 .11971 L
.35274 .11971 L
.35115 .12204 L
.35115 .12204 L
.35075 .12263 L
.35075 .12263 L
.34984 .12427 L
.34984 .12427 L
.34845 .12654 L
.34845 .12654 L
.34706 .12883 L
.34706 .12883 L
.34576 .13109 L
.34576 .13109 L
.34537 .13179 L
.34537 .13179 L
.34459 .13331 L
.34459 .13331 L
.34355 .13548 L
.34355 .13548 L
.34264 .1376 L
.34264 .1376 L
.34186 .13967 L
.34186 .13967 L
.34121 .1417 L
.34121 .1417 L
.34098 .1425 L
.34098 .1425 L
.34067 .14368 L
.34067 .14368 L
.34022 .14562 L
.34022 .14562 L
.33988 .14752 L
.33988 .14752 L
.33962 .14938 L
.33962 .14938 L
.33944 .15121 L
.33944 .15121 L
.33933 .15301 L
.33933 .15301 L
.33928 .15479 L
.33928 .15479 L
.33928 .15654 L
.33928 .15654 L
.33934 .15827 L
.33934 .15827 L
.33934 .15828 L
.33934 .15828 L
.33943 .15998 L
.33943 .15998 L
.33956 .16167 L
.33956 .16167 L
.33973 .16335 L
.33973 .16335 L
.33992 .16502 L
.33992 .16502 L
.34014 .16668 L
.34014 .16668 L
.34038 .16833 L
.34038 .16833 L
.34063 .16997 L
.34063 .16997 L
.3409 .1716 L
.3409 .1716 L
.34118 .17323 L
.34118 .17323 L
.34147 .17486 L
.34147 .17486 L
.34177 .17648 L
.34177 .17648 L
.34206 .1781 L
.34206 .1781 L
.34237 .17972 L
.34237 .17972 L
.34267 .18135 L
.34267 .18135 L
.34296 .18297 L
.34296 .18297 L
.34308 .18362 L
.34308 .18362 L
.34326 .1846 L
.34326 .1846 L
.34355 .18623 L
.34355 .18623 L
.34383 .18786 L
.34383 .18786 L
.3441 .1895 L
.3441 .1895 L
.34436 .19115 L
.34436 .19115 L
.34461 .1928 L
.34461 .1928 L
.34485 .19446 L
.34485 .19446 L
.34508 .19613 L
.34508 .19613 L
.34529 .19781 L
.34529 .19781 L
.34549 .19949 L
.34549 .19949 L
.34567 .20118 L
.34567 .20118 L
.34583 .20289 L
.34583 .20289 L
.34597 .2046 L
.34597 .2046 L
.34602 .20523 L
.34602 .20523 L
.3461 .20633 L
.3461 .20633 L
.3462 .20807 L
.3462 .20807 L
.34629 .20982 L
.34629 .20982 L
.34635 .21159 L
.34635 .21159 L
.34639 .21337 L
.34639 .21337 L
.34641 .21516 L
.34641 .21516 L
.34641 .21697 L
.34641 .21697 L
.34639 .21879 L
.34639 .21879 L
.34635 .22029 L
.34635 .22029 L
.34634 .22063 L
.34634 .22063 L
.34626 .22249 L
.34626 .22249 L
.34615 .22436 L
.34615 .22436 L
.34602 .22626 L
.34602 .22626 L
.34586 .22817 L
.34586 .22817 L
.34568 .2301 L
.34568 .2301 L
.34547 .23205 L
.34547 .23205 L
.34546 .23214 L
.34546 .23214 L
.34522 .23403 L
.34522 .23403 L
.34495 .23603 L
.34495 .23603 L
.34464 .23806 L
.34464 .23806 L
.34431 .24011 L
.34431 .24011 L
.34395 .24216 L
.34395 .24216 L
.34394 .24218 L
.34394 .24218 L
.34353 .24429 L
.34353 .24429 L
.34309 .24643 L
.34309 .24643 L
.34261 .2486 L
.34261 .2486 L
.34211 .25079 L
.34211 .25079 L
.34206 .25098 L
.34206 .25098 L
.34154 .25304 L
.34154 .25304 L
.34094 .25532 L
.34094 .25532 L
.34031 .25763 L
.34031 .25763 L
.33994 .25896 L
.33994 .25896 L
.33963 .25999 L
.33963 .25999 L
.33889 .2624 L
.33889 .2624 L
.33811 .26486 L
.33811 .26486 L
.33765 .2663 L
.33765 .2663 L
.33728 .26736 L
.33728 .26736 L
.33638 .26994 L
.33638 .26994 L
.33544 .27257 L
.33544 .27257 L
.33524 .27314 L
.33524 .27314 L
.33442 .27529 L
.33442 .27529 L
.33333 .27808 L
.33333 .27808 L
.33274 .27957 L
.33274 .27957 L
.33217 .28095 L
.33217 .28095 L
.33092 .28393 L
.33092 .28393 L
.33018 .28568 L
.33018 .28568 L
.32958 .28701 L
.32958 .28701 L
.32813 .29023 L
.32813 .29023 L
.32756 .29151 L
.32756 .29151 L
.32656 .2936 L
.32656 .2936 L
.32489 .2971 L
.32489 .2971 L
.32487 .29712 L
.32487 .29712 L
.32297 .3009 L
.32297 .3009 L
.32217 .30249 L
.32217 .30249 L
.32089 .30492 L
.32089 .30492 L
.31942 .3077 L
.31942 .3077 L
.31856 .30927 L
.31856 .30927 L
.31664 .31276 L
.31664 .31276 L
.31588 .31409 L
.31588 .31409 L
.31381 .31769 L
.31381 .31769 L
.3127 .31957 L
.3127 .31957 L
.31096 .32251 L
.31096 .32251 L
.30872 .32615 L
.30872 .32615 L
.30806 .32722 L
.30806 .32722 L
.30513 .33184 L
.30513 .33184 L
.30293 .33521 L
.30293 .33521 L
.30215 .33639 L
.30215 .33639 L
.29913 .34086 L
.29913 .34086 L
.29606 .34528 L
.29606 .34528 L
.29294 .34966 L
.29294 .34966 L
.28977 .35398 L
.28977 .35398 L
.28653 .35828 L
.28653 .35828 L
.28323 .36255 L
.28323 .36255 L
.28186 .36429 L
.28186 .36429 L
.27986 .3668 L
.27986 .3668 L
.2764 .37104 L
.2764 .37104 L
.27501 .37273 L
.27501 .37273 L
.27286 .37527 L
.27286 .37527 L
.26994 .37867 L
.26994 .37867 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26548 .38374 L
.26548 .38374 L
.26188 .3877 L
.26188 .3877 L
.26162 .38799 L
.26162 .38799 L
.25841 .39144 L
.25841 .39144 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .35209 L
.23071 .35209 L
.23192 .34891 L
.23192 .34891 L
.23306 .34602 L
.23306 .34602 L
.23511 .34029 L
.23511 .34029 L
.23528 .33981 L
.23528 .33981 L
.23725 .3338 L
.23725 .3338 L
.23737 .33345 L
.23737 .33345 L
.23884 .32841 L
.23884 .32841 L
.23932 .32691 L
.23932 .32691 L
.2401 .32366 L
.2401 .32366 L
.24113 .32018 L
.24113 .32018 L
.24128 .31915 L
.24128 .31915 L
.24235 .31489 L
.24235 .31489 L
.2428 .31322 L
.2428 .31322 L
.24311 .31115 L
.24311 .31115 L
.24401 .30728 L
.24401 .30728 L
.24431 .306 L
.24431 .306 L
.24456 .30393 L
.24456 .30393 L
.24526 .30044 L
.24526 .30044 L
.24566 .29848 L
.24566 .29848 L
.24575 .29726 L
.24575 .29726 L
.24623 .29413 L
.24623 .29413 L
.24678 .29095 L
.24678 .29095 L
.24684 .29063 L
.24684 .29063 L
.24703 .28817 L
.24703 .28817 L
.24742 .28524 L
.24742 .28524 L
.24783 .28238 L
.24783 .28238 L
.24783 .28232 L
.24783 .28232 L
.24797 .27974 L
.24797 .27974 L
.24825 .27701 L
.24825 .27701 L
.24856 .27428 L
.24856 .27428 L
.24862 .2737 L
.24862 .2737 L
.24866 .2718 L
.24866 .2718 L
.24883 .26926 L
.24883 .26926 L
.24904 .2667 L
.24904 .2667 L
.24921 .26452 L
.24921 .26452 L
.24921 .26419 L
.24921 .26419 L
.24924 .26184 L
.24924 .26184 L
.24935 .25943 L
.24935 .25943 L
.24948 .257 L
.24948 .257 L
.2496 .25481 L
.2496 .25481 L
.2496 .25461 L
.2496 .25461 L
.24959 .25236 L
.24959 .25236 L
.24964 .25005 L
.24964 .25005 L
.24972 .24773 L
.24972 .24773 L
.2498 .24542 L
.2498 .24542 L
.24983 .24455 L
.24983 .24455 L
.2498 .24319 L
.2498 .24319 L
.2498 .24098 L
.2498 .24098 L
.24983 .23875 L
.24983 .23875 L
.24989 .2365 L
.24989 .2365 L
.24996 .23425 L
.24996 .23425 L
.24997 .23374 L
.24997 .23374 L
.24994 .23209 L
.24994 .23209 L
.24994 .22992 L
.24994 .22992 L
.24998 .22772 L
.24998 .22772 L
.25004 .22552 L
.25004 .22552 L
.25011 .22331 L
.25011 .22331 L
.25014 .22248 L
.25014 .22248 L
.25013 .22116 L
.25013 .22116 L
.25015 .21901 L
.25015 .21901 L
.25021 .21683 L
.25021 .21683 L
.25029 .21465 L
.25029 .21465 L
.25038 .21246 L
.25038 .21246 L
.25045 .21086 L
.25045 .21086 L
.25046 .2103 L
.25046 .2103 L
.2505 .20817 L
.2505 .20817 L
.25057 .20602 L
.25057 .20602 L
.25066 .20386 L
.25066 .20386 L
.25076 .20171 L
.25076 .20171 L
.25085 .19957 L
.25085 .19957 L
.25088 .19882 L
.25088 .19882 L
.25089 .19747 L
.25089 .19747 L
.25092 .19539 L
.25092 .19539 L
.25095 .19332 L
.25095 .19332 L
.25096 .19127 L
.25096 .19127 L
.25095 .18924 L
.25095 .18924 L
.25091 .18724 L
.25091 .18724 L
.25084 .18558 L
.25084 .18558 L
.25081 .18529 L
.25081 .18529 L
.25064 .1834 L
.25064 .1834 L
.25043 .18155 L
.25043 .18155 L
.25016 .17974 L
.25016 .17974 L
.24984 .17797 L
.24984 .17797 L
.24946 .17626 L
.24946 .17626 L
.24902 .1746 L
.24902 .1746 L
.2485 .17299 L
.2485 .17299 L
.24791 .17144 L
.24791 .17144 L
.24723 .16996 L
.24723 .16996 L
.24648 .16853 L
.24648 .16853 L
.24565 .16717 L
.24565 .16717 L
.24473 .16587 L
.24473 .16587 L
.24372 .16465 L
.24372 .16465 L
.24262 .16349 L
.24262 .16349 L
.24143 .1624 L
.24143 .1624 L
.24015 .16138 L
.24015 .16138 L
.23877 .16044 L
.23877 .16044 L
.23728 .15958 L
.23728 .15958 L
.23568 .15881 L
.23568 .15881 L
.23395 .15814 L
.23395 .15814 L
.23207 .15759 L
.23207 .15759 L
.22997 .15722 L
.22997 .15722 L
.23014 .15507 L
.23014 .15507 L
.22858 .15427 L
.22858 .15427 L
.22703 .15347 L
.22703 .15347 L
.22549 .15267 L
.22549 .15267 L
.22421 .15198 L
.22421 .15198 L
.22399 .15183 L
.22399 .15183 L
.22281 .15074 L
.22281 .15074 L
.22118 .15 L
.22118 .15 L
.21984 .14904 L
.21984 .14904 L
.21854 .14805 L
.21854 .14805 L
.21726 .14704 L
.21726 .14704 L
.21599 .14602 L
.21599 .14602 L
.21472 .145 L
.21472 .145 L
.21342 .14401 L
.21342 .14401 L
.21205 .14308 L
.21205 .14308 L
.21057 .14223 L
.21057 .14223 L
.2089 .14154 L
.2089 .14154 L
.20699 .14104 L
.20699 .14104 L
.20487 .14072 L
.20487 .14072 L
.20284 .14034 L
.20284 .14034 L
.20229 .14008 L
.20229 .14008 L
.20079 .13998 L
.20079 .13998 L
.19385 .1453 L
.19385 .1453 L
.19295 .14454 L
.19295 .14454 L
.19177 .14346 L
.19177 .14346 L
.18865 .14407 L
.18865 .14407 L
.18754 .14293 L
.18754 .14293 L
.18878 .13974 L
.18878 .13974 L
.22107 .1142 L
.25544 .09154 L
.29164 .07193 L
F
.29164 .92865 m
.29086 .9265 L
.29086 .9265 L
.29323 .92589 L
.29323 .92589 L
.2992 .9276 L
.2992 .9276 L
.30057 .92763 L
.30057 .92763 L
.30326 .92713 L
.30326 .92713 L
.30517 .92626 L
.30517 .92626 L
.30662 .92518 L
.30662 .92518 L
.30778 .92396 L
.30778 .92396 L
.30876 .92266 L
.30876 .92266 L
.30967 .92133 L
.30967 .92133 L
.3106 .92001 L
.3106 .92001 L
.31164 .91874 L
.31164 .91874 L
.31287 .91755 L
.31287 .91755 L
.3144 .91649 L
.3144 .91649 L
.31514 .91612 L
.31514 .91612 L
.31651 .91569 L
.31651 .91569 L
.31945 .91525 L
.31945 .91525 L
.32536 .91641 L
.32536 .91641 L
.33386 .92062 L
.33386 .92062 L
.34054 .92381 L
.34054 .92381 L
.34189 .92602 L
.34189 .92602 L
.34193 .92609 L
.34193 .92609 L
.34178 .92767 L
.34178 .92767 L
.34161 .9293 L
.34161 .9293 L
.34172 .93103 L
.34172 .93103 L
.34916 .93426 L
.34916 .93426 L
.35013 .93403 L
.35013 .93403 L
.3527 .93324 L
.3527 .93324 L
.35459 .9322 L
.35459 .9322 L
.35595 .93098 L
.35595 .93098 L
.35695 .92965 L
.35695 .92965 L
.35774 .92823 L
.35774 .92823 L
.35838 .92677 L
.35838 .92677 L
.35892 .92528 L
.35892 .92528 L
.35939 .92376 L
.35939 .92376 L
.3598 .92222 L
.3598 .92222 L
.36016 .92067 L
.36016 .92067 L
.36047 .9191 L
.36047 .9191 L
.36074 .91752 L
.36074 .91752 L
.36096 .91592 L
.36096 .91592 L
.36114 .9143 L
.36114 .9143 L
.36128 .91267 L
.36128 .91267 L
.36137 .91102 L
.36137 .91102 L
.36391 .9102 L
.36391 .9102 L
.36294 .9082 L
.36294 .9082 L
.36225 .90629 L
.36225 .90629 L
.36169 .90442 L
.36169 .90442 L
.36118 .90257 L
.36118 .90257 L
.36075 .90097 L
.36075 .90097 L
.36069 .90071 L
.36069 .90071 L
.36022 .89887 L
.36022 .89887 L
.35969 .897 L
.35969 .897 L
.3591 .8951 L
.3591 .8951 L
.35987 .89369 L
.35987 .89369 L
.35852 .89152 L
.35852 .89152 L
.3572 .88935 L
.3572 .88935 L
.35621 .88767 L
.35621 .88767 L
.35597 .88719 L
.35597 .88719 L
.35572 .88541 L
.35572 .88541 L
.35433 .88318 L
.35433 .88318 L
.35274 .88087 L
.35274 .88087 L
.35115 .87854 L
.35115 .87854 L
.35075 .87795 L
.35075 .87795 L
.34984 .87631 L
.34984 .87631 L
.34845 .87404 L
.34845 .87404 L
.34706 .87175 L
.34706 .87175 L
.34576 .86949 L
.34576 .86949 L
.34537 .86879 L
.34537 .86879 L
.34459 .86728 L
.34459 .86728 L
.34355 .86511 L
.34355 .86511 L
.34264 .86298 L
.34264 .86298 L
.34186 .86091 L
.34186 .86091 L
.34121 .85889 L
.34121 .85889 L
.34098 .85808 L
.34098 .85808 L
.34067 .85691 L
.34067 .85691 L
.34022 .85497 L
.34022 .85497 L
.33988 .85307 L
.33988 .85307 L
.33962 .8512 L
.33962 .8512 L
.33944 .84937 L
.33944 .84937 L
.33933 .84757 L
.33933 .84757 L
.33928 .8458 L
.33928 .8458 L
.33928 .84405 L
.33928 .84405 L
.33934 .84232 L
.33934 .84232 L
.33934 .84231 L
.33934 .84231 L
.33943 .8406 L
.33943 .8406 L
.33956 .83891 L
.33956 .83891 L
.33973 .83723 L
.33973 .83723 L
.33992 .83556 L
.33992 .83556 L
.34014 .8339 L
.34014 .8339 L
.34038 .83226 L
.34038 .83226 L
.34063 .83062 L
.34063 .83062 L
.3409 .82898 L
.3409 .82898 L
.34118 .82735 L
.34118 .82735 L
.34147 .82573 L
.34147 .82573 L
.34177 .8241 L
.34177 .8241 L
.34206 .82248 L
.34206 .82248 L
.34237 .82086 L
.34237 .82086 L
.34267 .81924 L
.34267 .81924 L
.34296 .81761 L
.34296 .81761 L
.34308 .81696 L
.34308 .81696 L
.34326 .81598 L
.34326 .81598 L
.34355 .81435 L
.34355 .81435 L
.34383 .81272 L
.34383 .81272 L
.3441 .81108 L
.3441 .81108 L
.34436 .80943 L
.34436 .80943 L
.34461 .80778 L
.34461 .80778 L
.34485 .80612 L
.34485 .80612 L
.34508 .80445 L
.34508 .80445 L
.34529 .80278 L
.34529 .80278 L
.34549 .80109 L
.34549 .80109 L
.34567 .7994 L
.34567 .7994 L
.34583 .79769 L
.34583 .79769 L
.34597 .79598 L
.34597 .79598 L
.34602 .79535 L
.34602 .79535 L
.3461 .79425 L
.3461 .79425 L
.3462 .79251 L
.3462 .79251 L
.34629 .79076 L
.34629 .79076 L
.34635 .789 L
.34635 .789 L
.34639 .78722 L
.34639 .78722 L
.34641 .78542 L
.34641 .78542 L
.34641 .78362 L
.34641 .78362 L
.34639 .78179 L
.34639 .78179 L
.34635 .78029 L
.34635 .78029 L
.34634 .77996 L
.34634 .77996 L
.34626 .7781 L
.34626 .7781 L
.34615 .77622 L
.34615 .77622 L
.34602 .77433 L
.34602 .77433 L
.34586 .77241 L
.34586 .77241 L
.34568 .77048 L
.34568 .77048 L
.34547 .76853 L
.34547 .76853 L
.34546 .76844 L
.34546 .76844 L
.34522 .76655 L
.34522 .76655 L
.34495 .76455 L
.34495 .76455 L
.34464 .76252 L
.34464 .76252 L
.34431 .76047 L
.34431 .76047 L
.34395 .75842 L
.34395 .75842 L
.34394 .7584 L
.34394 .7584 L
.34353 .75629 L
.34353 .75629 L
.34309 .75415 L
.34309 .75415 L
.34261 .75198 L
.34261 .75198 L
.34211 .74979 L
.34211 .74979 L
.34206 .7496 L
.34206 .7496 L
.34154 .74755 L
.34154 .74755 L
.34094 .74527 L
.34094 .74527 L
.34031 .74295 L
.34031 .74295 L
.33994 .74162 L
.33994 .74162 L
.33963 .7406 L
.33963 .7406 L
.33889 .73818 L
.33889 .73818 L
.33811 .73573 L
.33811 .73573 L
.33765 .73429 L
.33765 .73429 L
.33728 .73322 L
.33728 .73322 L
.33638 .73064 L
.33638 .73064 L
.33544 .72801 L
.33544 .72801 L
.33524 .72745 L
.33524 .72745 L
.33442 .72529 L
.33442 .72529 L
.33333 .72251 L
.33333 .72251 L
.33274 .72101 L
.33274 .72101 L
.33217 .71963 L
.33217 .71963 L
.33092 .71665 L
.33092 .71665 L
.33018 .7149 L
.33018 .7149 L
.32958 .71357 L
.32958 .71357 L
.32813 .71035 L
.32813 .71035 L
.32756 .70908 L
.32756 .70908 L
.32656 .70698 L
.32656 .70698 L
.32489 .70349 L
.32489 .70349 L
.32487 .70346 L
.32487 .70346 L
.32297 .69968 L
.32297 .69968 L
.32217 .6981 L
.32217 .6981 L
.32089 .69566 L
.32089 .69566 L
.31942 .69288 L
.31942 .69288 L
.31856 .69131 L
.31856 .69131 L
.31664 .68782 L
.31664 .68782 L
.31588 .6865 L
.31588 .6865 L
.31381 .68289 L
.31381 .68289 L
.3127 .68101 L
.3127 .68101 L
.31096 .67808 L
.31096 .67808 L
.30872 .67443 L
.30872 .67443 L
.30806 .67336 L
.30806 .67336 L
.30513 .66874 L
.30513 .66874 L
.30293 .66537 L
.30293 .66537 L
.30215 .6642 L
.30215 .6642 L
.29913 .65972 L
.29913 .65972 L
.29606 .6553 L
.29606 .6553 L
.29294 .65093 L
.29294 .65093 L
.28977 .6466 L
.28977 .6466 L
.28653 .6423 L
.28653 .6423 L
.28323 .63803 L
.28323 .63803 L
.28186 .63629 L
.28186 .63629 L
.27986 .63378 L
.27986 .63378 L
.2764 .62955 L
.2764 .62955 L
.27501 .62785 L
.27501 .62785 L
.27286 .62532 L
.27286 .62532 L
.26994 .62191 L
.26994 .62191 L
.26922 .62108 L
.26922 .62108 L
.26568 .61707 L
.26568 .61707 L
.26548 .61685 L
.26548 .61685 L
.26188 .61289 L
.26188 .61289 L
.26162 .6126 L
.26162 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23192 .65168 L
.23192 .65168 L
.23306 .65457 L
.23306 .65457 L
.23511 .66029 L
.23511 .66029 L
.23528 .66078 L
.23528 .66078 L
.23725 .66678 L
.23725 .66678 L
.23737 .66714 L
.23737 .66714 L
.23884 .67218 L
.23884 .67218 L
.23932 .67367 L
.23932 .67367 L
.2401 .67692 L
.2401 .67692 L
.24113 .6804 L
.24113 .6804 L
.24128 .68143 L
.24128 .68143 L
.24235 .68569 L
.24235 .68569 L
.2428 .68736 L
.2428 .68736 L
.24311 .68943 L
.24311 .68943 L
.24401 .6933 L
.24401 .6933 L
.24431 .69458 L
.24431 .69458 L
.24456 .69666 L
.24456 .69666 L
.24526 .70014 L
.24526 .70014 L
.24566 .7021 L
.24566 .7021 L
.24575 .70333 L
.24575 .70333 L
.24623 .70645 L
.24623 .70645 L
.24678 .70964 L
.24678 .70964 L
.24684 .70996 L
.24684 .70996 L
.24703 .71241 L
.24703 .71241 L
.24742 .71534 L
.24742 .71534 L
.24783 .7182 L
.24783 .7182 L
.24783 .71826 L
.24783 .71826 L
.24797 .72085 L
.24797 .72085 L
.24825 .72357 L
.24825 .72357 L
.24856 .7263 L
.24856 .7263 L
.24862 .72688 L
.24862 .72688 L
.24866 .72878 L
.24866 .72878 L
.24883 .73132 L
.24883 .73132 L
.24904 .73389 L
.24904 .73389 L
.24921 .73606 L
.24921 .73606 L
.24921 .73639 L
.24921 .73639 L
.24924 .73874 L
.24924 .73874 L
.24935 .74115 L
.24935 .74115 L
.24948 .74358 L
.24948 .74358 L
.2496 .74577 L
.2496 .74577 L
.2496 .74597 L
.2496 .74597 L
.24959 .74822 L
.24959 .74822 L
.24964 .75053 L
.24964 .75053 L
.24972 .75285 L
.24972 .75285 L
.2498 .75517 L
.2498 .75517 L
.24983 .75604 L
.24983 .75604 L
.2498 .75739 L
.2498 .75739 L
.2498 .7596 L
.2498 .7596 L
.24983 .76184 L
.24983 .76184 L
.24989 .76409 L
.24989 .76409 L
.24996 .76633 L
.24996 .76633 L
.24997 .76684 L
.24997 .76684 L
.24994 .76849 L
.24994 .76849 L
.24994 .77066 L
.24994 .77066 L
.24998 .77286 L
.24998 .77286 L
.25004 .77507 L
.25004 .77507 L
.25011 .77727 L
.25011 .77727 L
.25014 .7781 L
.25014 .7781 L
.25013 .77943 L
.25013 .77943 L
.25015 .78158 L
.25015 .78158 L
.25021 .78375 L
.25021 .78375 L
.25029 .78593 L
.25029 .78593 L
.25038 .78812 L
.25038 .78812 L
.25045 .78972 L
.25045 .78972 L
.25046 .79029 L
.25046 .79029 L
.2505 .79242 L
.2505 .79242 L
.25057 .79456 L
.25057 .79456 L
.25066 .79672 L
.25066 .79672 L
.25076 .79887 L
.25076 .79887 L
.25085 .80101 L
.25085 .80101 L
.25088 .80176 L
.25088 .80176 L
.25089 .80311 L
.25089 .80311 L
.25092 .80519 L
.25092 .80519 L
.25095 .80726 L
.25095 .80726 L
.25096 .80932 L
.25096 .80932 L
.25095 .81134 L
.25095 .81134 L
.25091 .81334 L
.25091 .81334 L
.25084 .81501 L
.25084 .81501 L
.25081 .8153 L
.25081 .8153 L
.25064 .81718 L
.25064 .81718 L
.25043 .81904 L
.25043 .81904 L
.25016 .82085 L
.25016 .82085 L
.24984 .82261 L
.24984 .82261 L
.24946 .82433 L
.24946 .82433 L
.24902 .82599 L
.24902 .82599 L
.2485 .82759 L
.2485 .82759 L
.24791 .82914 L
.24791 .82914 L
.24723 .83063 L
.24723 .83063 L
.24648 .83205 L
.24648 .83205 L
.24565 .83341 L
.24565 .83341 L
.24473 .83471 L
.24473 .83471 L
.24372 .83594 L
.24372 .83594 L
.24262 .8371 L
.24262 .8371 L
.24143 .83819 L
.24143 .83819 L
.24015 .8392 L
.24015 .8392 L
.23877 .84014 L
.23877 .84014 L
.23728 .841 L
.23728 .841 L
.23568 .84177 L
.23568 .84177 L
.23395 .84244 L
.23395 .84244 L
.23207 .84299 L
.23207 .84299 L
.22997 .84336 L
.22997 .84336 L
.23014 .84551 L
.23014 .84551 L
.22858 .84631 L
.22858 .84631 L
.22703 .84711 L
.22703 .84711 L
.22549 .84792 L
.22549 .84792 L
.22421 .8486 L
.22421 .8486 L
.22399 .84876 L
.22399 .84876 L
.22281 .84984 L
.22281 .84984 L
.22118 .85058 L
.22118 .85058 L
.21984 .85154 L
.21984 .85154 L
.21854 .85253 L
.21854 .85253 L
.21726 .85354 L
.21726 .85354 L
.21599 .85456 L
.21599 .85456 L
.21472 .85558 L
.21472 .85558 L
.21342 .85657 L
.21342 .85657 L
.21205 .85751 L
.21205 .85751 L
.21057 .85835 L
.21057 .85835 L
.2089 .85905 L
.2089 .85905 L
.20699 .85954 L
.20699 .85954 L
.20487 .85986 L
.20487 .85986 L
.20284 .86024 L
.20284 .86024 L
.20229 .8605 L
.20229 .8605 L
.20079 .8606 L
.20079 .8606 L
.19385 .85529 L
.19385 .85529 L
.19295 .85604 L
.19295 .85604 L
.19177 .85712 L
.19177 .85712 L
.18865 .85651 L
.18865 .85651 L
.18754 .85766 L
.18754 .85766 L
.18878 .86084 L
.18878 .86084 L
.22107 .88638 L
.25544 .90904 L
.29164 .92865 L
F
.996 0 .618 0 k
.29152 .07199 m
.29072 .07415 L
.29072 .07415 L
.29276 .07492 L
.29276 .07492 L
.29923 .07305 L
.29923 .07305 L
.30042 .07302 L
.30042 .07302 L
.30306 .07354 L
.30306 .07354 L
.30491 .07444 L
.30491 .07444 L
.30626 .07557 L
.30626 .07557 L
.30729 .07685 L
.30729 .07685 L
.30812 .07821 L
.30812 .07821 L
.30886 .07962 L
.30886 .07962 L
.30961 .08102 L
.30961 .08102 L
.31044 .08239 L
.31044 .08239 L
.31143 .08368 L
.31143 .08368 L
.31267 .08487 L
.31267 .08487 L
.31428 .08589 L
.31428 .08589 L
.31605 .08651 L
.31605 .08651 L
.31655 .08661 L
.31655 .08661 L
.32011 .08678 L
.32011 .08678 L
.32568 .08493 L
.32568 .08493 L
.33262 .08155 L
.33262 .08155 L
.33396 .08021 L
.33396 .08021 L
.34063 .07674 L
.34063 .07674 L
.34194 .07455 L
.34194 .07455 L
.34194 .07454 L
.34194 .07454 L
.34179 .07291 L
.34179 .07291 L
.34162 .07128 L
.34162 .07128 L
.34173 .06955 L
.34173 .06955 L
.34916 .06633 L
.34916 .06633 L
.35012 .06655 L
.35012 .06655 L
.35269 .06735 L
.35269 .06735 L
.35459 .06838 L
.35459 .06838 L
.35594 .0696 L
.35594 .0696 L
.35694 .07094 L
.35694 .07094 L
.35773 .07235 L
.35773 .07235 L
.35836 .07381 L
.35836 .07381 L
.3589 .07531 L
.3589 .07531 L
.35936 .07683 L
.35936 .07683 L
.35976 .07837 L
.35976 .07837 L
.36011 .07993 L
.36011 .07993 L
.36041 .0815 L
.36041 .0815 L
.36066 .08309 L
.36066 .08309 L
.36087 .0847 L
.36087 .0847 L
.36102 .08632 L
.36102 .08632 L
.36113 .08796 L
.36113 .08796 L
.36118 .08962 L
.36118 .08962 L
.36364 .09047 L
.36364 .09047 L
.36258 .0925 L
.36258 .0925 L
.36182 .09444 L
.36182 .09444 L
.36117 .09634 L
.36117 .09634 L
.36056 .09823 L
.36056 .09823 L
.36042 .09867 L
.36042 .09867 L
.36002 .1001 L
.36002 .1001 L
.35943 .10199 L
.35943 .10199 L
.35876 .10392 L
.35876 .10392 L
.35801 .10587 L
.35801 .10587 L
.3583 .10746 L
.3583 .10746 L
.35658 .10978 L
.35658 .10978 L
.35557 .11118 L
.35557 .11118 L
.35507 .11203 L
.35507 .11203 L
.35368 .11425 L
.35368 .11425 L
.35305 .11619 L
.35305 .11619 L
.35069 .11881 L
.35069 .11881 L
.34969 .11995 L
.34969 .11995 L
.34894 .12121 L
.34894 .12121 L
.34692 .12374 L
.34692 .12374 L
.34478 .12633 L
.34478 .12633 L
.34367 .12774 L
.34367 .12774 L
.34283 .12887 L
.34283 .12887 L
.34112 .13134 L
.34112 .13134 L
.33963 .13371 L
.33963 .13371 L
.33838 .136 L
.33838 .136 L
.33822 .13631 L
.33822 .13631 L
.33732 .13822 L
.33732 .13822 L
.33647 .14035 L
.33647 .14035 L
.33579 .1424 L
.33579 .1424 L
.33527 .14439 L
.33527 .14439 L
.33488 .14632 L
.33488 .14632 L
.3346 .14821 L
.3346 .14821 L
.3346 .14821 L
.3346 .14821 L
.33442 .15005 L
.33442 .15005 L
.33433 .15185 L
.33433 .15185 L
.33431 .15362 L
.33431 .15362 L
.33436 .15536 L
.33436 .15536 L
.33446 .15707 L
.33446 .15707 L
.33462 .15876 L
.33462 .15876 L
.33482 .16043 L
.33482 .16043 L
.33505 .16208 L
.33505 .16208 L
.33532 .16372 L
.33532 .16372 L
.33562 .16534 L
.33562 .16534 L
.33594 .16695 L
.33594 .16695 L
.33628 .16856 L
.33628 .16856 L
.33664 .17015 L
.33664 .17015 L
.33686 .17109 L
.33686 .17109 L
.33701 .17174 L
.33701 .17174 L
.3374 .17332 L
.3374 .17332 L
.33778 .1749 L
.33778 .1749 L
.33818 .17648 L
.33818 .17648 L
.33858 .17806 L
.33858 .17806 L
.33897 .17964 L
.33897 .17964 L
.33937 .18122 L
.33937 .18122 L
.33976 .1828 L
.33976 .1828 L
.34015 .18438 L
.34015 .18438 L
.34053 .18597 L
.34053 .18597 L
.3409 .18756 L
.3409 .18756 L
.34126 .18916 L
.34126 .18916 L
.34162 .19076 L
.34162 .19076 L
.34196 .19238 L
.34196 .19238 L
.34228 .19399 L
.34228 .19399 L
.3426 .19562 L
.3426 .19562 L
.34289 .19725 L
.34289 .19725 L
.34318 .1989 L
.34318 .1989 L
.34338 .20018 L
.34338 .20018 L
.34344 .20055 L
.34344 .20055 L
.34369 .20222 L
.34369 .20222 L
.34391 .20389 L
.34391 .20389 L
.34412 .20558 L
.34412 .20558 L
.34431 .20728 L
.34431 .20728 L
.34447 .20899 L
.34447 .20899 L
.34462 .21071 L
.34462 .21071 L
.34474 .21245 L
.34474 .21245 L
.34484 .2142 L
.34484 .2142 L
.34492 .21597 L
.34492 .21597 L
.34497 .21775 L
.34497 .21775 L
.34497 .21779 L
.34497 .21779 L
.34499 .21955 L
.34499 .21955 L
.34499 .22137 L
.34499 .22137 L
.34496 .22321 L
.34496 .22321 L
.34491 .22506 L
.34491 .22506 L
.34483 .22693 L
.34483 .22693 L
.34472 .22882 L
.34472 .22882 L
.3446 .23064 L
.3446 .23064 L
.34459 .23073 L
.34459 .23073 L
.34442 .23266 L
.34442 .23266 L
.34421 .23462 L
.34421 .23462 L
.34398 .2366 L
.34398 .2366 L
.34372 .23861 L
.34372 .23861 L
.34343 .24063 L
.34343 .24063 L
.34335 .24117 L
.34335 .24117 L
.3431 .24269 L
.3431 .24269 L
.34273 .24478 L
.34273 .24478 L
.34233 .2469 L
.34233 .2469 L
.34189 .24905 L
.34189 .24905 L
.34163 .2503 L
.34163 .2503 L
.34142 .25123 L
.34142 .25123 L
.34089 .25346 L
.34089 .25346 L
.34033 .25571 L
.34033 .25571 L
.33974 .25801 L
.33974 .25801 L
.33961 .25847 L
.33961 .25847 L
.33908 .26035 L
.33908 .26035 L
.33838 .26275 L
.33838 .26275 L
.33764 .26518 L
.33764 .26518 L
.3374 .26594 L
.3374 .26594 L
.33683 .26768 L
.33683 .26768 L
.33596 .27024 L
.33596 .27024 L
.33506 .27285 L
.33506 .27285 L
.33505 .27287 L
.33505 .27287 L
.33405 .27556 L
.33405 .27556 L
.333 .27833 L
.333 .27833 L
.3326 .27938 L
.3326 .27938 L
.33186 .28119 L
.33186 .28119 L
.33064 .28415 L
.33064 .28415 L
.33006 .28553 L
.33006 .28553 L
.32932 .28722 L
.32932 .28722 L
.3279 .29042 L
.3279 .29042 L
.32746 .2914 L
.32746 .2914 L
.32634 .29378 L
.32634 .29378 L
.32481 .29701 L
.32481 .29701 L
.32467 .29729 L
.32467 .29729 L
.3228 .30105 L
.3228 .30105 L
.32212 .30242 L
.32212 .30242 L
.32074 .30506 L
.32074 .30506 L
.31938 .30765 L
.31938 .30765 L
.31842 .3094 L
.31842 .3094 L
.3166 .31273 L
.3166 .31273 L
.31576 .31421 L
.31576 .31421 L
.31379 .31767 L
.31379 .31767 L
.3126 .31968 L
.3126 .31968 L
.31093 .32249 L
.31093 .32249 L
.30863 .32625 L
.30863 .32625 L
.30804 .3272 L
.30804 .3272 L
.30511 .33183 L
.30511 .33183 L
.30285 .3353 L
.30285 .3353 L
.30214 .33638 L
.30214 .33638 L
.29912 .34086 L
.29912 .34086 L
.29606 .34528 L
.29606 .34528 L
.29294 .34965 L
.29294 .34965 L
.28977 .35398 L
.28977 .35398 L
.28653 .35828 L
.28653 .35828 L
.28323 .36255 L
.28323 .36255 L
.28187 .36428 L
.28187 .36428 L
.27986 .3668 L
.27986 .3668 L
.2764 .37104 L
.2764 .37104 L
.27501 .37272 L
.27501 .37272 L
.27286 .37527 L
.27286 .37527 L
.26995 .37867 L
.26995 .37867 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26548 .38373 L
.26548 .38373 L
.26188 .3877 L
.26188 .3877 L
.26161 .38799 L
.26161 .38799 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .35209 L
.23071 .35209 L
.23192 .3489 L
.23192 .3489 L
.23306 .34602 L
.23306 .34602 L
.23511 .34028 L
.23511 .34028 L
.23529 .33981 L
.23529 .33981 L
.23725 .33379 L
.23725 .33379 L
.23737 .33345 L
.23737 .33345 L
.23885 .3284 L
.23885 .3284 L
.23932 .32691 L
.23932 .32691 L
.24011 .32365 L
.24011 .32365 L
.24114 .32018 L
.24114 .32018 L
.24129 .31914 L
.24129 .31914 L
.24237 .31487 L
.24237 .31487 L
.24281 .31323 L
.24281 .31323 L
.24313 .31113 L
.24313 .31113 L
.24403 .30725 L
.24403 .30725 L
.24432 .30601 L
.24432 .30601 L
.24459 .3039 L
.24459 .3039 L
.24529 .3004 L
.24529 .3004 L
.24568 .2985 L
.24568 .2985 L
.24578 .29722 L
.24578 .29722 L
.24626 .29409 L
.24626 .29409 L
.24683 .29089 L
.24683 .29089 L
.24687 .29065 L
.24687 .29065 L
.24707 .28811 L
.24707 .28811 L
.24748 .28517 L
.24748 .28517 L
.24788 .28243 L
.24788 .28243 L
.24788 .28226 L
.24788 .28226 L
.24804 .27965 L
.24804 .27965 L
.24834 .27691 L
.24834 .27691 L
.24866 .27417 L
.24866 .27417 L
.2487 .27377 L
.2487 .27377 L
.24876 .27169 L
.24876 .27169 L
.24895 .26913 L
.24895 .26913 L
.24918 .26655 L
.24918 .26655 L
.24934 .26465 L
.24934 .26465 L
.24934 .26405 L
.24934 .26405 L
.2494 .26168 L
.2494 .26168 L
.24953 .25924 L
.24953 .25924 L
.2497 .25678 L
.2497 .25678 L
.24981 .25502 L
.24981 .25502 L
.2498 .2544 L
.2498 .2544 L
.24982 .25212 L
.24982 .25212 L
.24991 .24978 L
.24991 .24978 L
.25003 .24742 L
.25003 .24742 L
.25015 .24508 L
.25015 .24508 L
.25016 .24488 L
.25016 .24488 L
.25014 .24286 L
.25014 .24286 L
.25019 .2406 L
.25019 .2406 L
.25028 .23832 L
.25028 .23832 L
.25039 .23603 L
.25039 .23603 L
.25047 .23428 L
.25047 .23428 L
.25047 .23377 L
.25047 .23377 L
.25049 .23158 L
.25049 .23158 L
.25057 .22934 L
.25057 .22934 L
.25068 .22709 L
.25068 .22709 L
.25081 .22482 L
.25081 .22482 L
.2509 .22333 L
.2509 .22333 L
.25091 .22259 L
.25091 .22259 L
.25098 .22039 L
.25098 .22039 L
.2511 .21816 L
.2511 .21816 L
.25126 .21591 L
.25126 .21591 L
.25144 .21365 L
.25144 .21365 L
.25156 .21215 L
.25156 .21215 L
.2516 .21141 L
.2516 .21141 L
.25173 .20921 L
.25173 .20921 L
.2519 .20697 L
.2519 .20697 L
.2521 .20473 L
.2521 .20473 L
.25232 .20248 L
.25232 .20248 L
.25248 .20076 L
.25248 .20076 L
.25251 .20025 L
.25251 .20025 L
.25266 .19807 L
.25266 .19807 L
.25283 .19589 L
.25283 .19589 L
.253 .19371 L
.253 .19371 L
.25316 .19154 L
.25316 .19154 L
.25329 .1894 L
.25329 .1894 L
.25333 .18872 L
.25333 .18872 L
.25334 .18734 L
.25334 .18734 L
.25335 .18531 L
.25335 .18531 L
.25333 .18331 L
.25333 .18331 L
.25326 .18135 L
.25326 .18135 L
.25314 .17944 L
.25314 .17944 L
.25296 .17757 L
.25296 .17757 L
.25271 .17577 L
.25271 .17577 L
.25238 .17402 L
.25238 .17402 L
.25228 .17357 L
.25228 .17357 L
.25193 .17237 L
.25193 .17237 L
.2514 .17078 L
.2514 .17078 L
.25078 .16925 L
.25078 .16925 L
.25008 .16779 L
.25008 .16779 L
.24929 .1664 L
.24929 .1664 L
.24841 .16508 L
.24841 .16508 L
.24743 .16383 L
.24743 .16383 L
.24635 .16266 L
.24635 .16266 L
.24516 .16156 L
.24516 .16156 L
.24389 .16053 L
.24389 .16053 L
.24254 .15956 L
.24254 .15956 L
.24117 .1586 L
.24117 .1586 L
.24059 .15816 L
.24059 .15816 L
.23966 .15775 L
.23966 .15775 L
.23789 .15711 L
.23789 .15711 L
.23595 .15659 L
.23595 .15659 L
.2338 .15625 L
.2338 .15625 L
.23132 .15616 L
.23132 .15616 L
.23137 .15411 L
.23137 .15411 L
.22966 .15343 L
.22966 .15343 L
.22796 .15275 L
.22796 .15275 L
.22628 .15204 L
.22628 .15204 L
.22464 .15132 L
.22464 .15132 L
.22313 .15062 L
.22313 .15062 L
.22304 .15055 L
.22304 .15055 L
.22156 .1497 L
.22156 .1497 L
.22015 .1488 L
.22015 .1488 L
.21878 .14786 L
.21878 .14786 L
.21744 .14689 L
.21744 .14689 L
.21613 .14591 L
.21613 .14591 L
.21483 .14492 L
.21483 .14492 L
.21349 .14395 L
.21349 .14395 L
.21211 .14303 L
.21211 .14303 L
.21061 .1422 L
.21061 .1422 L
.20893 .14152 L
.20893 .14152 L
.20701 .14103 L
.20701 .14103 L
.20489 .14072 L
.20489 .14072 L
.20285 .14034 L
.20285 .14034 L
.20228 .14007 L
.20228 .14007 L
.2008 .13997 L
.2008 .13997 L
.19358 .14497 L
.19358 .14497 L
.19301 .14449 L
.19301 .14449 L
.19184 .1434 L
.19184 .1434 L
.18893 .14382 L
.18893 .14382 L
.18771 .14279 L
.18771 .14279 L
.18882 .13971 L
.18882 .13971 L
.22106 .11421 L
.25538 .09158 L
.29152 .07199 L
F
.29152 .92859 m
.29072 .92643 L
.29072 .92643 L
.29276 .92566 L
.29276 .92566 L
.29923 .92754 L
.29923 .92754 L
.30042 .92756 L
.30042 .92756 L
.30306 .92704 L
.30306 .92704 L
.30491 .92614 L
.30491 .92614 L
.30626 .92501 L
.30626 .92501 L
.30729 .92374 L
.30729 .92374 L
.30812 .92237 L
.30812 .92237 L
.30886 .92096 L
.30886 .92096 L
.30961 .91956 L
.30961 .91956 L
.31044 .91819 L
.31044 .91819 L
.31143 .9169 L
.31143 .9169 L
.31267 .91571 L
.31267 .91571 L
.31428 .9147 L
.31428 .9147 L
.31605 .91407 L
.31605 .91407 L
.31655 .91397 L
.31655 .91397 L
.32011 .9138 L
.32011 .9138 L
.32568 .91565 L
.32568 .91565 L
.33262 .91903 L
.33262 .91903 L
.33396 .92037 L
.33396 .92037 L
.34063 .92385 L
.34063 .92385 L
.34194 .92603 L
.34194 .92603 L
.34194 .92604 L
.34194 .92604 L
.34179 .92767 L
.34179 .92767 L
.34162 .9293 L
.34162 .9293 L
.34173 .93104 L
.34173 .93104 L
.34916 .93425 L
.34916 .93425 L
.35012 .93403 L
.35012 .93403 L
.35269 .93324 L
.35269 .93324 L
.35459 .9322 L
.35459 .9322 L
.35594 .93098 L
.35594 .93098 L
.35694 .92964 L
.35694 .92964 L
.35773 .92823 L
.35773 .92823 L
.35836 .92677 L
.35836 .92677 L
.3589 .92527 L
.3589 .92527 L
.35936 .92375 L
.35936 .92375 L
.35976 .92221 L
.35976 .92221 L
.36011 .92065 L
.36011 .92065 L
.36041 .91908 L
.36041 .91908 L
.36066 .91749 L
.36066 .91749 L
.36087 .91588 L
.36087 .91588 L
.36102 .91426 L
.36102 .91426 L
.36113 .91262 L
.36113 .91262 L
.36118 .91096 L
.36118 .91096 L
.36364 .91011 L
.36364 .91011 L
.36258 .90808 L
.36258 .90808 L
.36182 .90614 L
.36182 .90614 L
.36117 .90424 L
.36117 .90424 L
.36056 .90235 L
.36056 .90235 L
.36042 .90191 L
.36042 .90191 L
.36002 .90048 L
.36002 .90048 L
.35943 .89859 L
.35943 .89859 L
.35876 .89667 L
.35876 .89667 L
.35801 .89471 L
.35801 .89471 L
.3583 .89313 L
.3583 .89313 L
.35658 .89081 L
.35658 .89081 L
.35557 .8894 L
.35557 .8894 L
.35507 .88855 L
.35507 .88855 L
.35368 .88633 L
.35368 .88633 L
.35305 .88439 L
.35305 .88439 L
.35069 .88177 L
.35069 .88177 L
.34969 .88063 L
.34969 .88063 L
.34894 .87937 L
.34894 .87937 L
.34692 .87685 L
.34692 .87685 L
.34478 .87425 L
.34478 .87425 L
.34367 .87284 L
.34367 .87284 L
.34283 .87171 L
.34283 .87171 L
.34112 .86925 L
.34112 .86925 L
.33963 .86687 L
.33963 .86687 L
.33838 .86458 L
.33838 .86458 L
.33822 .86427 L
.33822 .86427 L
.33732 .86237 L
.33732 .86237 L
.33647 .86024 L
.33647 .86024 L
.33579 .85818 L
.33579 .85818 L
.33527 .85619 L
.33527 .85619 L
.33488 .85426 L
.33488 .85426 L
.3346 .85237 L
.3346 .85237 L
.3346 .85237 L
.3346 .85237 L
.33442 .85053 L
.33442 .85053 L
.33433 .84873 L
.33433 .84873 L
.33431 .84696 L
.33431 .84696 L
.33436 .84522 L
.33436 .84522 L
.33446 .84351 L
.33446 .84351 L
.33462 .84182 L
.33462 .84182 L
.33482 .84015 L
.33482 .84015 L
.33505 .8385 L
.33505 .8385 L
.33532 .83686 L
.33532 .83686 L
.33562 .83524 L
.33562 .83524 L
.33594 .83363 L
.33594 .83363 L
.33628 .83203 L
.33628 .83203 L
.33664 .83043 L
.33664 .83043 L
.33686 .82949 L
.33686 .82949 L
.33701 .82884 L
.33701 .82884 L
.3374 .82726 L
.3374 .82726 L
.33778 .82568 L
.33778 .82568 L
.33818 .8241 L
.33818 .8241 L
.33858 .82252 L
.33858 .82252 L
.33897 .82094 L
.33897 .82094 L
.33937 .81936 L
.33937 .81936 L
.33976 .81778 L
.33976 .81778 L
.34015 .8162 L
.34015 .8162 L
.34053 .81461 L
.34053 .81461 L
.3409 .81302 L
.3409 .81302 L
.34126 .81142 L
.34126 .81142 L
.34162 .80982 L
.34162 .80982 L
.34196 .80821 L
.34196 .80821 L
.34228 .80659 L
.34228 .80659 L
.3426 .80496 L
.3426 .80496 L
.34289 .80333 L
.34289 .80333 L
.34318 .80168 L
.34318 .80168 L
.34338 .8004 L
.34338 .8004 L
.34344 .80003 L
.34344 .80003 L
.34369 .79837 L
.34369 .79837 L
.34391 .79669 L
.34391 .79669 L
.34412 .795 L
.34412 .795 L
.34431 .79331 L
.34431 .79331 L
.34447 .79159 L
.34447 .79159 L
.34462 .78987 L
.34462 .78987 L
.34474 .78813 L
.34474 .78813 L
.34484 .78638 L
.34484 .78638 L
.34492 .78461 L
.34492 .78461 L
.34497 .78283 L
.34497 .78283 L
.34497 .78279 L
.34497 .78279 L
.34499 .78103 L
.34499 .78103 L
.34499 .77921 L
.34499 .77921 L
.34496 .77738 L
.34496 .77738 L
.34491 .77552 L
.34491 .77552 L
.34483 .77365 L
.34483 .77365 L
.34472 .77176 L
.34472 .77176 L
.3446 .76994 L
.3446 .76994 L
.34459 .76985 L
.34459 .76985 L
.34442 .76792 L
.34442 .76792 L
.34421 .76596 L
.34421 .76596 L
.34398 .76398 L
.34398 .76398 L
.34372 .76198 L
.34372 .76198 L
.34343 .75995 L
.34343 .75995 L
.34335 .75941 L
.34335 .75941 L
.3431 .75789 L
.3431 .75789 L
.34273 .7558 L
.34273 .7558 L
.34233 .75368 L
.34233 .75368 L
.34189 .75153 L
.34189 .75153 L
.34163 .75028 L
.34163 .75028 L
.34142 .74935 L
.34142 .74935 L
.34089 .74713 L
.34089 .74713 L
.34033 .74487 L
.34033 .74487 L
.33974 .74258 L
.33974 .74258 L
.33961 .74211 L
.33961 .74211 L
.33908 .74023 L
.33908 .74023 L
.33838 .73783 L
.33838 .73783 L
.33764 .7354 L
.33764 .7354 L
.3374 .73464 L
.3374 .73464 L
.33683 .7329 L
.33683 .7329 L
.33596 .73034 L
.33596 .73034 L
.33506 .72773 L
.33506 .72773 L
.33505 .72771 L
.33505 .72771 L
.33405 .72503 L
.33405 .72503 L
.333 .72226 L
.333 .72226 L
.3326 .7212 L
.3326 .7212 L
.33186 .71939 L
.33186 .71939 L
.33064 .71643 L
.33064 .71643 L
.33006 .71505 L
.33006 .71505 L
.32932 .71336 L
.32932 .71336 L
.3279 .71016 L
.3279 .71016 L
.32746 .70919 L
.32746 .70919 L
.32634 .7068 L
.32634 .7068 L
.32481 .70357 L
.32481 .70357 L
.32467 .70329 L
.32467 .70329 L
.3228 .69953 L
.3228 .69953 L
.32212 .69816 L
.32212 .69816 L
.32074 .69552 L
.32074 .69552 L
.31938 .69293 L
.31938 .69293 L
.31842 .69118 L
.31842 .69118 L
.3166 .68786 L
.3166 .68786 L
.31576 .68638 L
.31576 .68638 L
.31379 .68292 L
.31379 .68292 L
.3126 .6809 L
.3126 .6809 L
.31093 .6781 L
.31093 .6781 L
.30863 .67433 L
.30863 .67433 L
.30804 .67338 L
.30804 .67338 L
.30511 .66875 L
.30511 .66875 L
.30285 .66528 L
.30285 .66528 L
.30214 .66421 L
.30214 .66421 L
.29912 .65973 L
.29912 .65973 L
.29606 .6553 L
.29606 .6553 L
.29294 .65093 L
.29294 .65093 L
.28977 .6466 L
.28977 .6466 L
.28653 .6423 L
.28653 .6423 L
.28323 .63803 L
.28323 .63803 L
.28187 .6363 L
.28187 .6363 L
.27986 .63378 L
.27986 .63378 L
.2764 .62955 L
.2764 .62955 L
.27501 .62786 L
.27501 .62786 L
.27286 .62532 L
.27286 .62532 L
.26995 .62191 L
.26995 .62191 L
.26922 .62109 L
.26922 .62109 L
.26568 .61707 L
.26568 .61707 L
.26548 .61685 L
.26548 .61685 L
.26188 .61289 L
.26188 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23192 .65168 L
.23192 .65168 L
.23306 .65457 L
.23306 .65457 L
.23511 .6603 L
.23511 .6603 L
.23529 .66078 L
.23529 .66078 L
.23725 .66679 L
.23725 .66679 L
.23737 .66714 L
.23737 .66714 L
.23885 .67219 L
.23885 .67219 L
.23932 .67367 L
.23932 .67367 L
.24011 .67693 L
.24011 .67693 L
.24114 .6804 L
.24114 .6804 L
.24129 .68144 L
.24129 .68144 L
.24237 .68571 L
.24237 .68571 L
.24281 .68736 L
.24281 .68736 L
.24313 .68945 L
.24313 .68945 L
.24403 .69333 L
.24403 .69333 L
.24432 .69457 L
.24432 .69457 L
.24459 .69668 L
.24459 .69668 L
.24529 .70018 L
.24529 .70018 L
.24568 .70208 L
.24568 .70208 L
.24578 .70336 L
.24578 .70336 L
.24626 .7065 L
.24626 .7065 L
.24683 .70969 L
.24683 .70969 L
.24687 .70993 L
.24687 .70993 L
.24707 .71247 L
.24707 .71247 L
.24748 .71542 L
.24748 .71542 L
.24788 .71816 L
.24788 .71816 L
.24788 .71832 L
.24788 .71832 L
.24804 .72093 L
.24804 .72093 L
.24834 .72367 L
.24834 .72367 L
.24866 .72641 L
.24866 .72641 L
.2487 .72681 L
.2487 .72681 L
.24876 .72889 L
.24876 .72889 L
.24895 .73145 L
.24895 .73145 L
.24918 .73404 L
.24918 .73404 L
.24934 .73594 L
.24934 .73594 L
.24934 .73653 L
.24934 .73653 L
.2494 .73891 L
.2494 .73891 L
.24953 .74135 L
.24953 .74135 L
.2497 .7438 L
.2497 .7438 L
.24981 .74557 L
.24981 .74557 L
.2498 .74618 L
.2498 .74618 L
.24982 .74847 L
.24982 .74847 L
.24991 .7508 L
.24991 .7508 L
.25003 .75316 L
.25003 .75316 L
.25015 .7555 L
.25015 .7555 L
.25016 .75571 L
.25016 .75571 L
.25014 .75772 L
.25014 .75772 L
.25019 .75998 L
.25019 .75998 L
.25028 .76226 L
.25028 .76226 L
.25039 .76456 L
.25039 .76456 L
.25047 .76631 L
.25047 .76631 L
.25047 .76681 L
.25047 .76681 L
.25049 .76901 L
.25049 .76901 L
.25057 .77124 L
.25057 .77124 L
.25068 .7735 L
.25068 .7735 L
.25081 .77576 L
.25081 .77576 L
.2509 .77726 L
.2509 .77726 L
.25091 .77799 L
.25091 .77799 L
.25098 .78019 L
.25098 .78019 L
.2511 .78242 L
.2511 .78242 L
.25126 .78467 L
.25126 .78467 L
.25144 .78694 L
.25144 .78694 L
.25156 .78843 L
.25156 .78843 L
.2516 .78917 L
.2516 .78917 L
.25173 .79138 L
.25173 .79138 L
.2519 .79361 L
.2519 .79361 L
.2521 .79586 L
.2521 .79586 L
.25232 .79811 L
.25232 .79811 L
.25248 .79982 L
.25248 .79982 L
.25251 .80033 L
.25251 .80033 L
.25266 .80251 L
.25266 .80251 L
.25283 .8047 L
.25283 .8047 L
.253 .80688 L
.253 .80688 L
.25316 .80904 L
.25316 .80904 L
.25329 .81118 L
.25329 .81118 L
.25333 .81187 L
.25333 .81187 L
.25334 .81325 L
.25334 .81325 L
.25335 .81527 L
.25335 .81527 L
.25333 .81727 L
.25333 .81727 L
.25326 .81923 L
.25326 .81923 L
.25314 .82115 L
.25314 .82115 L
.25296 .82301 L
.25296 .82301 L
.25271 .82482 L
.25271 .82482 L
.25238 .82656 L
.25238 .82656 L
.25228 .82702 L
.25228 .82702 L
.25193 .82822 L
.25193 .82822 L
.2514 .8298 L
.2514 .8298 L
.25078 .83133 L
.25078 .83133 L
.25008 .83279 L
.25008 .83279 L
.24929 .83418 L
.24929 .83418 L
.24841 .8355 L
.24841 .8355 L
.24743 .83675 L
.24743 .83675 L
.24635 .83793 L
.24635 .83793 L
.24516 .83903 L
.24516 .83903 L
.24389 .84005 L
.24389 .84005 L
.24254 .84103 L
.24254 .84103 L
.24117 .84198 L
.24117 .84198 L
.24059 .84242 L
.24059 .84242 L
.23966 .84283 L
.23966 .84283 L
.23789 .84348 L
.23789 .84348 L
.23595 .84399 L
.23595 .84399 L
.2338 .84434 L
.2338 .84434 L
.23132 .84442 L
.23132 .84442 L
.23137 .84647 L
.23137 .84647 L
.22966 .84715 L
.22966 .84715 L
.22796 .84784 L
.22796 .84784 L
.22628 .84854 L
.22628 .84854 L
.22464 .84926 L
.22464 .84926 L
.22313 .84996 L
.22313 .84996 L
.22304 .85003 L
.22304 .85003 L
.22156 .85088 L
.22156 .85088 L
.22015 .85179 L
.22015 .85179 L
.21878 .85273 L
.21878 .85273 L
.21744 .85369 L
.21744 .85369 L
.21613 .85468 L
.21613 .85468 L
.21483 .85566 L
.21483 .85566 L
.21349 .85663 L
.21349 .85663 L
.21211 .85755 L
.21211 .85755 L
.21061 .85838 L
.21061 .85838 L
.20893 .85907 L
.20893 .85907 L
.20701 .85955 L
.20701 .85955 L
.20489 .85987 L
.20489 .85987 L
.20285 .86025 L
.20285 .86025 L
.20228 .86051 L
.20228 .86051 L
.2008 .86061 L
.2008 .86061 L
.19358 .85561 L
.19358 .85561 L
.19301 .8561 L
.19301 .8561 L
.19184 .85718 L
.19184 .85718 L
.18893 .85676 L
.18893 .85676 L
.18771 .8578 L
.18771 .8578 L
.18882 .86087 L
.18882 .86087 L
.22106 .88637 L
.25538 .909 L
.29152 .92859 L
F
.729 0 .996 0 k
.29142 .07204 m
.2906 .07421 L
.2906 .07421 L
.29233 .07513 L
.29233 .07513 L
.29926 .0731 L
.29926 .0731 L
.30028 .07308 L
.30028 .07308 L
.30289 .07362 L
.30289 .07362 L
.30467 .07455 L
.30467 .07455 L
.30593 .07572 L
.30593 .07572 L
.30685 .07705 L
.30685 .07705 L
.30755 .07847 L
.30755 .07847 L
.30814 .07995 L
.30814 .07995 L
.30871 .08144 L
.30871 .08144 L
.30934 .08289 L
.30934 .08289 L
.31009 .0843 L
.31009 .0843 L
.31105 .0856 L
.31105 .0856 L
.31231 .08678 L
.31231 .08678 L
.31403 .08774 L
.31403 .08774 L
.31674 .08827 L
.31674 .08827 L
.31685 .08831 L
.31685 .08831 L
.32596 .08562 L
.32596 .08562 L
.33324 .08131 L
.33324 .08131 L
.33404 .08043 L
.33404 .08043 L
.3407 .07671 L
.3407 .07671 L
.34196 .07458 L
.34196 .07458 L
.34195 .07454 L
.34195 .07454 L
.3418 .07291 L
.3418 .07291 L
.34163 .07128 L
.34163 .07128 L
.34174 .06954 L
.34174 .06954 L
.34916 .06633 L
.34916 .06633 L
.35012 .06655 L
.35012 .06655 L
.35269 .06735 L
.35269 .06735 L
.35458 .06838 L
.35458 .06838 L
.35593 .0696 L
.35593 .0696 L
.35694 .07094 L
.35694 .07094 L
.35771 .07236 L
.35771 .07236 L
.35835 .07382 L
.35835 .07382 L
.35888 .07532 L
.35888 .07532 L
.35934 .07684 L
.35934 .07684 L
.35973 .07838 L
.35973 .07838 L
.36007 .07994 L
.36007 .07994 L
.36036 .08152 L
.36036 .08152 L
.36059 .08312 L
.36059 .08312 L
.36078 .08473 L
.36078 .08473 L
.36091 .08636 L
.36091 .08636 L
.36099 .08801 L
.36099 .08801 L
.36101 .08968 L
.36101 .08968 L
.36337 .09056 L
.36337 .09056 L
.36225 .09261 L
.36225 .09261 L
.36141 .09458 L
.36141 .09458 L
.36068 .09651 L
.36068 .09651 L
.36016 .09794 L
.36016 .09794 L
.36002 .09842 L
.36002 .09842 L
.3594 .10032 L
.3594 .10032 L
.35869 .10226 L
.35869 .10226 L
.35788 .10423 L
.35788 .10423 L
.35697 .10625 L
.35697 .10625 L
.35657 .10809 L
.35657 .10809 L
.35508 .10986 L
.35508 .10986 L
.35466 .11049 L
.35466 .11049 L
.35303 .1128 L
.35303 .1128 L
.35115 .11522 L
.35115 .11522 L
.34905 .11775 L
.34905 .11775 L
.34888 .1179 L
.34888 .1179 L
.34646 .12049 L
.34646 .12049 L
.34379 .1233 L
.34379 .1233 L
.34237 .12464 L
.34237 .12464 L
.34072 .12632 L
.34072 .12632 L
.33807 .12919 L
.33807 .12919 L
.33612 .13158 L
.33612 .13158 L
.33586 .13191 L
.33586 .13191 L
.33406 .13446 L
.33406 .13446 L
.33268 .13684 L
.33268 .13684 L
.33163 .13908 L
.33163 .13908 L
.33103 .14063 L
.33103 .14063 L
.33084 .1412 L
.33084 .1412 L
.33024 .14324 L
.33024 .14324 L
.32983 .1452 L
.32983 .1452 L
.32955 .1471 L
.32955 .1471 L
.3294 .14894 L
.3294 .14894 L
.32935 .15073 L
.32935 .15073 L
.32938 .15248 L
.32938 .15248 L
.32949 .1542 L
.32949 .1542 L
.32966 .15588 L
.32966 .15588 L
.32979 .15684 L
.32979 .15684 L
.32989 .15754 L
.32989 .15754 L
.33017 .15918 L
.33017 .15918 L
.33049 .1608 L
.33049 .1608 L
.33084 .1624 L
.33084 .1624 L
.33122 .16398 L
.33122 .16398 L
.33163 .16555 L
.33163 .16555 L
.33206 .16712 L
.33206 .16712 L
.3325 .16867 L
.3325 .16867 L
.33297 .17022 L
.33297 .17022 L
.33344 .17176 L
.33344 .17176 L
.33392 .1733 L
.33392 .1733 L
.3344 .17483 L
.3344 .17483 L
.33489 .17637 L
.33489 .17637 L
.33538 .1779 L
.33538 .1779 L
.33587 .17943 L
.33587 .17943 L
.33635 .18097 L
.33635 .18097 L
.33683 .18251 L
.33683 .18251 L
.33731 .18405 L
.33731 .18405 L
.33777 .1856 L
.33777 .1856 L
.33823 .18715 L
.33823 .18715 L
.33868 .18871 L
.33868 .18871 L
.33911 .19027 L
.33911 .19027 L
.33953 .19184 L
.33953 .19184 L
.33994 .19342 L
.33994 .19342 L
.34002 .19375 L
.34002 .19375 L
.34033 .19501 L
.34033 .19501 L
.34071 .19661 L
.34071 .19661 L
.34106 .19821 L
.34106 .19821 L
.3414 .19983 L
.3414 .19983 L
.34173 .20146 L
.34173 .20146 L
.34203 .20309 L
.34203 .20309 L
.34231 .20474 L
.34231 .20474 L
.34257 .20641 L
.34257 .20641 L
.34281 .20808 L
.34281 .20808 L
.34303 .20977 L
.34303 .20977 L
.34322 .21147 L
.34322 .21147 L
.34339 .21318 L
.34339 .21318 L
.34354 .21491 L
.34354 .21491 L
.34356 .21523 L
.34356 .21523 L
.34366 .21666 L
.34366 .21666 L
.34376 .21842 L
.34376 .21842 L
.34382 .2202 L
.34382 .2202 L
.34387 .222 L
.34387 .222 L
.34388 .22382 L
.34388 .22382 L
.34387 .22565 L
.34387 .22565 L
.34383 .2275 L
.34383 .2275 L
.34377 .22922 L
.34377 .22922 L
.34377 .22937 L
.34377 .22937 L
.34366 .23127 L
.34366 .23127 L
.34353 .23318 L
.34353 .23318 L
.34337 .23512 L
.34337 .23512 L
.34317 .23709 L
.34317 .23709 L
.34295 .23907 L
.34295 .23907 L
.3428 .24027 L
.3428 .24027 L
.34269 .24108 L
.34269 .24108 L
.34239 .24313 L
.34239 .24313 L
.34206 .2452 L
.34206 .2452 L
.34169 .2473 L
.34169 .2473 L
.34129 .24943 L
.34129 .24943 L
.34124 .24969 L
.34124 .24969 L
.34084 .2516 L
.34084 .2516 L
.34034 .25381 L
.34034 .25381 L
.33981 .25605 L
.33981 .25605 L
.33933 .25804 L
.33933 .25804 L
.33925 .25833 L
.33925 .25833 L
.33862 .26067 L
.33862 .26067 L
.33794 .26305 L
.33794 .26305 L
.33723 .26546 L
.33723 .26546 L
.33718 .26563 L
.33718 .26563 L
.33644 .26795 L
.33644 .26795 L
.33561 .2705 L
.33561 .2705 L
.33488 .27264 L
.33488 .27264 L
.33472 .2731 L
.33472 .2731 L
.33374 .27579 L
.33374 .27579 L
.33272 .27854 L
.33272 .27854 L
.33246 .27921 L
.33246 .27921 L
.33159 .2814 L
.33159 .2814 L
.33039 .28434 L
.33039 .28434 L
.32996 .2854 L
.32996 .2854 L
.32909 .28741 L
.32909 .28741 L
.3277 .29059 L
.3277 .29059 L
.32738 .2913 L
.32738 .2913 L
.32616 .29394 L
.32616 .29394 L
.32475 .29694 L
.32475 .29694 L
.3245 .29744 L
.3245 .29744 L
.32265 .30118 L
.32265 .30118 L
.32207 .30237 L
.32207 .30237 L
.3206 .30519 L
.3206 .30519 L
.31934 .30761 L
.31934 .30761 L
.3183 .30952 L
.3183 .30952 L
.31657 .3127 L
.31657 .3127 L
.31566 .31431 L
.31566 .31431 L
.31376 .31764 L
.31376 .31764 L
.31251 .31977 L
.31251 .31977 L
.31091 .32247 L
.31091 .32247 L
.30855 .32634 L
.30855 .32634 L
.30803 .32719 L
.30803 .32719 L
.3051 .33182 L
.3051 .33182 L
.30278 .33539 L
.30278 .33539 L
.30213 .33637 L
.30213 .33637 L
.29912 .34085 L
.29912 .34085 L
.29605 .34528 L
.29605 .34528 L
.29294 .34965 L
.29294 .34965 L
.28976 .35398 L
.28976 .35398 L
.28653 .35828 L
.28653 .35828 L
.28323 .36255 L
.28323 .36255 L
.28188 .36427 L
.28188 .36427 L
.27985 .3668 L
.27985 .3668 L
.2764 .37104 L
.2764 .37104 L
.27501 .37272 L
.27501 .37272 L
.27286 .37527 L
.27286 .37527 L
.26995 .37867 L
.26995 .37867 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26548 .38373 L
.26548 .38373 L
.26188 .3877 L
.26188 .3877 L
.26161 .38799 L
.26161 .38799 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23192 .3489 L
.23192 .3489 L
.23307 .34602 L
.23307 .34602 L
.23511 .34028 L
.23511 .34028 L
.23529 .33981 L
.23529 .33981 L
.23726 .33379 L
.23726 .33379 L
.23738 .33345 L
.23738 .33345 L
.23885 .32839 L
.23885 .32839 L
.23933 .32692 L
.23933 .32692 L
.24012 .32364 L
.24012 .32364 L
.24114 .32019 L
.24114 .32019 L
.24129 .31913 L
.24129 .31913 L
.24238 .31485 L
.24238 .31485 L
.24281 .31323 L
.24281 .31323 L
.24314 .31111 L
.24314 .31111 L
.24405 .30723 L
.24405 .30723 L
.24433 .30602 L
.24433 .30602 L
.24461 .30387 L
.24461 .30387 L
.24531 .30037 L
.24531 .30037 L
.2457 .29852 L
.2457 .29852 L
.24581 .29719 L
.24581 .29719 L
.2463 .29404 L
.2463 .29404 L
.24687 .29084 L
.24687 .29084 L
.2469 .29068 L
.2469 .29068 L
.24712 .28806 L
.24712 .28806 L
.24754 .2851 L
.24754 .2851 L
.24792 .28247 L
.24792 .28247 L
.24793 .28221 L
.24793 .28221 L
.24811 .27958 L
.24811 .27958 L
.24842 .27683 L
.24842 .27683 L
.24875 .27407 L
.24875 .27407 L
.24877 .27384 L
.24877 .27384 L
.24885 .27159 L
.24885 .27159 L
.24905 .26902 L
.24905 .26902 L
.2493 .26642 L
.2493 .26642 L
.24945 .26475 L
.24945 .26475 L
.24945 .26393 L
.24945 .26393 L
.24954 .26153 L
.24954 .26153 L
.2497 .25906 L
.2497 .25906 L
.24988 .25659 L
.24988 .25659 L
.24999 .25519 L
.24999 .25519 L
.24998 .25422 L
.24998 .25422 L
.25004 .2519 L
.25004 .2519 L
.25016 .24953 L
.25016 .24953 L
.25031 .24715 L
.25031 .24715 L
.25043 .24516 L
.25043 .24516 L
.25043 .2448 L
.25043 .2448 L
.25046 .24256 L
.25046 .24256 L
.25055 .24026 L
.25055 .24026 L
.25069 .23793 L
.25069 .23793 L
.25084 .2356 L
.25084 .2356 L
.2509 .23473 L
.2509 .23473 L
.25091 .23335 L
.25091 .23335 L
.251 .2311 L
.251 .2311 L
.25114 .22881 L
.25114 .22881 L
.25132 .2265 L
.25132 .2265 L
.25151 .22418 L
.25151 .22418 L
.25153 .22403 L
.25153 .22403 L
.25162 .22195 L
.25162 .22195 L
.25179 .21968 L
.25179 .21968 L
.252 .21737 L
.252 .21737 L
.25225 .21504 L
.25225 .21504 L
.25247 .2132 L
.25247 .2132 L
.2525 .21273 L
.2525 .21273 L
.2527 .21046 L
.2527 .21046 L
.25296 .20816 L
.25296 .20816 L
.25326 .20583 L
.25326 .20583 L
.25358 .20349 L
.25358 .20349 L
.25375 .2023 L
.25375 .2023 L
.25387 .20119 L
.25387 .20119 L
.25413 .19892 L
.25413 .19892 L
.25444 .19663 L
.25444 .19663 L
.25475 .19434 L
.25475 .19434 L
.25506 .19206 L
.25506 .19206 L
.25518 .19106 L
.25518 .19106 L
.25528 .18985 L
.25528 .18985 L
.25547 .18768 L
.25547 .18768 L
.25565 .18553 L
.25565 .18553 L
.2558 .18341 L
.2558 .18341 L
.2559 .18132 L
.2559 .18132 L
.25594 .17929 L
.25594 .17929 L
.25594 .17839 L
.25594 .17839 L
.25587 .17736 L
.25587 .17736 L
.25569 .1755 L
.25569 .1755 L
.25546 .17369 L
.25546 .17369 L
.25516 .17193 L
.25516 .17193 L
.25477 .17024 L
.25477 .17024 L
.2543 .16861 L
.2543 .16861 L
.25373 .16705 L
.25373 .16705 L
.25306 .16557 L
.25306 .16557 L
.25229 .16417 L
.25229 .16417 L
.2514 .16285 L
.2514 .16285 L
.25039 .16163 L
.25039 .16163 L
.24925 .16049 L
.24925 .16049 L
.24797 .15946 L
.24797 .15946 L
.24654 .15854 L
.24654 .15854 L
.24495 .15775 L
.24495 .15775 L
.2432 .15707 L
.2432 .15707 L
.24131 .15651 L
.24131 .15651 L
.24022 .15534 L
.24022 .15534 L
.23826 .15483 L
.23826 .15483 L
.23801 .15477 L
.23801 .15477 L
.23594 .1546 L
.23594 .1546 L
.2332 .1547 L
.2332 .1547 L
.23255 .1532 L
.23255 .1532 L
.23067 .15264 L
.23067 .15264 L
.22883 .15207 L
.22883 .15207 L
.22702 .15147 L
.22702 .15147 L
.22525 .15083 L
.22525 .15083 L
.22353 .15017 L
.22353 .15017 L
.2224 .1497 L
.2224 .1497 L
.2219 .14943 L
.2219 .14943 L
.22042 .14858 L
.22042 .14858 L
.21899 .14769 L
.21899 .14769 L
.21761 .14676 L
.21761 .14676 L
.21626 .14581 L
.21626 .14581 L
.21492 .14484 L
.21492 .14484 L
.21356 .14389 L
.21356 .14389 L
.21216 .14299 L
.21216 .14299 L
.21064 .14217 L
.21064 .14217 L
.20895 .1415 L
.20895 .1415 L
.20703 .14102 L
.20703 .14102 L
.20489 .14071 L
.20489 .14071 L
.20285 .14033 L
.20285 .14033 L
.20227 .14007 L
.20227 .14007 L
.20081 .13997 L
.20081 .13997 L
.19328 .14463 L
.19328 .14463 L
.19307 .14444 L
.19307 .14444 L
.1919 .14335 L
.1919 .14335 L
.18921 .14359 L
.18921 .14359 L
.18786 .14265 L
.18786 .14265 L
.18885 .13969 L
.18885 .13969 L
.22105 .11422 L
.25532 .09161 L
.29142 .07204 L
F
.29142 .92854 m
.2906 .92637 L
.2906 .92637 L
.29233 .92545 L
.29233 .92545 L
.29926 .92748 L
.29926 .92748 L
.30028 .9275 L
.30028 .9275 L
.30289 .92696 L
.30289 .92696 L
.30467 .92603 L
.30467 .92603 L
.30593 .92486 L
.30593 .92486 L
.30685 .92354 L
.30685 .92354 L
.30755 .92211 L
.30755 .92211 L
.30814 .92063 L
.30814 .92063 L
.30871 .91915 L
.30871 .91915 L
.30934 .91769 L
.30934 .91769 L
.31009 .91629 L
.31009 .91629 L
.31105 .91498 L
.31105 .91498 L
.31231 .91381 L
.31231 .91381 L
.31403 .91284 L
.31403 .91284 L
.31674 .91232 L
.31674 .91232 L
.31685 .91228 L
.31685 .91228 L
.32596 .91497 L
.32596 .91497 L
.33324 .91928 L
.33324 .91928 L
.33404 .92015 L
.33404 .92015 L
.3407 .92388 L
.3407 .92388 L
.34196 .92601 L
.34196 .92601 L
.34195 .92604 L
.34195 .92604 L
.3418 .92767 L
.3418 .92767 L
.34163 .92931 L
.34163 .92931 L
.34174 .93104 L
.34174 .93104 L
.34916 .93425 L
.34916 .93425 L
.35012 .93403 L
.35012 .93403 L
.35269 .93324 L
.35269 .93324 L
.35458 .9322 L
.35458 .9322 L
.35593 .93098 L
.35593 .93098 L
.35694 .92964 L
.35694 .92964 L
.35771 .92823 L
.35771 .92823 L
.35835 .92676 L
.35835 .92676 L
.35888 .92527 L
.35888 .92527 L
.35934 .92374 L
.35934 .92374 L
.35973 .9222 L
.35973 .9222 L
.36007 .92064 L
.36007 .92064 L
.36036 .91906 L
.36036 .91906 L
.36059 .91747 L
.36059 .91747 L
.36078 .91585 L
.36078 .91585 L
.36091 .91422 L
.36091 .91422 L
.36099 .91257 L
.36099 .91257 L
.36101 .9109 L
.36101 .9109 L
.36337 .91002 L
.36337 .91002 L
.36225 .90797 L
.36225 .90797 L
.36141 .90601 L
.36141 .90601 L
.36068 .90407 L
.36068 .90407 L
.36016 .90265 L
.36016 .90265 L
.36002 .90216 L
.36002 .90216 L
.3594 .90026 L
.3594 .90026 L
.35869 .89833 L
.35869 .89833 L
.35788 .89635 L
.35788 .89635 L
.35697 .89433 L
.35697 .89433 L
.35657 .8925 L
.35657 .8925 L
.35508 .89073 L
.35508 .89073 L
.35466 .8901 L
.35466 .8901 L
.35303 .88778 L
.35303 .88778 L
.35115 .88536 L
.35115 .88536 L
.34905 .88283 L
.34905 .88283 L
.34888 .88268 L
.34888 .88268 L
.34646 .88009 L
.34646 .88009 L
.34379 .87728 L
.34379 .87728 L
.34237 .87594 L
.34237 .87594 L
.34072 .87426 L
.34072 .87426 L
.33807 .87139 L
.33807 .87139 L
.33612 .869 L
.33612 .869 L
.33586 .86868 L
.33586 .86868 L
.33406 .86612 L
.33406 .86612 L
.33268 .86375 L
.33268 .86375 L
.33163 .86151 L
.33163 .86151 L
.33103 .85995 L
.33103 .85995 L
.33084 .85938 L
.33084 .85938 L
.33024 .85734 L
.33024 .85734 L
.32983 .85538 L
.32983 .85538 L
.32955 .85349 L
.32955 .85349 L
.3294 .85165 L
.3294 .85165 L
.32935 .84985 L
.32935 .84985 L
.32938 .8481 L
.32938 .8481 L
.32949 .84638 L
.32949 .84638 L
.32966 .8447 L
.32966 .8447 L
.32979 .84374 L
.32979 .84374 L
.32989 .84304 L
.32989 .84304 L
.33017 .8414 L
.33017 .8414 L
.33049 .83979 L
.33049 .83979 L
.33084 .83819 L
.33084 .83819 L
.33122 .8366 L
.33122 .8366 L
.33163 .83503 L
.33163 .83503 L
.33206 .83347 L
.33206 .83347 L
.3325 .83191 L
.3325 .83191 L
.33297 .83037 L
.33297 .83037 L
.33344 .82882 L
.33344 .82882 L
.33392 .82729 L
.33392 .82729 L
.3344 .82575 L
.3344 .82575 L
.33489 .82422 L
.33489 .82422 L
.33538 .82268 L
.33538 .82268 L
.33587 .82115 L
.33587 .82115 L
.33635 .81961 L
.33635 .81961 L
.33683 .81807 L
.33683 .81807 L
.33731 .81653 L
.33731 .81653 L
.33777 .81499 L
.33777 .81499 L
.33823 .81343 L
.33823 .81343 L
.33868 .81188 L
.33868 .81188 L
.33911 .81031 L
.33911 .81031 L
.33953 .80874 L
.33953 .80874 L
.33994 .80716 L
.33994 .80716 L
.34002 .80683 L
.34002 .80683 L
.34033 .80557 L
.34033 .80557 L
.34071 .80398 L
.34071 .80398 L
.34106 .80237 L
.34106 .80237 L
.3414 .80075 L
.3414 .80075 L
.34173 .79913 L
.34173 .79913 L
.34203 .79749 L
.34203 .79749 L
.34231 .79584 L
.34231 .79584 L
.34257 .79418 L
.34257 .79418 L
.34281 .7925 L
.34281 .7925 L
.34303 .79082 L
.34303 .79082 L
.34322 .78911 L
.34322 .78911 L
.34339 .7874 L
.34339 .7874 L
.34354 .78567 L
.34354 .78567 L
.34356 .78535 L
.34356 .78535 L
.34366 .78392 L
.34366 .78392 L
.34376 .78216 L
.34376 .78216 L
.34382 .78038 L
.34382 .78038 L
.34387 .77858 L
.34387 .77858 L
.34388 .77677 L
.34388 .77677 L
.34387 .77493 L
.34387 .77493 L
.34383 .77308 L
.34383 .77308 L
.34377 .77137 L
.34377 .77137 L
.34377 .77121 L
.34377 .77121 L
.34366 .76932 L
.34366 .76932 L
.34353 .7674 L
.34353 .7674 L
.34337 .76546 L
.34337 .76546 L
.34317 .7635 L
.34317 .7635 L
.34295 .76151 L
.34295 .76151 L
.3428 .76031 L
.3428 .76031 L
.34269 .7595 L
.34269 .7595 L
.34239 .75745 L
.34239 .75745 L
.34206 .75538 L
.34206 .75538 L
.34169 .75328 L
.34169 .75328 L
.34129 .75115 L
.34129 .75115 L
.34124 .75089 L
.34124 .75089 L
.34084 .74898 L
.34084 .74898 L
.34034 .74677 L
.34034 .74677 L
.33981 .74453 L
.33981 .74453 L
.33933 .74254 L
.33933 .74254 L
.33925 .74225 L
.33925 .74225 L
.33862 .73992 L
.33862 .73992 L
.33794 .73754 L
.33794 .73754 L
.33723 .73512 L
.33723 .73512 L
.33718 .73495 L
.33718 .73495 L
.33644 .73263 L
.33644 .73263 L
.33561 .73008 L
.33561 .73008 L
.33488 .72794 L
.33488 .72794 L
.33472 .72749 L
.33472 .72749 L
.33374 .72479 L
.33374 .72479 L
.33272 .72204 L
.33272 .72204 L
.33246 .72138 L
.33246 .72138 L
.33159 .71919 L
.33159 .71919 L
.33039 .71624 L
.33039 .71624 L
.32996 .71518 L
.32996 .71518 L
.32909 .71318 L
.32909 .71318 L
.3277 .70999 L
.3277 .70999 L
.32738 .70928 L
.32738 .70928 L
.32616 .70664 L
.32616 .70664 L
.32475 .70364 L
.32475 .70364 L
.3245 .70314 L
.3245 .70314 L
.32265 .6994 L
.32265 .6994 L
.32207 .69822 L
.32207 .69822 L
.3206 .6954 L
.3206 .6954 L
.31934 .69297 L
.31934 .69297 L
.3183 .69106 L
.3183 .69106 L
.31657 .68789 L
.31657 .68789 L
.31566 .68627 L
.31566 .68627 L
.31376 .68294 L
.31376 .68294 L
.31251 .68081 L
.31251 .68081 L
.31091 .67812 L
.31091 .67812 L
.30855 .67425 L
.30855 .67425 L
.30803 .67339 L
.30803 .67339 L
.3051 .66876 L
.3051 .66876 L
.30278 .66519 L
.30278 .66519 L
.30213 .66421 L
.30213 .66421 L
.29912 .65973 L
.29912 .65973 L
.29605 .65531 L
.29605 .65531 L
.29294 .65093 L
.29294 .65093 L
.28976 .6466 L
.28976 .6466 L
.28653 .64231 L
.28653 .64231 L
.28323 .63804 L
.28323 .63804 L
.28188 .63632 L
.28188 .63632 L
.27985 .63378 L
.27985 .63378 L
.2764 .62955 L
.2764 .62955 L
.27501 .62786 L
.27501 .62786 L
.27286 .62532 L
.27286 .62532 L
.26995 .62191 L
.26995 .62191 L
.26922 .62109 L
.26922 .62109 L
.26568 .61707 L
.26568 .61707 L
.26548 .61685 L
.26548 .61685 L
.26188 .61289 L
.26188 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23192 .65169 L
.23192 .65169 L
.23307 .65457 L
.23307 .65457 L
.23511 .66031 L
.23511 .66031 L
.23529 .66078 L
.23529 .66078 L
.23726 .6668 L
.23726 .6668 L
.23738 .66713 L
.23738 .66713 L
.23885 .6722 L
.23885 .6722 L
.23933 .67367 L
.23933 .67367 L
.24012 .67694 L
.24012 .67694 L
.24114 .6804 L
.24114 .6804 L
.24129 .68145 L
.24129 .68145 L
.24238 .68573 L
.24238 .68573 L
.24281 .68735 L
.24281 .68735 L
.24314 .68947 L
.24314 .68947 L
.24405 .69336 L
.24405 .69336 L
.24433 .69456 L
.24433 .69456 L
.24461 .69671 L
.24461 .69671 L
.24531 .70021 L
.24531 .70021 L
.2457 .70207 L
.2457 .70207 L
.24581 .70339 L
.24581 .70339 L
.2463 .70654 L
.2463 .70654 L
.24687 .70974 L
.24687 .70974 L
.2469 .7099 L
.2469 .7099 L
.24712 .71252 L
.24712 .71252 L
.24754 .71548 L
.24754 .71548 L
.24792 .71812 L
.24792 .71812 L
.24793 .71838 L
.24793 .71838 L
.24811 .721 L
.24811 .721 L
.24842 .72376 L
.24842 .72376 L
.24875 .72651 L
.24875 .72651 L
.24877 .72675 L
.24877 .72675 L
.24885 .72899 L
.24885 .72899 L
.24905 .73157 L
.24905 .73157 L
.2493 .73417 L
.2493 .73417 L
.24945 .73583 L
.24945 .73583 L
.24945 .73666 L
.24945 .73666 L
.24954 .73906 L
.24954 .73906 L
.2497 .74152 L
.2497 .74152 L
.24988 .74399 L
.24988 .74399 L
.24999 .74539 L
.24999 .74539 L
.24998 .74636 L
.24998 .74636 L
.25004 .74868 L
.25004 .74868 L
.25016 .75105 L
.25016 .75105 L
.25031 .75343 L
.25031 .75343 L
.25043 .75543 L
.25043 .75543 L
.25043 .75578 L
.25043 .75578 L
.25046 .75803 L
.25046 .75803 L
.25055 .76033 L
.25055 .76033 L
.25069 .76265 L
.25069 .76265 L
.25084 .76498 L
.25084 .76498 L
.2509 .76586 L
.2509 .76586 L
.25091 .76723 L
.25091 .76723 L
.251 .76948 L
.251 .76948 L
.25114 .77177 L
.25114 .77177 L
.25132 .77408 L
.25132 .77408 L
.25151 .7764 L
.25151 .7764 L
.25153 .77656 L
.25153 .77656 L
.25162 .77863 L
.25162 .77863 L
.25179 .78091 L
.25179 .78091 L
.252 .78321 L
.252 .78321 L
.25225 .78554 L
.25225 .78554 L
.25247 .78738 L
.25247 .78738 L
.2525 .78785 L
.2525 .78785 L
.2527 .79012 L
.2527 .79012 L
.25296 .79242 L
.25296 .79242 L
.25326 .79475 L
.25326 .79475 L
.25358 .79709 L
.25358 .79709 L
.25375 .79829 L
.25375 .79829 L
.25387 .79939 L
.25387 .79939 L
.25413 .80166 L
.25413 .80166 L
.25444 .80395 L
.25444 .80395 L
.25475 .80625 L
.25475 .80625 L
.25506 .80853 L
.25506 .80853 L
.25518 .80952 L
.25518 .80952 L
.25528 .81073 L
.25528 .81073 L
.25547 .8129 L
.25547 .8129 L
.25565 .81505 L
.25565 .81505 L
.2558 .81718 L
.2558 .81718 L
.2559 .81926 L
.2559 .81926 L
.25594 .82129 L
.25594 .82129 L
.25594 .82219 L
.25594 .82219 L
.25587 .82323 L
.25587 .82323 L
.25569 .82508 L
.25569 .82508 L
.25546 .8269 L
.25546 .8269 L
.25516 .82865 L
.25516 .82865 L
.25477 .83035 L
.25477 .83035 L
.2543 .83197 L
.2543 .83197 L
.25373 .83353 L
.25373 .83353 L
.25306 .83501 L
.25306 .83501 L
.25229 .83641 L
.25229 .83641 L
.2514 .83773 L
.2514 .83773 L
.25039 .83896 L
.25039 .83896 L
.24925 .84009 L
.24925 .84009 L
.24797 .84112 L
.24797 .84112 L
.24654 .84204 L
.24654 .84204 L
.24495 .84284 L
.24495 .84284 L
.2432 .84351 L
.2432 .84351 L
.24131 .84407 L
.24131 .84407 L
.24022 .84524 L
.24022 .84524 L
.23826 .84575 L
.23826 .84575 L
.23801 .84581 L
.23801 .84581 L
.23594 .84598 L
.23594 .84598 L
.2332 .84588 L
.2332 .84588 L
.23255 .84739 L
.23255 .84739 L
.23067 .84794 L
.23067 .84794 L
.22883 .84852 L
.22883 .84852 L
.22702 .84912 L
.22702 .84912 L
.22525 .84975 L
.22525 .84975 L
.22353 .85042 L
.22353 .85042 L
.2224 .85089 L
.2224 .85089 L
.2219 .85115 L
.2219 .85115 L
.22042 .852 L
.22042 .852 L
.21899 .85289 L
.21899 .85289 L
.21761 .85382 L
.21761 .85382 L
.21626 .85478 L
.21626 .85478 L
.21492 .85574 L
.21492 .85574 L
.21356 .85669 L
.21356 .85669 L
.21216 .85759 L
.21216 .85759 L
.21064 .85841 L
.21064 .85841 L
.20895 .85909 L
.20895 .85909 L
.20703 .85957 L
.20703 .85957 L
.20489 .85987 L
.20489 .85987 L
.20285 .86025 L
.20285 .86025 L
.20227 .86052 L
.20227 .86052 L
.20081 .86062 L
.20081 .86062 L
.19328 .85596 L
.19328 .85596 L
.19307 .85614 L
.19307 .85614 L
.1919 .85723 L
.1919 .85723 L
.18921 .857 L
.18921 .857 L
.18786 .85793 L
.18786 .85793 L
.18885 .86089 L
.18885 .86089 L
.22105 .88637 L
.25532 .90897 L
.29142 .92854 L
F
.996 0 .996 0 k
.29133 .07208 m
.2905 .07426 L
.2905 .07426 L
.29193 .07533 L
.29193 .07533 L
.29928 .07315 L
.29928 .07315 L
.30017 .07314 L
.30017 .07314 L
.30275 .07369 L
.30275 .07369 L
.30447 .07464 L
.30447 .07464 L
.30565 .07585 L
.30565 .07585 L
.30647 .07722 L
.30647 .07722 L
.30705 .0787 L
.30705 .0787 L
.3075 .08024 L
.3075 .08024 L
.3079 .08181 L
.3079 .08181 L
.30833 .08336 L
.30833 .08336 L
.30885 .08486 L
.30885 .08486 L
.30955 .08629 L
.30955 .08629 L
.31049 .08761 L
.31049 .08761 L
.31178 .08877 L
.31178 .08877 L
.31527 .08892 L
.31527 .08892 L
.31681 .08997 L
.31681 .08997 L
.31755 .08988 L
.31755 .08988 L
.32622 .08622 L
.32622 .08622 L
.33098 .08393 L
.33098 .08393 L
.33368 .08113 L
.33368 .08113 L
.33412 .08062 L
.33412 .08062 L
.34077 .07668 L
.34077 .07668 L
.34197 .07461 L
.34197 .07461 L
.34196 .07454 L
.34196 .07454 L
.3418 .07291 L
.3418 .07291 L
.34163 .07127 L
.34163 .07127 L
.34175 .06954 L
.34175 .06954 L
.34916 .06633 L
.34916 .06633 L
.35012 .06655 L
.35012 .06655 L
.35269 .06735 L
.35269 .06735 L
.35458 .06838 L
.35458 .06838 L
.35593 .0696 L
.35593 .0696 L
.35693 .07095 L
.35693 .07095 L
.35771 .07236 L
.35771 .07236 L
.35834 .07382 L
.35834 .07382 L
.35887 .07532 L
.35887 .07532 L
.35932 .07685 L
.35932 .07685 L
.3597 .07839 L
.3597 .07839 L
.36003 .07996 L
.36003 .07996 L
.36031 .08154 L
.36031 .08154 L
.36053 .08314 L
.36053 .08314 L
.3607 .08476 L
.3607 .08476 L
.36082 .08639 L
.36082 .08639 L
.36088 .08805 L
.36088 .08805 L
.36087 .08973 L
.36087 .08973 L
.36314 .09064 L
.36314 .09064 L
.36196 .09271 L
.36196 .09271 L
.36105 .0947 L
.36105 .0947 L
.36025 .09666 L
.36025 .09666 L
.35996 .09736 L
.35996 .09736 L
.35956 .09858 L
.35956 .09858 L
.35885 .10051 L
.35885 .10051 L
.35803 .10249 L
.35803 .10249 L
.35709 .10452 L
.35709 .10452 L
.356 .1066 L
.356 .1066 L
.35478 .10875 L
.35478 .10875 L
.3547 .10884 L
.3547 .10884 L
.35298 .11112 L
.35298 .11112 L
.35083 .11364 L
.35083 .11364 L
.34826 .11633 L
.34826 .11633 L
.34821 .11637 L
.34821 .11637 L
.34478 .11946 L
.34478 .11946 L
.34136 .12225 L
.34136 .12225 L
.34041 .123 L
.34041 .123 L
.33582 .12671 L
.33582 .12671 L
.33448 .1279 L
.33448 .1279 L
.33212 .13011 L
.33212 .13011 L
.32957 .13303 L
.32957 .13303 L
.3283 .13482 L
.3283 .13482 L
.3278 .13561 L
.3278 .13561 L
.32655 .13797 L
.32655 .13797 L
.32567 .14016 L
.32567 .14016 L
.32506 .14222 L
.32506 .14222 L
.32467 .14418 L
.32467 .14418 L
.32444 .14607 L
.32444 .14607 L
.32444 .14607 L
.32444 .14607 L
.32435 .14788 L
.32435 .14788 L
.32437 .14965 L
.32437 .14965 L
.32449 .15137 L
.32449 .15137 L
.32468 .15305 L
.32468 .15305 L
.32494 .1547 L
.32494 .1547 L
.32525 .15632 L
.32525 .15632 L
.32562 .15792 L
.32562 .15792 L
.32603 .15949 L
.32603 .15949 L
.32647 .16105 L
.32647 .16105 L
.32694 .16259 L
.32694 .16259 L
.32744 .16412 L
.32744 .16412 L
.32796 .16564 L
.32796 .16564 L
.32849 .16715 L
.32849 .16715 L
.32904 .16866 L
.32904 .16866 L
.3296 .17015 L
.3296 .17015 L
.33017 .17165 L
.33017 .17165 L
.33075 .17314 L
.33075 .17314 L
.33132 .17463 L
.33132 .17463 L
.3319 .17612 L
.3319 .17612 L
.33248 .17761 L
.33248 .17761 L
.33305 .1791 L
.33305 .1791 L
.33362 .1806 L
.33362 .1806 L
.33418 .18209 L
.33418 .18209 L
.33473 .1836 L
.33473 .1836 L
.33478 .18372 L
.33478 .18372 L
.33528 .18511 L
.33528 .18511 L
.33581 .18662 L
.33581 .18662 L
.33633 .18814 L
.33633 .18814 L
.33684 .18967 L
.33684 .18967 L
.33733 .1912 L
.33733 .1912 L
.33781 .19274 L
.33781 .19274 L
.33828 .1943 L
.33828 .1943 L
.33872 .19586 L
.33872 .19586 L
.33915 .19743 L
.33915 .19743 L
.33956 .19901 L
.33956 .19901 L
.33995 .2006 L
.33995 .2006 L
.34032 .20221 L
.34032 .20221 L
.34066 .20382 L
.34066 .20382 L
.34099 .20545 L
.34099 .20545 L
.3413 .20709 L
.3413 .20709 L
.34158 .20875 L
.34158 .20875 L
.34184 .21041 L
.34184 .21041 L
.34207 .2121 L
.34207 .2121 L
.34215 .21265 L
.34215 .21265 L
.34228 .21379 L
.34228 .21379 L
.34247 .21551 L
.34247 .21551 L
.34262 .21724 L
.34262 .21724 L
.34276 .21898 L
.34276 .21898 L
.34286 .22074 L
.34286 .22074 L
.34294 .22252 L
.34294 .22252 L
.34299 .22432 L
.34299 .22432 L
.34301 .22614 L
.34301 .22614 L
.34301 .2279 L
.34301 .2279 L
.34301 .22797 L
.34301 .22797 L
.34297 .22983 L
.34297 .22983 L
.3429 .23171 L
.3429 .23171 L
.3428 .23361 L
.3428 .23361 L
.34267 .23554 L
.34267 .23554 L
.3425 .23749 L
.3425 .23749 L
.34231 .23946 L
.34231 .23946 L
.34231 .23946 L
.34231 .23946 L
.34208 .24146 L
.34208 .24146 L
.3418 .24349 L
.3418 .24349 L
.3415 .24555 L
.3415 .24555 L
.34116 .24763 L
.34116 .24763 L
.3409 .24915 L
.3409 .24915 L
.34078 .24975 L
.34078 .24975 L
.34035 .25191 L
.34035 .25191 L
.33989 .25411 L
.33989 .25411 L
.33939 .25634 L
.33939 .25634 L
.33908 .25766 L
.33908 .25766 L
.33884 .25861 L
.33884 .25861 L
.33823 .26093 L
.33823 .26093 L
.33758 .26329 L
.33758 .26329 L
.33699 .26536 L
.33699 .26536 L
.33689 .2657 L
.33689 .2657 L
.33612 .26818 L
.33612 .26818 L
.33531 .27071 L
.33531 .27071 L
.33474 .27245 L
.33474 .27245 L
.33444 .2733 L
.33444 .2733 L
.33348 .27598 L
.33348 .27598 L
.33248 .27872 L
.33248 .27872 L
.33235 .27906 L
.33235 .27906 L
.33137 .28157 L
.33137 .28157 L
.33019 .2845 L
.33019 .2845 L
.32987 .28529 L
.32987 .28529 L
.3289 .28756 L
.3289 .28756 L
.32753 .29073 L
.32753 .29073 L
.32731 .29122 L
.32731 .29122 L
.326 .29407 L
.326 .29407 L
.3247 .29688 L
.3247 .29688 L
.32436 .29757 L
.32436 .29757 L
.32253 .3013 L
.32253 .3013 L
.32202 .30232 L
.32202 .30232 L
.32049 .30529 L
.32049 .30529 L
.3193 .30757 L
.3193 .30757 L
.3182 .30961 L
.3182 .30961 L
.31654 .31267 L
.31654 .31267 L
.31557 .3144 L
.31557 .3144 L
.31374 .31762 L
.31374 .31762 L
.31243 .31985 L
.31243 .31985 L
.3109 .32245 L
.3109 .32245 L
.30849 .32641 L
.30849 .32641 L
.30801 .32718 L
.30801 .32718 L
.30509 .33181 L
.30509 .33181 L
.30272 .33546 L
.30272 .33546 L
.30212 .33636 L
.30212 .33636 L
.29911 .34085 L
.29911 .34085 L
.29605 .34527 L
.29605 .34527 L
.29293 .34965 L
.29293 .34965 L
.28976 .35398 L
.28976 .35398 L
.28653 .35828 L
.28653 .35828 L
.28323 .36255 L
.28323 .36255 L
.28189 .36426 L
.28189 .36426 L
.27985 .3668 L
.27985 .3668 L
.2764 .37104 L
.2764 .37104 L
.27501 .37272 L
.27501 .37272 L
.27286 .37527 L
.27286 .37527 L
.26995 .37867 L
.26995 .37867 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26548 .38373 L
.26548 .38373 L
.26188 .3877 L
.26188 .3877 L
.26161 .38799 L
.26161 .38799 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23192 .34889 L
.23192 .34889 L
.23307 .34602 L
.23307 .34602 L
.23512 .34027 L
.23512 .34027 L
.23529 .33981 L
.23529 .33981 L
.23726 .33378 L
.23726 .33378 L
.23738 .33345 L
.23738 .33345 L
.23886 .32838 L
.23886 .32838 L
.23933 .32692 L
.23933 .32692 L
.24012 .32363 L
.24012 .32363 L
.24115 .32019 L
.24115 .32019 L
.2413 .31912 L
.2413 .31912 L
.24239 .31484 L
.24239 .31484 L
.24282 .31324 L
.24282 .31324 L
.24315 .31109 L
.24315 .31109 L
.24407 .30721 L
.24407 .30721 L
.24434 .30603 L
.24434 .30603 L
.24462 .30385 L
.24462 .30385 L
.24534 .30034 L
.24534 .30034 L
.24572 .29853 L
.24572 .29853 L
.24583 .29716 L
.24583 .29716 L
.24633 .29401 L
.24633 .29401 L
.24691 .2908 L
.24691 .2908 L
.24692 .2907 L
.24692 .2907 L
.24715 .28802 L
.24715 .28802 L
.24758 .28505 L
.24758 .28505 L
.24796 .2825 L
.24796 .2825 L
.24797 .28216 L
.24797 .28216 L
.24816 .27952 L
.24816 .27952 L
.24848 .27675 L
.24848 .27675 L
.24882 .27399 L
.24882 .27399 L
.24883 .27389 L
.24883 .27389 L
.24893 .27151 L
.24893 .27151 L
.24915 .26892 L
.24915 .26892 L
.24941 .2663 L
.24941 .2663 L
.24955 .26484 L
.24955 .26484 L
.24956 .26382 L
.24956 .26382 L
.24966 .2614 L
.24966 .2614 L
.24985 .25891 L
.24985 .25891 L
.25005 .25642 L
.25005 .25642 L
.25013 .25533 L
.25013 .25533 L
.25014 .25406 L
.25014 .25406 L
.25023 .25171 L
.25023 .25171 L
.25038 .24931 L
.25038 .24931 L
.25055 .24691 L
.25055 .24691 L
.25066 .24539 L
.25066 .24539 L
.25067 .24457 L
.25067 .24457 L
.25074 .24229 L
.25074 .24229 L
.25087 .23995 L
.25087 .23995 L
.25104 .23759 L
.25104 .23759 L
.25123 .23523 L
.25123 .23523 L
.25125 .2351 L
.25125 .2351 L
.25131 .23298 L
.25131 .23298 L
.25146 .23068 L
.25146 .23068 L
.25166 .22834 L
.25166 .22834 L
.25189 .22598 L
.25189 .22598 L
.25204 .2246 L
.25204 .2246 L
.25209 .22366 L
.25209 .22366 L
.25227 .22137 L
.25227 .22137 L
.25253 .21903 L
.25253 .21903 L
.25283 .21665 L
.25283 .21665 L
.25316 .21426 L
.25316 .21426 L
.25319 .21404 L
.25319 .21404 L
.25341 .21194 L
.25341 .21194 L
.25373 .20958 L
.25373 .20958 L
.25411 .20719 L
.25411 .20719 L
.25453 .20477 L
.25453 .20477 L
.25476 .20351 L
.25476 .20351 L
.25491 .2024 L
.25491 .2024 L
.25527 .20004 L
.25527 .20004 L
.2557 .19765 L
.2557 .19765 L
.25614 .19525 L
.25614 .19525 L
.25659 .19286 L
.25659 .19286 L
.2566 .19284 L
.2566 .19284 L
.25691 .19059 L
.25691 .19059 L
.25726 .1883 L
.25726 .1883 L
.25762 .18601 L
.25762 .18601 L
.25795 .18376 L
.25795 .18376 L
.25823 .18154 L
.25823 .18154 L
.25825 .18143 L
.25825 .18143 L
.25833 .17948 L
.25833 .17948 L
.2584 .17743 L
.2584 .17743 L
.25844 .17543 L
.25844 .17543 L
.25841 .17347 L
.25841 .17347 L
.25831 .17157 L
.25831 .17157 L
.25812 .16974 L
.25812 .16974 L
.25783 .16798 L
.25783 .16798 L
.25744 .1663 L
.25744 .1663 L
.25734 .16592 L
.25734 .16592 L
.25688 .16475 L
.25688 .16475 L
.2562 .16328 L
.2562 .16328 L
.25543 .16188 L
.25543 .16188 L
.25455 .16055 L
.25455 .16055 L
.25355 .15931 L
.25355 .15931 L
.25244 .15815 L
.25244 .15815 L
.25123 .15707 L
.25123 .15707 L
.25045 .15644 L
.25045 .15644 L
.24985 .15611 L
.24985 .15611 L
.24817 .15537 L
.24817 .15537 L
.24624 .15482 L
.24624 .15482 L
.244 .1545 L
.244 .1545 L
.24261 .15355 L
.24261 .15355 L
.24039 .15323 L
.24039 .15323 L
.23806 .15299 L
.23806 .15299 L
.23657 .15286 L
.23657 .15286 L
.23543 .15299 L
.23543 .15299 L
.23368 .15233 L
.23368 .15233 L
.23162 .15191 L
.23162 .15191 L
.22962 .15145 L
.22962 .15145 L
.22768 .15095 L
.22768 .15095 L
.2258 .1504 L
.2258 .1504 L
.22398 .14981 L
.22398 .14981 L
.22223 .14917 L
.22223 .14917 L
.22188 .14904 L
.22188 .14904 L
.22065 .1484 L
.22065 .1484 L
.21917 .14754 L
.21917 .14754 L
.21775 .14665 L
.21775 .14665 L
.21637 .14572 L
.21637 .14572 L
.215 .14478 L
.215 .14478 L
.21362 .14385 L
.21362 .14385 L
.2122 .14296 L
.2122 .14296 L
.21067 .14215 L
.21067 .14215 L
.20897 .14148 L
.20897 .14148 L
.20704 .141 L
.20704 .141 L
.2049 .1407 L
.2049 .1407 L
.20286 .14033 L
.20286 .14033 L
.20227 .14006 L
.20227 .14006 L
.20081 .13996 L
.20081 .13996 L
.20005 .13853 L
.20005 .13853 L
.19298 .14428 L
.19298 .14428 L
.19195 .14331 L
.19195 .14331 L
.18947 .14336 L
.18947 .14336 L
.18801 .14252 L
.18801 .14252 L
.18888 .13967 L
.18888 .13967 L
.22104 .11422 L
.25528 .09164 L
.29133 .07208 L
F
.29133 .9285 m
.2905 .92632 L
.2905 .92632 L
.29193 .92526 L
.29193 .92526 L
.29928 .92743 L
.29928 .92743 L
.30017 .92744 L
.30017 .92744 L
.30275 .92689 L
.30275 .92689 L
.30447 .92594 L
.30447 .92594 L
.30565 .92474 L
.30565 .92474 L
.30647 .92336 L
.30647 .92336 L
.30705 .92188 L
.30705 .92188 L
.3075 .92034 L
.3075 .92034 L
.3079 .91878 L
.3079 .91878 L
.30833 .91722 L
.30833 .91722 L
.30885 .91572 L
.30885 .91572 L
.30955 .91429 L
.30955 .91429 L
.31049 .91298 L
.31049 .91298 L
.31178 .91182 L
.31178 .91182 L
.31527 .91166 L
.31527 .91166 L
.31681 .91061 L
.31681 .91061 L
.31755 .91071 L
.31755 .91071 L
.32622 .91437 L
.32622 .91437 L
.33098 .91666 L
.33098 .91666 L
.33368 .91945 L
.33368 .91945 L
.33412 .91996 L
.33412 .91996 L
.34077 .9239 L
.34077 .9239 L
.34197 .92598 L
.34197 .92598 L
.34196 .92604 L
.34196 .92604 L
.3418 .92768 L
.3418 .92768 L
.34163 .92931 L
.34163 .92931 L
.34175 .93104 L
.34175 .93104 L
.34916 .93425 L
.34916 .93425 L
.35012 .93403 L
.35012 .93403 L
.35269 .93324 L
.35269 .93324 L
.35458 .9322 L
.35458 .9322 L
.35593 .93098 L
.35593 .93098 L
.35693 .92964 L
.35693 .92964 L
.35771 .92822 L
.35771 .92822 L
.35834 .92676 L
.35834 .92676 L
.35887 .92526 L
.35887 .92526 L
.35932 .92374 L
.35932 .92374 L
.3597 .92219 L
.3597 .92219 L
.36003 .92063 L
.36003 .92063 L
.36031 .91905 L
.36031 .91905 L
.36053 .91745 L
.36053 .91745 L
.3607 .91583 L
.3607 .91583 L
.36082 .91419 L
.36082 .91419 L
.36088 .91253 L
.36088 .91253 L
.36087 .91086 L
.36087 .91086 L
.36314 .90994 L
.36314 .90994 L
.36196 .90787 L
.36196 .90787 L
.36105 .90588 L
.36105 .90588 L
.36025 .90392 L
.36025 .90392 L
.35996 .90322 L
.35996 .90322 L
.35956 .902 L
.35956 .902 L
.35885 .90007 L
.35885 .90007 L
.35803 .89809 L
.35803 .89809 L
.35709 .89606 L
.35709 .89606 L
.356 .89398 L
.356 .89398 L
.35478 .89184 L
.35478 .89184 L
.3547 .89175 L
.3547 .89175 L
.35298 .88946 L
.35298 .88946 L
.35083 .88694 L
.35083 .88694 L
.34826 .88426 L
.34826 .88426 L
.34821 .88421 L
.34821 .88421 L
.34478 .88112 L
.34478 .88112 L
.34136 .87834 L
.34136 .87834 L
.34041 .87758 L
.34041 .87758 L
.33582 .87387 L
.33582 .87387 L
.33448 .87268 L
.33448 .87268 L
.33212 .87048 L
.33212 .87048 L
.32957 .86755 L
.32957 .86755 L
.3283 .86576 L
.3283 .86576 L
.3278 .86497 L
.3278 .86497 L
.32655 .86261 L
.32655 .86261 L
.32567 .86043 L
.32567 .86043 L
.32506 .85836 L
.32506 .85836 L
.32467 .8564 L
.32467 .8564 L
.32444 .85452 L
.32444 .85452 L
.32444 .85452 L
.32444 .85452 L
.32435 .8527 L
.32435 .8527 L
.32437 .85093 L
.32437 .85093 L
.32449 .84921 L
.32449 .84921 L
.32468 .84753 L
.32468 .84753 L
.32494 .84588 L
.32494 .84588 L
.32525 .84426 L
.32525 .84426 L
.32562 .84267 L
.32562 .84267 L
.32603 .84109 L
.32603 .84109 L
.32647 .83953 L
.32647 .83953 L
.32694 .83799 L
.32694 .83799 L
.32744 .83646 L
.32744 .83646 L
.32796 .83494 L
.32796 .83494 L
.32849 .83343 L
.32849 .83343 L
.32904 .83193 L
.32904 .83193 L
.3296 .83043 L
.3296 .83043 L
.33017 .82893 L
.33017 .82893 L
.33075 .82744 L
.33075 .82744 L
.33132 .82595 L
.33132 .82595 L
.3319 .82446 L
.3319 .82446 L
.33248 .82297 L
.33248 .82297 L
.33305 .82148 L
.33305 .82148 L
.33362 .81999 L
.33362 .81999 L
.33418 .81849 L
.33418 .81849 L
.33473 .81699 L
.33473 .81699 L
.33478 .81686 L
.33478 .81686 L
.33528 .81548 L
.33528 .81548 L
.33581 .81396 L
.33581 .81396 L
.33633 .81244 L
.33633 .81244 L
.33684 .81092 L
.33684 .81092 L
.33733 .80938 L
.33733 .80938 L
.33781 .80784 L
.33781 .80784 L
.33828 .80629 L
.33828 .80629 L
.33872 .80473 L
.33872 .80473 L
.33915 .80315 L
.33915 .80315 L
.33956 .80157 L
.33956 .80157 L
.33995 .79998 L
.33995 .79998 L
.34032 .79838 L
.34032 .79838 L
.34066 .79676 L
.34066 .79676 L
.34099 .79513 L
.34099 .79513 L
.3413 .79349 L
.3413 .79349 L
.34158 .79184 L
.34158 .79184 L
.34184 .79017 L
.34184 .79017 L
.34207 .78849 L
.34207 .78849 L
.34215 .78793 L
.34215 .78793 L
.34228 .78679 L
.34228 .78679 L
.34247 .78508 L
.34247 .78508 L
.34262 .78335 L
.34262 .78335 L
.34276 .7816 L
.34276 .7816 L
.34286 .77984 L
.34286 .77984 L
.34294 .77806 L
.34294 .77806 L
.34299 .77626 L
.34299 .77626 L
.34301 .77445 L
.34301 .77445 L
.34301 .77268 L
.34301 .77268 L
.34301 .77261 L
.34301 .77261 L
.34297 .77075 L
.34297 .77075 L
.3429 .76887 L
.3429 .76887 L
.3428 .76697 L
.3428 .76697 L
.34267 .76504 L
.34267 .76504 L
.3425 .7631 L
.3425 .7631 L
.34231 .76113 L
.34231 .76113 L
.34231 .76112 L
.34231 .76112 L
.34208 .75912 L
.34208 .75912 L
.3418 .75709 L
.3418 .75709 L
.3415 .75503 L
.3415 .75503 L
.34116 .75295 L
.34116 .75295 L
.3409 .75143 L
.3409 .75143 L
.34078 .75083 L
.34078 .75083 L
.34035 .74867 L
.34035 .74867 L
.33989 .74648 L
.33989 .74648 L
.33939 .74425 L
.33939 .74425 L
.33908 .74292 L
.33908 .74292 L
.33884 .74198 L
.33884 .74198 L
.33823 .73965 L
.33823 .73965 L
.33758 .73729 L
.33758 .73729 L
.33699 .73522 L
.33699 .73522 L
.33689 .73488 L
.33689 .73488 L
.33612 .7324 L
.33612 .7324 L
.33531 .72987 L
.33531 .72987 L
.33474 .72814 L
.33474 .72814 L
.33444 .72728 L
.33444 .72728 L
.33348 .7246 L
.33348 .7246 L
.33248 .72186 L
.33248 .72186 L
.33235 .72152 L
.33235 .72152 L
.33137 .71901 L
.33137 .71901 L
.33019 .71608 L
.33019 .71608 L
.32987 .71529 L
.32987 .71529 L
.3289 .71302 L
.3289 .71302 L
.32753 .70985 L
.32753 .70985 L
.32731 .70937 L
.32731 .70937 L
.326 .70651 L
.326 .70651 L
.3247 .70371 L
.3247 .70371 L
.32436 .70302 L
.32436 .70302 L
.32253 .69929 L
.32253 .69929 L
.32202 .69826 L
.32202 .69826 L
.32049 .69529 L
.32049 .69529 L
.3193 .69301 L
.3193 .69301 L
.3182 .69097 L
.3182 .69097 L
.31654 .68791 L
.31654 .68791 L
.31557 .68619 L
.31557 .68619 L
.31374 .68296 L
.31374 .68296 L
.31243 .68073 L
.31243 .68073 L
.3109 .67813 L
.3109 .67813 L
.30849 .67418 L
.30849 .67418 L
.30801 .67341 L
.30801 .67341 L
.30509 .66877 L
.30509 .66877 L
.30272 .66512 L
.30272 .66512 L
.30212 .66422 L
.30212 .66422 L
.29911 .65974 L
.29911 .65974 L
.29605 .65531 L
.29605 .65531 L
.29293 .65094 L
.29293 .65094 L
.28976 .6466 L
.28976 .6466 L
.28653 .64231 L
.28653 .64231 L
.28323 .63804 L
.28323 .63804 L
.28189 .63633 L
.28189 .63633 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27501 .62787 L
.27501 .62787 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61707 L
.26568 .61707 L
.26548 .61685 L
.26548 .61685 L
.26188 .61289 L
.26188 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23192 .65169 L
.23192 .65169 L
.23307 .65457 L
.23307 .65457 L
.23512 .66031 L
.23512 .66031 L
.23529 .66077 L
.23529 .66077 L
.23726 .6668 L
.23726 .6668 L
.23738 .66713 L
.23738 .66713 L
.23886 .67221 L
.23886 .67221 L
.23933 .67366 L
.23933 .67366 L
.24012 .67695 L
.24012 .67695 L
.24115 .68039 L
.24115 .68039 L
.2413 .68146 L
.2413 .68146 L
.24239 .68575 L
.24239 .68575 L
.24282 .68735 L
.24282 .68735 L
.24315 .68949 L
.24315 .68949 L
.24407 .69338 L
.24407 .69338 L
.24434 .69455 L
.24434 .69455 L
.24462 .69673 L
.24462 .69673 L
.24534 .70024 L
.24534 .70024 L
.24572 .70205 L
.24572 .70205 L
.24583 .70342 L
.24583 .70342 L
.24633 .70658 L
.24633 .70658 L
.24691 .70979 L
.24691 .70979 L
.24692 .70988 L
.24692 .70988 L
.24715 .71257 L
.24715 .71257 L
.24758 .71553 L
.24758 .71553 L
.24796 .71808 L
.24796 .71808 L
.24797 .71842 L
.24797 .71842 L
.24816 .72106 L
.24816 .72106 L
.24848 .72383 L
.24848 .72383 L
.24882 .72659 L
.24882 .72659 L
.24883 .72669 L
.24883 .72669 L
.24893 .72908 L
.24893 .72908 L
.24915 .73167 L
.24915 .73167 L
.24941 .73428 L
.24941 .73428 L
.24955 .73574 L
.24955 .73574 L
.24956 .73676 L
.24956 .73676 L
.24966 .73919 L
.24966 .73919 L
.24985 .74167 L
.24985 .74167 L
.25005 .74416 L
.25005 .74416 L
.25013 .74525 L
.25013 .74525 L
.25014 .74653 L
.25014 .74653 L
.25023 .74887 L
.25023 .74887 L
.25038 .75127 L
.25038 .75127 L
.25055 .75368 L
.25055 .75368 L
.25066 .75519 L
.25066 .75519 L
.25067 .75601 L
.25067 .75601 L
.25074 .7583 L
.25074 .7583 L
.25087 .76063 L
.25087 .76063 L
.25104 .76299 L
.25104 .76299 L
.25123 .76535 L
.25123 .76535 L
.25125 .76548 L
.25125 .76548 L
.25131 .7676 L
.25131 .7676 L
.25146 .7699 L
.25146 .7699 L
.25166 .77224 L
.25166 .77224 L
.25189 .7746 L
.25189 .7746 L
.25204 .77599 L
.25204 .77599 L
.25209 .77692 L
.25209 .77692 L
.25227 .77921 L
.25227 .77921 L
.25253 .78156 L
.25253 .78156 L
.25283 .78393 L
.25283 .78393 L
.25316 .78633 L
.25316 .78633 L
.25319 .78654 L
.25319 .78654 L
.25341 .78864 L
.25341 .78864 L
.25373 .791 L
.25373 .791 L
.25411 .7934 L
.25411 .7934 L
.25453 .79582 L
.25453 .79582 L
.25476 .79707 L
.25476 .79707 L
.25491 .79819 L
.25491 .79819 L
.25527 .80054 L
.25527 .80054 L
.2557 .80293 L
.2557 .80293 L
.25614 .80533 L
.25614 .80533 L
.25659 .80772 L
.25659 .80772 L
.2566 .80774 L
.2566 .80774 L
.25691 .80999 L
.25691 .80999 L
.25726 .81228 L
.25726 .81228 L
.25762 .81457 L
.25762 .81457 L
.25795 .81683 L
.25795 .81683 L
.25823 .81904 L
.25823 .81904 L
.25825 .81916 L
.25825 .81916 L
.25833 .82111 L
.25833 .82111 L
.2584 .82315 L
.2584 .82315 L
.25844 .82516 L
.25844 .82516 L
.25841 .82712 L
.25841 .82712 L
.25831 .82901 L
.25831 .82901 L
.25812 .83085 L
.25812 .83085 L
.25783 .8326 L
.25783 .8326 L
.25744 .83428 L
.25744 .83428 L
.25734 .83467 L
.25734 .83467 L
.25688 .83584 L
.25688 .83584 L
.2562 .83731 L
.2562 .83731 L
.25543 .83871 L
.25543 .83871 L
.25455 .84003 L
.25455 .84003 L
.25355 .84127 L
.25355 .84127 L
.25244 .84243 L
.25244 .84243 L
.25123 .84351 L
.25123 .84351 L
.25045 .84415 L
.25045 .84415 L
.24985 .84447 L
.24985 .84447 L
.24817 .84521 L
.24817 .84521 L
.24624 .84577 L
.24624 .84577 L
.244 .84608 L
.244 .84608 L
.24261 .84703 L
.24261 .84703 L
.24039 .84735 L
.24039 .84735 L
.23806 .84759 L
.23806 .84759 L
.23657 .84772 L
.23657 .84772 L
.23543 .84759 L
.23543 .84759 L
.23368 .84825 L
.23368 .84825 L
.23162 .84867 L
.23162 .84867 L
.22962 .84913 L
.22962 .84913 L
.22768 .84964 L
.22768 .84964 L
.2258 .85018 L
.2258 .85018 L
.22398 .85077 L
.22398 .85077 L
.22223 .85141 L
.22223 .85141 L
.22188 .85154 L
.22188 .85154 L
.22065 .85219 L
.22065 .85219 L
.21917 .85304 L
.21917 .85304 L
.21775 .85394 L
.21775 .85394 L
.21637 .85486 L
.21637 .85486 L
.215 .8558 L
.215 .8558 L
.21362 .85674 L
.21362 .85674 L
.2122 .85763 L
.2122 .85763 L
.21067 .85843 L
.21067 .85843 L
.20897 .8591 L
.20897 .8591 L
.20704 .85958 L
.20704 .85958 L
.2049 .85988 L
.2049 .85988 L
.20286 .86025 L
.20286 .86025 L
.20227 .86052 L
.20227 .86052 L
.20081 .86062 L
.20081 .86062 L
.20005 .86205 L
.20005 .86205 L
.19298 .8563 L
.19298 .8563 L
.19195 .85728 L
.19195 .85728 L
.18947 .85722 L
.18947 .85722 L
.18801 .85806 L
.18801 .85806 L
.18888 .86092 L
.18888 .86092 L
.22104 .88636 L
.25528 .90894 L
.29133 .9285 L
F
.003 .996 0 0 k
.29126 .07212 m
.29041 .0743 L
.29041 .0743 L
.2916 .07549 L
.2916 .07549 L
.2993 .07319 L
.2993 .07319 L
.30008 .07318 L
.30008 .07318 L
.30264 .07374 L
.30264 .07374 L
.30431 .07471 L
.30431 .07471 L
.30544 .07595 L
.30544 .07595 L
.30618 .07735 L
.30618 .07735 L
.30666 .07888 L
.30666 .07888 L
.30699 .08048 L
.30699 .08048 L
.30724 .08211 L
.30724 .08211 L
.30749 .08374 L
.30749 .08374 L
.30782 .08534 L
.30782 .08534 L
.30828 .08688 L
.30828 .08688 L
.30894 .08832 L
.30894 .08832 L
.30989 .08963 L
.30989 .08963 L
.31321 .08986 L
.31321 .08986 L
.31328 .09157 L
.31328 .09157 L
.31811 .09113 L
.31811 .09113 L
.32642 .08669 L
.32642 .08669 L
.33162 .08367 L
.33162 .08367 L
.33398 .08101 L
.33398 .08101 L
.33418 .08077 L
.33418 .08077 L
.34082 .07667 L
.34082 .07667 L
.34198 .07463 L
.34198 .07463 L
.34197 .07454 L
.34197 .07454 L
.34181 .0729 L
.34181 .0729 L
.34164 .07127 L
.34164 .07127 L
.34175 .06954 L
.34175 .06954 L
.34916 .06633 L
.34916 .06633 L
.35012 .06655 L
.35012 .06655 L
.35268 .06735 L
.35268 .06735 L
.35458 .06838 L
.35458 .06838 L
.35592 .06961 L
.35592 .06961 L
.35692 .07095 L
.35692 .07095 L
.3577 .07236 L
.3577 .07236 L
.35833 .07383 L
.35833 .07383 L
.35885 .07533 L
.35885 .07533 L
.3593 .07685 L
.3593 .07685 L
.35968 .0784 L
.35968 .0784 L
.36 .07996 L
.36 .07996 L
.36027 .08155 L
.36027 .08155 L
.36049 .08315 L
.36049 .08315 L
.36065 .08477 L
.36065 .08477 L
.36075 .08642 L
.36075 .08642 L
.36079 .08808 L
.36079 .08808 L
.36076 .08976 L
.36076 .08976 L
.36294 .0907 L
.36294 .0907 L
.36172 .0928 L
.36172 .0928 L
.36076 .0948 L
.36076 .0948 L
.3599 .09678 L
.3599 .09678 L
.35982 .09696 L
.35982 .09696 L
.3592 .09871 L
.3592 .09871 L
.35841 .10067 L
.35841 .10067 L
.35749 .10268 L
.35749 .10268 L
.35643 .10475 L
.35643 .10475 L
.3552 .1069 L
.3552 .1069 L
.35443 .10811 L
.35443 .10811 L
.35359 .10919 L
.35359 .10919 L
.3514 .11172 L
.3514 .11172 L
.34857 .11452 L
.34857 .11452 L
.34781 .11521 L
.34781 .11521 L
.34453 .11785 L
.34453 .11785 L
.34064 .12053 L
.34064 .12053 L
.33756 .12249 L
.33756 .12249 L
.33328 .12522 L
.33328 .12522 L
.32953 .1278 L
.32953 .1278 L
.32629 .13056 L
.32629 .13056 L
.32539 .13148 L
.32539 .13148 L
.32309 .13435 L
.32309 .13435 L
.32165 .13681 L
.32165 .13681 L
.32082 .13878 L
.32082 .13878 L
.32073 .13904 L
.32073 .13904 L
.32016 .1411 L
.32016 .1411 L
.31983 .14304 L
.31983 .14304 L
.31968 .1449 L
.31968 .1449 L
.31967 .14669 L
.31967 .14669 L
.31977 .14842 L
.31977 .14842 L
.31997 .1501 L
.31997 .1501 L
.32025 .15175 L
.32025 .15175 L
.3206 .15336 L
.3206 .15336 L
.321 .15494 L
.321 .15494 L
.32145 .15649 L
.32145 .15649 L
.32194 .15802 L
.32194 .15802 L
.32247 .15954 L
.32247 .15954 L
.32303 .16104 L
.32303 .16104 L
.32333 .16182 L
.32333 .16182 L
.32361 .16253 L
.32361 .16253 L
.32421 .16401 L
.32421 .16401 L
.32483 .16548 L
.32483 .16548 L
.32546 .16694 L
.32546 .16694 L
.3261 .1684 L
.3261 .1684 L
.32675 .16985 L
.32675 .16985 L
.3274 .1713 L
.3274 .1713 L
.32806 .17275 L
.32806 .17275 L
.32871 .1742 L
.32871 .1742 L
.32937 .17565 L
.32937 .17565 L
.33002 .1771 L
.33002 .1771 L
.33066 .17856 L
.33066 .17856 L
.3313 .18002 L
.3313 .18002 L
.33193 .18148 L
.33193 .18148 L
.33255 .18295 L
.33255 .18295 L
.33316 .18442 L
.33316 .18442 L
.33376 .18591 L
.33376 .18591 L
.33434 .18739 L
.33434 .18739 L
.33491 .18889 L
.33491 .18889 L
.33547 .19039 L
.33547 .19039 L
.33601 .1919 L
.33601 .1919 L
.33653 .19343 L
.33653 .19343 L
.33704 .19496 L
.33704 .19496 L
.33752 .1965 L
.33752 .1965 L
.33799 .19805 L
.33799 .19805 L
.33844 .19961 L
.33844 .19961 L
.33886 .20119 L
.33886 .20119 L
.33927 .20277 L
.33927 .20277 L
.33965 .20437 L
.33965 .20437 L
.34001 .20598 L
.34001 .20598 L
.34035 .20761 L
.34035 .20761 L
.34066 .20925 L
.34066 .20925 L
.34085 .2103 L
.34085 .2103 L
.34095 .2109 L
.34095 .2109 L
.34122 .21257 L
.34122 .21257 L
.34146 .21425 L
.34146 .21425 L
.34167 .21595 L
.34167 .21595 L
.34185 .21767 L
.34185 .21767 L
.34201 .2194 L
.34201 .2194 L
.34215 .22115 L
.34215 .22115 L
.34225 .22292 L
.34225 .22292 L
.34233 .2247 L
.34233 .2247 L
.34238 .2265 L
.34238 .2265 L
.34238 .22681 L
.34238 .22681 L
.34239 .22833 L
.34239 .22833 L
.34238 .23018 L
.34238 .23018 L
.34233 .23205 L
.34233 .23205 L
.34225 .23394 L
.34225 .23394 L
.34214 .23585 L
.34214 .23585 L
.34201 .23779 L
.34201 .23779 L
.34192 .23881 L
.34192 .23881 L
.34183 .23975 L
.34183 .23975 L
.34161 .24174 L
.34161 .24174 L
.34136 .24376 L
.34136 .24376 L
.34108 .24581 L
.34108 .24581 L
.34076 .24788 L
.34076 .24788 L
.34063 .24872 L
.34063 .24872 L
.3404 .25 L
.3404 .25 L
.33999 .25215 L
.33999 .25215 L
.33955 .25433 L
.33955 .25433 L
.33906 .25655 L
.33906 .25655 L
.33888 .25737 L
.33888 .25737 L
.33853 .25881 L
.33853 .25881 L
.33794 .26113 L
.33794 .26113 L
.33731 .26348 L
.33731 .26348 L
.33685 .26515 L
.33685 .26515 L
.33663 .26588 L
.33663 .26588 L
.33588 .26835 L
.33588 .26835 L
.33508 .27087 L
.33508 .27087 L
.33463 .27229 L
.33463 .27229 L
.33423 .27346 L
.33423 .27346 L
.33328 .27613 L
.33328 .27613 L
.3323 .27886 L
.3323 .27886 L
.33227 .27894 L
.33227 .27894 L
.3312 .2817 L
.3312 .2817 L
.33004 .28462 L
.33004 .28462 L
.3298 .28521 L
.3298 .28521 L
.32876 .28767 L
.32876 .28767 L
.3274 .29083 L
.3274 .29083 L
.32726 .29115 L
.32726 .29115 L
.32588 .29417 L
.32588 .29417 L
.32465 .29683 L
.32465 .29683 L
.32425 .29766 L
.32425 .29766 L
.32243 .30138 L
.32243 .30138 L
.32199 .30228 L
.32199 .30228 L
.3204 .30537 L
.3204 .30537 L
.31928 .30755 L
.31928 .30755 L
.31813 .30969 L
.31813 .30969 L
.31652 .31265 L
.31652 .31265 L
.3155 .31446 L
.3155 .31446 L
.31372 .31761 L
.31372 .31761 L
.31237 .31991 L
.31237 .31991 L
.31089 .32244 L
.31089 .32244 L
.30844 .32646 L
.30844 .32646 L
.308 .32717 L
.308 .32717 L
.30508 .3318 L
.30508 .3318 L
.30267 .33551 L
.30267 .33551 L
.30212 .33636 L
.30212 .33636 L
.2991 .34084 L
.2991 .34084 L
.29604 .34527 L
.29604 .34527 L
.29293 .34964 L
.29293 .34964 L
.28976 .35398 L
.28976 .35398 L
.28653 .35828 L
.28653 .35828 L
.28323 .36255 L
.28323 .36255 L
.28189 .36425 L
.28189 .36425 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27501 .37271 L
.27501 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37867 L
.26995 .37867 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26548 .38373 L
.26548 .38373 L
.26188 .3877 L
.26188 .3877 L
.26161 .38799 L
.26161 .38799 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23192 .34889 L
.23192 .34889 L
.23307 .34602 L
.23307 .34602 L
.23512 .34027 L
.23512 .34027 L
.23529 .33981 L
.23529 .33981 L
.23727 .33377 L
.23727 .33377 L
.23738 .33345 L
.23738 .33345 L
.23886 .32837 L
.23886 .32837 L
.23933 .32692 L
.23933 .32692 L
.24013 .32362 L
.24013 .32362 L
.24115 .32019 L
.24115 .32019 L
.24131 .31911 L
.24131 .31911 L
.2424 .31483 L
.2424 .31483 L
.24282 .31324 L
.24282 .31324 L
.24316 .31108 L
.24316 .31108 L
.24408 .30719 L
.24408 .30719 L
.24435 .30603 L
.24435 .30603 L
.24464 .30383 L
.24464 .30383 L
.24535 .30032 L
.24535 .30032 L
.24573 .29854 L
.24573 .29854 L
.24584 .29714 L
.24584 .29714 L
.24635 .29398 L
.24635 .29398 L
.24693 .29076 L
.24693 .29076 L
.24694 .29071 L
.24694 .29071 L
.24718 .28798 L
.24718 .28798 L
.24762 .28501 L
.24762 .28501 L
.24799 .28252 L
.24799 .28252 L
.248 .28212 L
.248 .28212 L
.2482 .27947 L
.2482 .27947 L
.24854 .27669 L
.24854 .27669 L
.24888 .27393 L
.24888 .27393 L
.24888 .27393 L
.24888 .27393 L
.24899 .27144 L
.24899 .27144 L
.24922 .26884 L
.24922 .26884 L
.24949 .26621 L
.24949 .26621 L
.24962 .26491 L
.24962 .26491 L
.24963 .26374 L
.24963 .26374 L
.24976 .2613 L
.24976 .2613 L
.24996 .2588 L
.24996 .2588 L
.25017 .25629 L
.25017 .25629 L
.25025 .25544 L
.25025 .25544 L
.25027 .25393 L
.25027 .25393 L
.25038 .25156 L
.25038 .25156 L
.25055 .24915 L
.25055 .24915 L
.25074 .24672 L
.25074 .24672 L
.25084 .24557 L
.25084 .24557 L
.25085 .24439 L
.25085 .24439 L
.25096 .24208 L
.25096 .24208 L
.25112 .23971 L
.25112 .23971 L
.25133 .23732 L
.25133 .23732 L
.25151 .23538 L
.25151 .23538 L
.25152 .23496 L
.25152 .23496 L
.25163 .23268 L
.25163 .23268 L
.25183 .23034 L
.25183 .23034 L
.25207 .22796 L
.25207 .22796 L
.25235 .22556 L
.25235 .22556 L
.25242 .22502 L
.25242 .22502 L
.25255 .22325 L
.25255 .22325 L
.2528 .2209 L
.2528 .2209 L
.25313 .2185 L
.25313 .2185 L
.2535 .21607 L
.2535 .21607 L
.25373 .21466 L
.25373 .21466 L
.25384 .21367 L
.25384 .21367 L
.25417 .2113 L
.25417 .2113 L
.25459 .20886 L
.25459 .20886 L
.25507 .20638 L
.25507 .20638 L
.25548 .20438 L
.25548 .20438 L
.25555 .20392 L
.25555 .20392 L
.25597 .20152 L
.25597 .20152 L
.25648 .19906 L
.25648 .19906 L
.25703 .19658 L
.25703 .19658 L
.2576 .1941 L
.2576 .1941 L
.2576 .19409 L
.2576 .19409 L
.25802 .19174 L
.25802 .19174 L
.25851 .18934 L
.25851 .18934 L
.25902 .18694 L
.25902 .18694 L
.25952 .18455 L
.25952 .18455 L
.25975 .18341 L
.25975 .18341 L
.25988 .18229 L
.25988 .18229 L
.26016 .18009 L
.26016 .18009 L
.26044 .1779 L
.26044 .1779 L
.26069 .17573 L
.26069 .17573 L
.26089 .17362 L
.26089 .17362 L
.261 .17157 L
.261 .17157 L
.26101 .17097 L
.26101 .17097 L
.26087 .1697 L
.26087 .1697 L
.26065 .1679 L
.26065 .1679 L
.26037 .16614 L
.26037 .16614 L
.26002 .16444 L
.26002 .16444 L
.25957 .16281 L
.25957 .16281 L
.25901 .16126 L
.25901 .16126 L
.25832 .1598 L
.25832 .1598 L
.2575 .15843 L
.2575 .15843 L
.25654 .15717 L
.25654 .15717 L
.25541 .15603 L
.25541 .15603 L
.2541 .15501 L
.2541 .15501 L
.25261 .15412 L
.25261 .15412 L
.25092 .15337 L
.25092 .15337 L
.24909 .15274 L
.24909 .15274 L
.24739 .15201 L
.24739 .15201 L
.24722 .15198 L
.24722 .15198 L
.24509 .15172 L
.24509 .15172 L
.24257 .1516 L
.24257 .1516 L
.23989 .15162 L
.23989 .15162 L
.23716 .15168 L
.23716 .15168 L
.23568 .1517 L
.23568 .1517 L
.23465 .15159 L
.23465 .15159 L
.23242 .1513 L
.23242 .1513 L
.23027 .15094 L
.23027 .15094 L
.22822 .15053 L
.22822 .15053 L
.22624 .15005 L
.22624 .15005 L
.22435 .14952 L
.22435 .14952 L
.22252 .14894 L
.22252 .14894 L
.22153 .1486 L
.22153 .1486 L
.22083 .14825 L
.22083 .14825 L
.21931 .14743 L
.21931 .14743 L
.21786 .14656 L
.21786 .14656 L
.21645 .14565 L
.21645 .14565 L
.21506 .14473 L
.21506 .14473 L
.21367 .14381 L
.21367 .14381 L
.21223 .14293 L
.21223 .14293 L
.21069 .14213 L
.21069 .14213 L
.20899 .14147 L
.20899 .14147 L
.20705 .141 L
.20705 .141 L
.20491 .1407 L
.20491 .1407 L
.20286 .14033 L
.20286 .14033 L
.20226 .14005 L
.20226 .14005 L
.20082 .13996 L
.20082 .13996 L
.20005 .13853 L
.20005 .13853 L
.19273 .14399 L
.19273 .14399 L
.19199 .14327 L
.19199 .14327 L
.18969 .14316 L
.18969 .14316 L
.18813 .14242 L
.18813 .14242 L
.1889 .13965 L
.1889 .13965 L
.22104 .11423 L
.25524 .09166 L
.29126 .07212 L
F
.29126 .92847 m
.29041 .92628 L
.29041 .92628 L
.2916 .92509 L
.2916 .92509 L
.2993 .92739 L
.2993 .92739 L
.30008 .9274 L
.30008 .9274 L
.30264 .92684 L
.30264 .92684 L
.30431 .92587 L
.30431 .92587 L
.30544 .92464 L
.30544 .92464 L
.30618 .92323 L
.30618 .92323 L
.30666 .9217 L
.30666 .9217 L
.30699 .92011 L
.30699 .92011 L
.30724 .91847 L
.30724 .91847 L
.30749 .91684 L
.30749 .91684 L
.30782 .91524 L
.30782 .91524 L
.30828 .9137 L
.30828 .9137 L
.30894 .91226 L
.30894 .91226 L
.30989 .91095 L
.30989 .91095 L
.31321 .91073 L
.31321 .91073 L
.31328 .90901 L
.31328 .90901 L
.31811 .90945 L
.31811 .90945 L
.32642 .91389 L
.32642 .91389 L
.33162 .91692 L
.33162 .91692 L
.33398 .91957 L
.33398 .91957 L
.33418 .91981 L
.33418 .91981 L
.34082 .92392 L
.34082 .92392 L
.34198 .92595 L
.34198 .92595 L
.34197 .92605 L
.34197 .92605 L
.34181 .92768 L
.34181 .92768 L
.34164 .92931 L
.34164 .92931 L
.34175 .93105 L
.34175 .93105 L
.34916 .93425 L
.34916 .93425 L
.35012 .93403 L
.35012 .93403 L
.35268 .93323 L
.35268 .93323 L
.35458 .9322 L
.35458 .9322 L
.35592 .93098 L
.35592 .93098 L
.35692 .92964 L
.35692 .92964 L
.3577 .92822 L
.3577 .92822 L
.35833 .92676 L
.35833 .92676 L
.35885 .92526 L
.35885 .92526 L
.3593 .92373 L
.3593 .92373 L
.35968 .92218 L
.35968 .92218 L
.36 .92062 L
.36 .92062 L
.36027 .91903 L
.36027 .91903 L
.36049 .91743 L
.36049 .91743 L
.36065 .91581 L
.36065 .91581 L
.36075 .91417 L
.36075 .91417 L
.36079 .9125 L
.36079 .9125 L
.36076 .91082 L
.36076 .91082 L
.36294 .90988 L
.36294 .90988 L
.36172 .90779 L
.36172 .90779 L
.36076 .90578 L
.36076 .90578 L
.3599 .9038 L
.3599 .9038 L
.35982 .90363 L
.35982 .90363 L
.3592 .90188 L
.3592 .90188 L
.35841 .89991 L
.35841 .89991 L
.35749 .8979 L
.35749 .8979 L
.35643 .89583 L
.35643 .89583 L
.3552 .89368 L
.3552 .89368 L
.35443 .89247 L
.35443 .89247 L
.35359 .89139 L
.35359 .89139 L
.3514 .88886 L
.3514 .88886 L
.34857 .88606 L
.34857 .88606 L
.34781 .88537 L
.34781 .88537 L
.34453 .88273 L
.34453 .88273 L
.34064 .88005 L
.34064 .88005 L
.33756 .87809 L
.33756 .87809 L
.33328 .87537 L
.33328 .87537 L
.32953 .87279 L
.32953 .87279 L
.32629 .87003 L
.32629 .87003 L
.32539 .8691 L
.32539 .8691 L
.32309 .86624 L
.32309 .86624 L
.32165 .86377 L
.32165 .86377 L
.32082 .8618 L
.32082 .8618 L
.32073 .86154 L
.32073 .86154 L
.32016 .85948 L
.32016 .85948 L
.31983 .85754 L
.31983 .85754 L
.31968 .85568 L
.31968 .85568 L
.31967 .85389 L
.31967 .85389 L
.31977 .85216 L
.31977 .85216 L
.31997 .85048 L
.31997 .85048 L
.32025 .84884 L
.32025 .84884 L
.3206 .84723 L
.3206 .84723 L
.321 .84565 L
.321 .84565 L
.32145 .84409 L
.32145 .84409 L
.32194 .84256 L
.32194 .84256 L
.32247 .84104 L
.32247 .84104 L
.32303 .83954 L
.32303 .83954 L
.32333 .83876 L
.32333 .83876 L
.32361 .83805 L
.32361 .83805 L
.32421 .83657 L
.32421 .83657 L
.32483 .83511 L
.32483 .83511 L
.32546 .83364 L
.32546 .83364 L
.3261 .83219 L
.3261 .83219 L
.32675 .83073 L
.32675 .83073 L
.3274 .82928 L
.3274 .82928 L
.32806 .82783 L
.32806 .82783 L
.32871 .82638 L
.32871 .82638 L
.32937 .82493 L
.32937 .82493 L
.33002 .82348 L
.33002 .82348 L
.33066 .82202 L
.33066 .82202 L
.3313 .82056 L
.3313 .82056 L
.33193 .8191 L
.33193 .8191 L
.33255 .81763 L
.33255 .81763 L
.33316 .81616 L
.33316 .81616 L
.33376 .81468 L
.33376 .81468 L
.33434 .81319 L
.33434 .81319 L
.33491 .81169 L
.33491 .81169 L
.33547 .81019 L
.33547 .81019 L
.33601 .80868 L
.33601 .80868 L
.33653 .80716 L
.33653 .80716 L
.33704 .80563 L
.33704 .80563 L
.33752 .80409 L
.33752 .80409 L
.33799 .80253 L
.33799 .80253 L
.33844 .80097 L
.33844 .80097 L
.33886 .7994 L
.33886 .7994 L
.33927 .79781 L
.33927 .79781 L
.33965 .79621 L
.33965 .79621 L
.34001 .7946 L
.34001 .7946 L
.34035 .79297 L
.34035 .79297 L
.34066 .79134 L
.34066 .79134 L
.34085 .79029 L
.34085 .79029 L
.34095 .78968 L
.34095 .78968 L
.34122 .78801 L
.34122 .78801 L
.34146 .78633 L
.34146 .78633 L
.34167 .78463 L
.34167 .78463 L
.34185 .78292 L
.34185 .78292 L
.34201 .78118 L
.34201 .78118 L
.34215 .77943 L
.34215 .77943 L
.34225 .77767 L
.34225 .77767 L
.34233 .77588 L
.34233 .77588 L
.34238 .77408 L
.34238 .77408 L
.34238 .77377 L
.34238 .77377 L
.34239 .77225 L
.34239 .77225 L
.34238 .77041 L
.34238 .77041 L
.34233 .76854 L
.34233 .76854 L
.34225 .76665 L
.34225 .76665 L
.34214 .76473 L
.34214 .76473 L
.34201 .7628 L
.34201 .7628 L
.34192 .76177 L
.34192 .76177 L
.34183 .76083 L
.34183 .76083 L
.34161 .75884 L
.34161 .75884 L
.34136 .75682 L
.34136 .75682 L
.34108 .75477 L
.34108 .75477 L
.34076 .7527 L
.34076 .7527 L
.34063 .75186 L
.34063 .75186 L
.3404 .75059 L
.3404 .75059 L
.33999 .74844 L
.33999 .74844 L
.33955 .74625 L
.33955 .74625 L
.33906 .74403 L
.33906 .74403 L
.33888 .74321 L
.33888 .74321 L
.33853 .74177 L
.33853 .74177 L
.33794 .73946 L
.33794 .73946 L
.33731 .7371 L
.33731 .7371 L
.33685 .73544 L
.33685 .73544 L
.33663 .7347 L
.33663 .7347 L
.33588 .73223 L
.33588 .73223 L
.33508 .72971 L
.33508 .72971 L
.33463 .72829 L
.33463 .72829 L
.33423 .72712 L
.33423 .72712 L
.33328 .72445 L
.33328 .72445 L
.3323 .72173 L
.3323 .72173 L
.33227 .72164 L
.33227 .72164 L
.3312 .71888 L
.3312 .71888 L
.33004 .71596 L
.33004 .71596 L
.3298 .71538 L
.3298 .71538 L
.32876 .71291 L
.32876 .71291 L
.3274 .70975 L
.3274 .70975 L
.32726 .70943 L
.32726 .70943 L
.32588 .70641 L
.32588 .70641 L
.32465 .70375 L
.32465 .70375 L
.32425 .70292 L
.32425 .70292 L
.32243 .6992 L
.32243 .6992 L
.32199 .6983 L
.32199 .6983 L
.3204 .69521 L
.3204 .69521 L
.31928 .69304 L
.31928 .69304 L
.31813 .6909 L
.31813 .6909 L
.31652 .68794 L
.31652 .68794 L
.3155 .68612 L
.3155 .68612 L
.31372 .68298 L
.31372 .68298 L
.31237 .68067 L
.31237 .68067 L
.31089 .67814 L
.31089 .67814 L
.30844 .67412 L
.30844 .67412 L
.308 .67341 L
.308 .67341 L
.30508 .66878 L
.30508 .66878 L
.30267 .66507 L
.30267 .66507 L
.30212 .66422 L
.30212 .66422 L
.2991 .65974 L
.2991 .65974 L
.29604 .65531 L
.29604 .65531 L
.29293 .65094 L
.29293 .65094 L
.28976 .64661 L
.28976 .64661 L
.28653 .64231 L
.28653 .64231 L
.28323 .63804 L
.28323 .63804 L
.28189 .63634 L
.28189 .63634 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27501 .62787 L
.27501 .62787 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26548 .61685 L
.26548 .61685 L
.26188 .61289 L
.26188 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23192 .65169 L
.23192 .65169 L
.23307 .65457 L
.23307 .65457 L
.23512 .66031 L
.23512 .66031 L
.23529 .66077 L
.23529 .66077 L
.23727 .66681 L
.23727 .66681 L
.23738 .66713 L
.23738 .66713 L
.23886 .67221 L
.23886 .67221 L
.23933 .67366 L
.23933 .67366 L
.24013 .67696 L
.24013 .67696 L
.24115 .68039 L
.24115 .68039 L
.24131 .68147 L
.24131 .68147 L
.2424 .68576 L
.2424 .68576 L
.24282 .68734 L
.24282 .68734 L
.24316 .6895 L
.24316 .6895 L
.24408 .69339 L
.24408 .69339 L
.24435 .69455 L
.24435 .69455 L
.24464 .69675 L
.24464 .69675 L
.24535 .70026 L
.24535 .70026 L
.24573 .70205 L
.24573 .70205 L
.24584 .70344 L
.24584 .70344 L
.24635 .7066 L
.24635 .7066 L
.24693 .70982 L
.24693 .70982 L
.24694 .70987 L
.24694 .70987 L
.24718 .7126 L
.24718 .7126 L
.24762 .71557 L
.24762 .71557 L
.24799 .71806 L
.24799 .71806 L
.248 .71846 L
.248 .71846 L
.2482 .72111 L
.2482 .72111 L
.24854 .72389 L
.24854 .72389 L
.24888 .72665 L
.24888 .72665 L
.24888 .72666 L
.24888 .72666 L
.24899 .72914 L
.24899 .72914 L
.24922 .73174 L
.24922 .73174 L
.24949 .73437 L
.24949 .73437 L
.24962 .73567 L
.24962 .73567 L
.24963 .73685 L
.24963 .73685 L
.24976 .73929 L
.24976 .73929 L
.24996 .74179 L
.24996 .74179 L
.25017 .74429 L
.25017 .74429 L
.25025 .74514 L
.25025 .74514 L
.25027 .74665 L
.25027 .74665 L
.25038 .74902 L
.25038 .74902 L
.25055 .75144 L
.25055 .75144 L
.25074 .75386 L
.25074 .75386 L
.25084 .75501 L
.25084 .75501 L
.25085 .75619 L
.25085 .75619 L
.25096 .75851 L
.25096 .75851 L
.25112 .76087 L
.25112 .76087 L
.25133 .76326 L
.25133 .76326 L
.25151 .76521 L
.25151 .76521 L
.25152 .76562 L
.25152 .76562 L
.25163 .7679 L
.25163 .7679 L
.25183 .77024 L
.25183 .77024 L
.25207 .77262 L
.25207 .77262 L
.25235 .77502 L
.25235 .77502 L
.25242 .77556 L
.25242 .77556 L
.25255 .77733 L
.25255 .77733 L
.2528 .77968 L
.2528 .77968 L
.25313 .78208 L
.25313 .78208 L
.2535 .78452 L
.2535 .78452 L
.25373 .78592 L
.25373 .78592 L
.25384 .78691 L
.25384 .78691 L
.25417 .78929 L
.25417 .78929 L
.25459 .79173 L
.25459 .79173 L
.25507 .7942 L
.25507 .7942 L
.25548 .7962 L
.25548 .7962 L
.25555 .79666 L
.25555 .79666 L
.25597 .79906 L
.25597 .79906 L
.25648 .80152 L
.25648 .80152 L
.25703 .804 L
.25703 .804 L
.2576 .80648 L
.2576 .80648 L
.2576 .80649 L
.2576 .80649 L
.25802 .80884 L
.25802 .80884 L
.25851 .81124 L
.25851 .81124 L
.25902 .81365 L
.25902 .81365 L
.25952 .81603 L
.25952 .81603 L
.25975 .81717 L
.25975 .81717 L
.25988 .81829 L
.25988 .81829 L
.26016 .82049 L
.26016 .82049 L
.26044 .82269 L
.26044 .82269 L
.26069 .82485 L
.26069 .82485 L
.26089 .82696 L
.26089 .82696 L
.261 .82901 L
.261 .82901 L
.26101 .82961 L
.26101 .82961 L
.26087 .83088 L
.26087 .83088 L
.26065 .83268 L
.26065 .83268 L
.26037 .83444 L
.26037 .83444 L
.26002 .83614 L
.26002 .83614 L
.25957 .83777 L
.25957 .83777 L
.25901 .83932 L
.25901 .83932 L
.25832 .84078 L
.25832 .84078 L
.2575 .84215 L
.2575 .84215 L
.25654 .84341 L
.25654 .84341 L
.25541 .84455 L
.25541 .84455 L
.2541 .84558 L
.2541 .84558 L
.25261 .84646 L
.25261 .84646 L
.25092 .84721 L
.25092 .84721 L
.24909 .84785 L
.24909 .84785 L
.24739 .84857 L
.24739 .84857 L
.24722 .8486 L
.24722 .8486 L
.24509 .84886 L
.24509 .84886 L
.24257 .84898 L
.24257 .84898 L
.23989 .84897 L
.23989 .84897 L
.23716 .8489 L
.23716 .8489 L
.23568 .84888 L
.23568 .84888 L
.23465 .84899 L
.23465 .84899 L
.23242 .84929 L
.23242 .84929 L
.23027 .84964 L
.23027 .84964 L
.22822 .85006 L
.22822 .85006 L
.22624 .85053 L
.22624 .85053 L
.22435 .85106 L
.22435 .85106 L
.22252 .85164 L
.22252 .85164 L
.22153 .85198 L
.22153 .85198 L
.22083 .85233 L
.22083 .85233 L
.21931 .85315 L
.21931 .85315 L
.21786 .85402 L
.21786 .85402 L
.21645 .85493 L
.21645 .85493 L
.21506 .85585 L
.21506 .85585 L
.21367 .85677 L
.21367 .85677 L
.21223 .85765 L
.21223 .85765 L
.21069 .85845 L
.21069 .85845 L
.20899 .85912 L
.20899 .85912 L
.20705 .85959 L
.20705 .85959 L
.20491 .85989 L
.20491 .85989 L
.20286 .86026 L
.20286 .86026 L
.20226 .86053 L
.20226 .86053 L
.20082 .86062 L
.20082 .86062 L
.20005 .86205 L
.20005 .86205 L
.19273 .85659 L
.19273 .85659 L
.19199 .85731 L
.19199 .85731 L
.18969 .85742 L
.18969 .85742 L
.18813 .85816 L
.18813 .85816 L
.1889 .86093 L
.1889 .86093 L
.22104 .88636 L
.25524 .90892 L
.29126 .92847 L
F
0 .174 .996 .003 k
.29121 .07214 m
.29035 .07433 L
.29035 .07433 L
.29132 .07563 L
.29132 .07563 L
.29931 .07322 L
.29931 .07322 L
.3 .07321 L
.3 .07321 L
.30254 .07378 L
.30254 .07378 L
.30419 .07477 L
.30419 .07477 L
.30526 .07603 L
.30526 .07603 L
.30594 .07746 L
.30594 .07746 L
.30634 .07903 L
.30634 .07903 L
.30656 .08067 L
.30656 .08067 L
.30668 .08237 L
.30668 .08237 L
.30677 .08408 L
.30677 .08408 L
.3069 .08577 L
.3069 .08577 L
.30712 .08742 L
.30712 .08742 L
.30753 .08898 L
.30753 .08898 L
.30818 .09043 L
.30818 .09043 L
.31004 .09131 L
.31004 .09131 L
.3106 .0928 L
.3106 .0928 L
.31287 .0935 L
.31287 .0935 L
.31858 .09219 L
.31858 .09219 L
.32581 .08779 L
.32581 .08779 L
.32658 .08709 L
.32658 .08709 L
.33204 .0835 L
.33204 .0835 L
.33421 .08092 L
.33421 .08092 L
.33423 .0809 L
.33423 .0809 L
.34085 .07665 L
.34085 .07665 L
.34198 .07465 L
.34198 .07465 L
.34198 .07454 L
.34198 .07454 L
.34181 .0729 L
.34181 .0729 L
.34164 .07127 L
.34164 .07127 L
.34176 .06954 L
.34176 .06954 L
.34916 .06633 L
.34916 .06633 L
.35012 .06655 L
.35012 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35692 .07095 L
.35692 .07095 L
.35769 .07236 L
.35769 .07236 L
.35832 .07383 L
.35832 .07383 L
.35884 .07533 L
.35884 .07533 L
.35929 .07686 L
.35929 .07686 L
.35966 .0784 L
.35966 .0784 L
.35998 .07997 L
.35998 .07997 L
.36024 .08156 L
.36024 .08156 L
.36045 .08316 L
.36045 .08316 L
.3606 .08479 L
.3606 .08479 L
.36069 .08644 L
.36069 .08644 L
.36072 .0881 L
.36072 .0881 L
.36067 .08979 L
.36067 .08979 L
.36278 .09076 L
.36278 .09076 L
.36152 .09286 L
.36152 .09286 L
.36052 .09489 L
.36052 .09489 L
.35971 .09665 L
.35971 .09665 L
.35963 .09687 L
.35963 .09687 L
.3589 .09881 L
.3589 .09881 L
.35804 .1008 L
.35804 .1008 L
.35704 .10285 L
.35704 .10285 L
.35588 .10496 L
.35588 .10496 L
.3545 .10716 L
.3545 .10716 L
.35422 .10756 L
.35422 .10756 L
.3525 .1096 L
.3525 .1096 L
.3498 .11234 L
.3498 .11234 L
.34747 .11435 L
.34747 .11435 L
.34585 .1156 L
.34585 .1156 L
.34008 .11921 L
.34008 .11921 L
.33515 .12181 L
.33515 .12181 L
.33234 .1231 L
.33234 .1231 L
.32467 .1271 L
.32467 .1271 L
.32031 .1304 L
.32031 .1304 L
.31796 .13301 L
.31796 .13301 L
.31762 .13349 L
.31762 .13349 L
.31627 .13594 L
.31627 .13594 L
.31549 .13812 L
.31549 .13812 L
.31505 .14013 L
.31505 .14013 L
.31485 .14203 L
.31485 .14203 L
.31482 .14383 L
.31482 .14383 L
.31493 .14556 L
.31493 .14556 L
.31496 .14581 L
.31496 .14581 L
.31516 .14723 L
.31516 .14723 L
.31548 .14886 L
.31548 .14886 L
.31588 .15045 L
.31588 .15045 L
.31633 .152 L
.31633 .152 L
.31684 .15353 L
.31684 .15353 L
.31739 .15503 L
.31739 .15503 L
.31798 .15652 L
.31798 .15652 L
.3186 .15799 L
.3186 .15799 L
.31925 .15944 L
.31925 .15944 L
.31991 .16089 L
.31991 .16089 L
.3206 .16232 L
.3206 .16232 L
.3213 .16375 L
.3213 .16375 L
.32201 .16517 L
.32201 .16517 L
.32273 .16659 L
.32273 .16659 L
.32345 .168 L
.32345 .168 L
.32418 .16941 L
.32418 .16941 L
.32491 .17082 L
.32491 .17082 L
.32564 .17223 L
.32564 .17223 L
.32637 .17365 L
.32637 .17365 L
.32709 .17506 L
.32709 .17506 L
.32781 .17648 L
.32781 .17648 L
.32852 .1779 L
.32852 .1779 L
.32922 .17933 L
.32922 .17933 L
.32991 .18076 L
.32991 .18076 L
.33059 .18219 L
.33059 .18219 L
.33126 .18364 L
.33126 .18364 L
.33191 .18509 L
.33191 .18509 L
.33256 .18655 L
.33256 .18655 L
.33318 .18801 L
.33318 .18801 L
.33379 .18949 L
.33379 .18949 L
.33438 .19097 L
.33438 .19097 L
.33496 .19246 L
.33496 .19246 L
.33552 .19397 L
.33552 .19397 L
.33606 .19548 L
.33606 .19548 L
.33657 .19701 L
.33657 .19701 L
.33707 .19854 L
.33707 .19854 L
.33755 .20009 L
.33755 .20009 L
.33801 .20165 L
.33801 .20165 L
.33844 .20322 L
.33844 .20322 L
.33885 .20481 L
.33885 .20481 L
.33924 .20641 L
.33924 .20641 L
.3396 .20802 L
.3396 .20802 L
.3396 .20803 L
.3396 .20803 L
.33994 .20964 L
.33994 .20964 L
.34025 .21129 L
.34025 .21129 L
.34054 .21294 L
.34054 .21294 L
.3408 .21462 L
.3408 .21462 L
.34104 .2163 L
.34104 .2163 L
.34125 .21801 L
.34125 .21801 L
.34143 .21973 L
.34143 .21973 L
.34158 .22147 L
.34158 .22147 L
.34171 .22323 L
.34171 .22323 L
.3418 .225 L
.3418 .225 L
.34184 .22587 L
.34184 .22587 L
.34187 .2268 L
.34187 .2268 L
.3419 .22861 L
.3419 .22861 L
.34191 .23045 L
.34191 .23045 L
.34188 .23231 L
.34188 .23231 L
.34182 .23419 L
.34182 .23419 L
.34173 .2361 L
.34173 .2361 L
.34161 .23802 L
.34161 .23802 L
.34159 .23827 L
.34159 .23827 L
.34145 .23998 L
.34145 .23998 L
.34125 .24197 L
.34125 .24197 L
.34102 .24398 L
.34102 .24398 L
.34075 .24602 L
.34075 .24602 L
.34045 .24808 L
.34045 .24808 L
.34041 .24837 L
.34041 .24837 L
.3401 .25019 L
.3401 .25019 L
.33971 .25233 L
.33971 .25233 L
.33928 .25451 L
.33928 .25451 L
.33881 .25672 L
.33881 .25672 L
.33872 .25713 L
.33872 .25713 L
.33828 .25898 L
.33828 .25898 L
.33771 .26128 L
.33771 .26128 L
.33709 .26363 L
.33709 .26363 L
.33673 .26498 L
.33673 .26498 L
.33643 .26603 L
.33643 .26603 L
.33569 .26849 L
.33569 .26849 L
.33491 .271 L
.33491 .271 L
.33454 .27217 L
.33454 .27217 L
.33406 .27358 L
.33406 .27358 L
.33313 .27624 L
.33313 .27624 L
.3322 .27885 L
.3322 .27885 L
.33215 .27897 L
.33215 .27897 L
.33106 .2818 L
.33106 .2818 L
.32992 .28472 L
.32992 .28472 L
.32975 .28514 L
.32975 .28514 L
.32865 .28777 L
.32865 .28777 L
.3273 .29092 L
.3273 .29092 L
.32722 .2911 L
.32722 .2911 L
.32579 .29425 L
.32579 .29425 L
.32462 .29679 L
.32462 .29679 L
.32417 .29774 L
.32417 .29774 L
.32236 .30145 L
.32236 .30145 L
.32196 .30225 L
.32196 .30225 L
.32034 .30543 L
.32034 .30543 L
.31926 .30753 L
.31926 .30753 L
.31807 .30975 L
.31807 .30975 L
.31651 .31263 L
.31651 .31263 L
.31545 .31452 L
.31545 .31452 L
.31371 .31759 L
.31371 .31759 L
.31233 .31996 L
.31233 .31996 L
.31087 .32243 L
.31087 .32243 L
.3084 .3265 L
.3084 .3265 L
.308 .32716 L
.308 .32716 L
.30508 .3318 L
.30508 .3318 L
.30264 .33556 L
.30264 .33556 L
.30211 .33635 L
.30211 .33635 L
.2991 .34084 L
.2991 .34084 L
.29604 .34527 L
.29604 .34527 L
.29293 .34964 L
.29293 .34964 L
.28976 .35398 L
.28976 .35398 L
.28652 .35827 L
.28652 .35827 L
.28322 .36255 L
.28322 .36255 L
.2819 .36424 L
.2819 .36424 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26548 .38373 L
.26548 .38373 L
.26188 .38769 L
.26188 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34889 L
.23193 .34889 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33377 L
.23727 .33377 L
.23738 .33345 L
.23738 .33345 L
.23887 .32836 L
.23887 .32836 L
.23933 .32692 L
.23933 .32692 L
.24013 .32361 L
.24013 .32361 L
.24115 .32019 L
.24115 .32019 L
.24131 .31911 L
.24131 .31911 L
.24241 .31482 L
.24241 .31482 L
.24283 .31324 L
.24283 .31324 L
.24317 .31107 L
.24317 .31107 L
.24409 .30718 L
.24409 .30718 L
.24436 .30604 L
.24436 .30604 L
.24465 .30382 L
.24465 .30382 L
.24537 .3003 L
.24537 .3003 L
.24574 .29855 L
.24574 .29855 L
.24586 .29712 L
.24586 .29712 L
.24637 .29396 L
.24637 .29396 L
.24695 .29074 L
.24695 .29074 L
.24696 .29073 L
.24696 .29073 L
.2472 .28796 L
.2472 .28796 L
.24764 .28498 L
.24764 .28498 L
.24802 .28255 L
.24802 .28255 L
.24803 .28209 L
.24803 .28209 L
.24824 .27943 L
.24824 .27943 L
.24858 .27665 L
.24858 .27665 L
.24892 .27397 L
.24892 .27397 L
.24892 .27388 L
.24892 .27388 L
.24904 .27139 L
.24904 .27139 L
.24928 .26877 L
.24928 .26877 L
.24956 .26614 L
.24956 .26614 L
.24968 .26496 L
.24968 .26496 L
.2497 .26367 L
.2497 .26367 L
.24984 .26121 L
.24984 .26121 L
.25005 .2587 L
.25005 .2587 L
.25028 .25619 L
.25028 .25619 L
.25034 .25553 L
.25034 .25553 L
.25037 .25383 L
.25037 .25383 L
.2505 .25144 L
.2505 .25144 L
.25069 .24901 L
.25069 .24901 L
.2509 .24656 L
.2509 .24656 L
.25097 .24571 L
.25097 .24571 L
.25101 .24424 L
.25101 .24424 L
.25114 .2419 L
.25114 .2419 L
.25133 .23951 L
.25133 .23951 L
.25156 .2371 L
.25156 .2371 L
.25171 .2356 L
.25171 .2356 L
.25175 .23475 L
.25175 .23475 L
.2519 .23244 L
.2519 .23244 L
.25213 .23006 L
.25213 .23006 L
.25242 .22765 L
.25242 .22765 L
.25272 .22535 L
.25272 .22535 L
.25273 .22523 L
.25273 .22523 L
.25294 .2229 L
.25294 .2229 L
.25325 .2205 L
.25325 .2205 L
.25363 .21805 L
.25363 .21805 L
.25406 .21558 L
.25406 .21558 L
.25414 .21514 L
.25414 .21514 L
.2544 .21319 L
.2544 .21319 L
.25483 .21074 L
.25483 .21074 L
.25534 .20823 L
.25534 .20823 L
.2559 .2057 L
.2559 .2057 L
.25604 .20506 L
.25604 .20506 L
.25637 .20325 L
.25637 .20325 L
.25692 .20075 L
.25692 .20075 L
.25754 .19821 L
.25754 .19821 L
.25821 .19564 L
.25821 .19564 L
.25836 .19506 L
.25836 .19506 L
.25874 .19319 L
.25874 .19319 L
.25933 .19072 L
.25933 .19072 L
.25997 .18821 L
.25997 .18821 L
.26063 .18571 L
.26063 .18571 L
.26085 .18485 L
.26085 .18485 L
.26109 .18336 L
.26109 .18336 L
.26155 .18103 L
.26155 .18103 L
.26204 .17869 L
.26204 .17869 L
.26251 .17637 L
.26251 .17637 L
.26292 .1741 L
.26292 .1741 L
.26299 .17369 L
.26299 .17369 L
.263 .17208 L
.263 .17208 L
.26308 .17007 L
.26308 .17007 L
.26315 .16806 L
.26315 .16806 L
.26318 .16609 L
.26318 .16609 L
.26313 .16418 L
.26313 .16418 L
.26297 .16235 L
.26297 .16235 L
.26269 .16061 L
.26269 .16061 L
.26228 .15896 L
.26228 .15896 L
.26173 .1574 L
.26173 .1574 L
.26129 .15644 L
.26129 .15644 L
.26101 .15597 L
.26101 .15597 L
.26013 .15465 L
.26013 .15465 L
.25923 .15347 L
.25923 .15347 L
.25915 .15339 L
.25915 .15339 L
.25793 .15231 L
.25793 .15231 L
.25647 .15139 L
.25647 .15139 L
.25473 .15067 L
.25473 .15067 L
.25264 .1502 L
.25264 .1502 L
.25068 .14965 L
.25068 .14965 L
.24804 .14958 L
.24804 .14958 L
.24556 .1497 L
.24556 .1497 L
.24511 .14974 L
.24511 .14974 L
.24194 .15009 L
.24194 .15009 L
.23871 .15052 L
.23871 .15052 L
.23562 .15085 L
.23562 .15085 L
.23507 .15089 L
.23507 .15089 L
.23312 .15076 L
.23312 .15076 L
.23084 .15051 L
.23084 .15051 L
.22867 .15017 L
.22867 .15017 L
.22661 .14976 L
.22661 .14976 L
.22465 .14929 L
.22465 .14929 L
.22276 .14875 L
.22276 .14875 L
.22127 .14827 L
.22127 .14827 L
.22098 .14814 L
.22098 .14814 L
.21943 .14734 L
.21943 .14734 L
.21794 .14649 L
.21794 .14649 L
.21651 .1456 L
.21651 .1456 L
.21511 .14469 L
.21511 .14469 L
.2137 .14378 L
.2137 .14378 L
.21226 .14291 L
.21226 .14291 L
.21071 .14211 L
.21071 .14211 L
.209 .14146 L
.209 .14146 L
.20706 .14099 L
.20706 .14099 L
.20491 .14069 L
.20491 .14069 L
.20286 .14032 L
.20286 .14032 L
.20226 .14005 L
.20226 .14005 L
.20082 .13996 L
.20082 .13996 L
.20005 .13853 L
.20005 .13853 L
.19249 .14371 L
.19249 .14371 L
.19202 .14325 L
.19202 .14325 L
.1899 .14298 L
.1899 .14298 L
.18823 .14233 L
.18823 .14233 L
.18891 .13963 L
.18891 .13963 L
.22103 .11423 L
.25522 .09168 L
.29121 .07214 L
F
.29121 .92844 m
.29035 .92625 L
.29035 .92625 L
.29132 .92496 L
.29132 .92496 L
.29931 .92736 L
.29931 .92736 L
.3 .92737 L
.3 .92737 L
.30254 .9268 L
.30254 .9268 L
.30419 .92581 L
.30419 .92581 L
.30526 .92456 L
.30526 .92456 L
.30594 .92312 L
.30594 .92312 L
.30634 .92156 L
.30634 .92156 L
.30656 .91991 L
.30656 .91991 L
.30668 .91822 L
.30668 .91822 L
.30677 .91651 L
.30677 .91651 L
.3069 .91481 L
.3069 .91481 L
.30712 .91316 L
.30712 .91316 L
.30753 .9116 L
.30753 .9116 L
.30818 .91015 L
.30818 .91015 L
.31004 .90927 L
.31004 .90927 L
.3106 .90778 L
.3106 .90778 L
.31287 .90708 L
.31287 .90708 L
.31858 .90839 L
.31858 .90839 L
.32581 .91279 L
.32581 .91279 L
.32658 .91349 L
.32658 .91349 L
.33204 .91709 L
.33204 .91709 L
.33421 .91966 L
.33421 .91966 L
.33423 .91969 L
.33423 .91969 L
.34085 .92393 L
.34085 .92393 L
.34198 .92593 L
.34198 .92593 L
.34198 .92605 L
.34198 .92605 L
.34181 .92768 L
.34181 .92768 L
.34164 .92931 L
.34164 .92931 L
.34176 .93105 L
.34176 .93105 L
.34916 .93425 L
.34916 .93425 L
.35012 .93403 L
.35012 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93098 L
.35592 .93098 L
.35692 .92963 L
.35692 .92963 L
.35769 .92822 L
.35769 .92822 L
.35832 .92675 L
.35832 .92675 L
.35884 .92525 L
.35884 .92525 L
.35929 .92373 L
.35929 .92373 L
.35966 .92218 L
.35966 .92218 L
.35998 .92061 L
.35998 .92061 L
.36024 .91902 L
.36024 .91902 L
.36045 .91742 L
.36045 .91742 L
.3606 .91579 L
.3606 .91579 L
.36069 .91415 L
.36069 .91415 L
.36072 .91248 L
.36072 .91248 L
.36067 .91079 L
.36067 .91079 L
.36278 .90982 L
.36278 .90982 L
.36152 .90772 L
.36152 .90772 L
.36052 .9057 L
.36052 .9057 L
.35971 .90394 L
.35971 .90394 L
.35963 .90371 L
.35963 .90371 L
.3589 .90177 L
.3589 .90177 L
.35804 .89978 L
.35804 .89978 L
.35704 .89774 L
.35704 .89774 L
.35588 .89562 L
.35588 .89562 L
.3545 .89342 L
.3545 .89342 L
.35422 .89302 L
.35422 .89302 L
.3525 .89098 L
.3525 .89098 L
.3498 .88824 L
.3498 .88824 L
.34747 .88623 L
.34747 .88623 L
.34585 .88498 L
.34585 .88498 L
.34008 .88138 L
.34008 .88138 L
.33515 .87878 L
.33515 .87878 L
.33234 .87748 L
.33234 .87748 L
.32467 .87348 L
.32467 .87348 L
.32031 .87018 L
.32031 .87018 L
.31796 .86757 L
.31796 .86757 L
.31762 .86709 L
.31762 .86709 L
.31627 .86464 L
.31627 .86464 L
.31549 .86246 L
.31549 .86246 L
.31505 .86045 L
.31505 .86045 L
.31485 .85856 L
.31485 .85856 L
.31482 .85675 L
.31482 .85675 L
.31493 .85502 L
.31493 .85502 L
.31496 .85477 L
.31496 .85477 L
.31516 .85335 L
.31516 .85335 L
.31548 .85173 L
.31548 .85173 L
.31588 .85014 L
.31588 .85014 L
.31633 .84858 L
.31633 .84858 L
.31684 .84705 L
.31684 .84705 L
.31739 .84555 L
.31739 .84555 L
.31798 .84406 L
.31798 .84406 L
.3186 .84259 L
.3186 .84259 L
.31925 .84114 L
.31925 .84114 L
.31991 .83969 L
.31991 .83969 L
.3206 .83826 L
.3206 .83826 L
.3213 .83683 L
.3213 .83683 L
.32201 .83541 L
.32201 .83541 L
.32273 .834 L
.32273 .834 L
.32345 .83258 L
.32345 .83258 L
.32418 .83117 L
.32418 .83117 L
.32491 .82976 L
.32491 .82976 L
.32564 .82835 L
.32564 .82835 L
.32637 .82694 L
.32637 .82694 L
.32709 .82552 L
.32709 .82552 L
.32781 .82411 L
.32781 .82411 L
.32852 .82268 L
.32852 .82268 L
.32922 .82126 L
.32922 .82126 L
.32991 .81983 L
.32991 .81983 L
.33059 .81839 L
.33059 .81839 L
.33126 .81695 L
.33126 .81695 L
.33191 .8155 L
.33191 .8155 L
.33256 .81404 L
.33256 .81404 L
.33318 .81257 L
.33318 .81257 L
.33379 .8111 L
.33379 .8111 L
.33438 .80961 L
.33438 .80961 L
.33496 .80812 L
.33496 .80812 L
.33552 .80661 L
.33552 .80661 L
.33606 .8051 L
.33606 .8051 L
.33657 .80358 L
.33657 .80358 L
.33707 .80204 L
.33707 .80204 L
.33755 .80049 L
.33755 .80049 L
.33801 .79893 L
.33801 .79893 L
.33844 .79736 L
.33844 .79736 L
.33885 .79578 L
.33885 .79578 L
.33924 .79418 L
.33924 .79418 L
.3396 .79256 L
.3396 .79256 L
.3396 .79256 L
.3396 .79256 L
.33994 .79094 L
.33994 .79094 L
.34025 .7893 L
.34025 .7893 L
.34054 .78764 L
.34054 .78764 L
.3408 .78597 L
.3408 .78597 L
.34104 .78428 L
.34104 .78428 L
.34125 .78257 L
.34125 .78257 L
.34143 .78085 L
.34143 .78085 L
.34158 .77911 L
.34158 .77911 L
.34171 .77736 L
.34171 .77736 L
.3418 .77558 L
.3418 .77558 L
.34184 .77471 L
.34184 .77471 L
.34187 .77379 L
.34187 .77379 L
.3419 .77197 L
.3419 .77197 L
.34191 .77013 L
.34191 .77013 L
.34188 .76827 L
.34188 .76827 L
.34182 .76639 L
.34182 .76639 L
.34173 .76449 L
.34173 .76449 L
.34161 .76256 L
.34161 .76256 L
.34159 .76231 L
.34159 .76231 L
.34145 .7606 L
.34145 .7606 L
.34125 .75862 L
.34125 .75862 L
.34102 .75661 L
.34102 .75661 L
.34075 .75457 L
.34075 .75457 L
.34045 .7525 L
.34045 .7525 L
.34041 .75221 L
.34041 .75221 L
.3401 .75039 L
.3401 .75039 L
.33971 .74825 L
.33971 .74825 L
.33928 .74607 L
.33928 .74607 L
.33881 .74387 L
.33881 .74387 L
.33872 .74346 L
.33872 .74346 L
.33828 .74161 L
.33828 .74161 L
.33771 .7393 L
.33771 .7393 L
.33709 .73696 L
.33709 .73696 L
.33673 .73561 L
.33673 .73561 L
.33643 .73456 L
.33643 .73456 L
.33569 .73209 L
.33569 .73209 L
.33491 .72958 L
.33491 .72958 L
.33454 .72842 L
.33454 .72842 L
.33406 .727 L
.33406 .727 L
.33313 .72434 L
.33313 .72434 L
.3322 .72173 L
.3322 .72173 L
.33215 .72162 L
.33215 .72162 L
.33106 .71878 L
.33106 .71878 L
.32992 .71587 L
.32992 .71587 L
.32975 .71544 L
.32975 .71544 L
.32865 .71282 L
.32865 .71282 L
.3273 .70966 L
.3273 .70966 L
.32722 .70948 L
.32722 .70948 L
.32579 .70633 L
.32579 .70633 L
.32462 .70379 L
.32462 .70379 L
.32417 .70285 L
.32417 .70285 L
.32236 .69913 L
.32236 .69913 L
.32196 .69833 L
.32196 .69833 L
.32034 .69515 L
.32034 .69515 L
.31926 .69306 L
.31926 .69306 L
.31807 .69084 L
.31807 .69084 L
.31651 .68795 L
.31651 .68795 L
.31545 .68607 L
.31545 .68607 L
.31371 .68299 L
.31371 .68299 L
.31233 .68062 L
.31233 .68062 L
.31087 .67815 L
.31087 .67815 L
.3084 .67408 L
.3084 .67408 L
.308 .67342 L
.308 .67342 L
.30508 .66878 L
.30508 .66878 L
.30264 .66503 L
.30264 .66503 L
.30211 .66423 L
.30211 .66423 L
.2991 .65974 L
.2991 .65974 L
.29604 .65532 L
.29604 .65532 L
.29293 .65094 L
.29293 .65094 L
.28976 .64661 L
.28976 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.2819 .63634 L
.2819 .63634 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62787 L
.27502 .62787 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26548 .61685 L
.26548 .61685 L
.26188 .61289 L
.26188 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66681 L
.23727 .66681 L
.23738 .66713 L
.23738 .66713 L
.23887 .67222 L
.23887 .67222 L
.23933 .67366 L
.23933 .67366 L
.24013 .67697 L
.24013 .67697 L
.24115 .68039 L
.24115 .68039 L
.24131 .68148 L
.24131 .68148 L
.24241 .68577 L
.24241 .68577 L
.24283 .68734 L
.24283 .68734 L
.24317 .68951 L
.24317 .68951 L
.24409 .69341 L
.24409 .69341 L
.24436 .69454 L
.24436 .69454 L
.24465 .69676 L
.24465 .69676 L
.24537 .70028 L
.24537 .70028 L
.24574 .70204 L
.24574 .70204 L
.24586 .70346 L
.24586 .70346 L
.24637 .70663 L
.24637 .70663 L
.24695 .70985 L
.24695 .70985 L
.24696 .70986 L
.24696 .70986 L
.2472 .71263 L
.2472 .71263 L
.24764 .71561 L
.24764 .71561 L
.24802 .71804 L
.24802 .71804 L
.24803 .71849 L
.24803 .71849 L
.24824 .72115 L
.24824 .72115 L
.24858 .72394 L
.24858 .72394 L
.24892 .72662 L
.24892 .72662 L
.24892 .7267 L
.24892 .7267 L
.24904 .72919 L
.24904 .72919 L
.24928 .73181 L
.24928 .73181 L
.24956 .73444 L
.24956 .73444 L
.24968 .73562 L
.24968 .73562 L
.2497 .73692 L
.2497 .73692 L
.24984 .73937 L
.24984 .73937 L
.25005 .74188 L
.25005 .74188 L
.25028 .7444 L
.25028 .7444 L
.25034 .74505 L
.25034 .74505 L
.25037 .74676 L
.25037 .74676 L
.2505 .74914 L
.2505 .74914 L
.25069 .75158 L
.25069 .75158 L
.2509 .75402 L
.2509 .75402 L
.25097 .75487 L
.25097 .75487 L
.25101 .75635 L
.25101 .75635 L
.25114 .75868 L
.25114 .75868 L
.25133 .76107 L
.25133 .76107 L
.25156 .76348 L
.25156 .76348 L
.25171 .76498 L
.25171 .76498 L
.25175 .76583 L
.25175 .76583 L
.2519 .76815 L
.2519 .76815 L
.25213 .77052 L
.25213 .77052 L
.25242 .77294 L
.25242 .77294 L
.25272 .77523 L
.25272 .77523 L
.25273 .77536 L
.25273 .77536 L
.25294 .77768 L
.25294 .77768 L
.25325 .78008 L
.25325 .78008 L
.25363 .78253 L
.25363 .78253 L
.25406 .78501 L
.25406 .78501 L
.25414 .78544 L
.25414 .78544 L
.2544 .7874 L
.2544 .7874 L
.25483 .78984 L
.25483 .78984 L
.25534 .79235 L
.25534 .79235 L
.2559 .79489 L
.2559 .79489 L
.25604 .79552 L
.25604 .79552 L
.25637 .79734 L
.25637 .79734 L
.25692 .79983 L
.25692 .79983 L
.25754 .80238 L
.25754 .80238 L
.25821 .80494 L
.25821 .80494 L
.25836 .80552 L
.25836 .80552 L
.25874 .80739 L
.25874 .80739 L
.25933 .80987 L
.25933 .80987 L
.25997 .81237 L
.25997 .81237 L
.26063 .81488 L
.26063 .81488 L
.26085 .81573 L
.26085 .81573 L
.26109 .81722 L
.26109 .81722 L
.26155 .81955 L
.26155 .81955 L
.26204 .82189 L
.26204 .82189 L
.26251 .82421 L
.26251 .82421 L
.26292 .82649 L
.26292 .82649 L
.26299 .82689 L
.26299 .82689 L
.263 .82851 L
.263 .82851 L
.26308 .83052 L
.26308 .83052 L
.26315 .83252 L
.26315 .83252 L
.26318 .83449 L
.26318 .83449 L
.26313 .8364 L
.26313 .8364 L
.26297 .83823 L
.26297 .83823 L
.26269 .83997 L
.26269 .83997 L
.26228 .84162 L
.26228 .84162 L
.26173 .84318 L
.26173 .84318 L
.26129 .84415 L
.26129 .84415 L
.26101 .84461 L
.26101 .84461 L
.26013 .84594 L
.26013 .84594 L
.25923 .84711 L
.25923 .84711 L
.25915 .84719 L
.25915 .84719 L
.25793 .84827 L
.25793 .84827 L
.25647 .84919 L
.25647 .84919 L
.25473 .84991 L
.25473 .84991 L
.25264 .85038 L
.25264 .85038 L
.25068 .85093 L
.25068 .85093 L
.24804 .851 L
.24804 .851 L
.24556 .85088 L
.24556 .85088 L
.24511 .85084 L
.24511 .85084 L
.24194 .85049 L
.24194 .85049 L
.23871 .85006 L
.23871 .85006 L
.23562 .84973 L
.23562 .84973 L
.23507 .84969 L
.23507 .84969 L
.23312 .84982 L
.23312 .84982 L
.23084 .85008 L
.23084 .85008 L
.22867 .85041 L
.22867 .85041 L
.22661 .85082 L
.22661 .85082 L
.22465 .85129 L
.22465 .85129 L
.22276 .85183 L
.22276 .85183 L
.22127 .85231 L
.22127 .85231 L
.22098 .85245 L
.22098 .85245 L
.21943 .85324 L
.21943 .85324 L
.21794 .85409 L
.21794 .85409 L
.21651 .85498 L
.21651 .85498 L
.21511 .85589 L
.21511 .85589 L
.2137 .8568 L
.2137 .8568 L
.21226 .85767 L
.21226 .85767 L
.21071 .85847 L
.21071 .85847 L
.209 .85913 L
.209 .85913 L
.20706 .85959 L
.20706 .85959 L
.20491 .85989 L
.20491 .85989 L
.20286 .86026 L
.20286 .86026 L
.20226 .86053 L
.20226 .86053 L
.20082 .86063 L
.20082 .86063 L
.20005 .86205 L
.20005 .86205 L
.19249 .85687 L
.19249 .85687 L
.19202 .85733 L
.19202 .85733 L
.1899 .8576 L
.1899 .8576 L
.18823 .85826 L
.18823 .85826 L
.18891 .86095 L
.18891 .86095 L
.22103 .88635 L
.25522 .90891 L
.29121 .92844 L
F
.996 .191 0 0 k
.29117 .07216 m
.2903 .07436 L
.2903 .07436 L
.29111 .07573 L
.29111 .07573 L
.29042 .07754 L
.29042 .07754 L
.28591 .08011 L
.28591 .08011 L
.2841 .08283 L
.2841 .08283 L
.28501 .08414 L
.28501 .08414 L
.28653 .08515 L
.28653 .08515 L
.29266 .08205 L
.29266 .08205 L
.29266 .08205 L
.29266 .08205 L
.29215 .08053 L
.29215 .08053 L
.29151 .07908 L
.29151 .07908 L
.29064 .07773 L
.29064 .07773 L
.29933 .07325 L
.29933 .07325 L
.29995 .07324 L
.29995 .07324 L
.30248 .07381 L
.30248 .07381 L
.3041 .07481 L
.3041 .07481 L
.30514 .07608 L
.30514 .07608 L
.30576 .07754 L
.30576 .07754 L
.3061 .07914 L
.3061 .07914 L
.30625 .08082 L
.30625 .08082 L
.30626 .08256 L
.30626 .08256 L
.30622 .08434 L
.30622 .08434 L
.30617 .08611 L
.30617 .08611 L
.30618 .08782 L
.30618 .08782 L
.30618 .08786 L
.30618 .08786 L
.30609 .08966 L
.30609 .08966 L
.30637 .09129 L
.30637 .09129 L
.30708 .09271 L
.30708 .09271 L
.30833 .09387 L
.30833 .09387 L
.30925 .09435 L
.30925 .09435 L
.31012 .09478 L
.31012 .09478 L
.31284 .09527 L
.31284 .09527 L
.31894 .09299 L
.31894 .09299 L
.32303 .09071 L
.32303 .09071 L
.32665 .08744 L
.32665 .08744 L
.32671 .08738 L
.32671 .08738 L
.3323 .08339 L
.3323 .08339 L
.33426 .08098 L
.33426 .08098 L
.33805 .07942 L
.33805 .07942 L
.34088 .07664 L
.34088 .07664 L
.34199 .07466 L
.34199 .07466 L
.34198 .07453 L
.34198 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34176 .06953 L
.34176 .06953 L
.34916 .06633 L
.34916 .06633 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35692 .07095 L
.35692 .07095 L
.35769 .07237 L
.35769 .07237 L
.35831 .07383 L
.35831 .07383 L
.35884 .07533 L
.35884 .07533 L
.35928 .07686 L
.35928 .07686 L
.35965 .07841 L
.35965 .07841 L
.35997 .07998 L
.35997 .07998 L
.36022 .08157 L
.36022 .08157 L
.36042 .08317 L
.36042 .08317 L
.36057 .0848 L
.36057 .0848 L
.36065 .08645 L
.36065 .08645 L
.36067 .08812 L
.36067 .08812 L
.36061 .08982 L
.36061 .08982 L
.36266 .0908 L
.36266 .0908 L
.36137 .09291 L
.36137 .09291 L
.36034 .09495 L
.36034 .09495 L
.35964 .09643 L
.35964 .09643 L
.35946 .09693 L
.35946 .09693 L
.35868 .09889 L
.35868 .09889 L
.35777 .1009 L
.35777 .1009 L
.3567 .10297 L
.3567 .10297 L
.35546 .10511 L
.35546 .10511 L
.35408 .10718 L
.35408 .10718 L
.35393 .10737 L
.35393 .10737 L
.3516 .10994 L
.3516 .10994 L
.34833 .11291 L
.34833 .11291 L
.34724 .11377 L
.34724 .11377 L
.34171 .11729 L
.34171 .11729 L
.3397 .11829 L
.3397 .11829 L
.33173 .12158 L
.33173 .12158 L
.33167 .1216 L
.33167 .1216 L
.32346 .12453 L
.32346 .12453 L
.31576 .12859 L
.31576 .12859 L
.31338 .13029 L
.31338 .13029 L
.3118 .13288 L
.3118 .13288 L
.31093 .13511 L
.31093 .13511 L
.31041 .13711 L
.31041 .13711 L
.31039 .13718 L
.31039 .13718 L
.31016 .1391 L
.31016 .1391 L
.31014 .1409 L
.31014 .1409 L
.31028 .14262 L
.31028 .14262 L
.31055 .14428 L
.31055 .14428 L
.31091 .14589 L
.31091 .14589 L
.31135 .14746 L
.31135 .14746 L
.31185 .14899 L
.31185 .14899 L
.31242 .15049 L
.31242 .15049 L
.31302 .15197 L
.31302 .15197 L
.31367 .15342 L
.31367 .15342 L
.31435 .15486 L
.31435 .15486 L
.31506 .15628 L
.31506 .15628 L
.31578 .15769 L
.31578 .15769 L
.31653 .1591 L
.31653 .1591 L
.31729 .16049 L
.31729 .16049 L
.31807 .16188 L
.31807 .16188 L
.31885 .16326 L
.31885 .16326 L
.31964 .16464 L
.31964 .16464 L
.32043 .16602 L
.32043 .16602 L
.32122 .16739 L
.32122 .16739 L
.32202 .16877 L
.32202 .16877 L
.32281 .17014 L
.32281 .17014 L
.3236 .17152 L
.3236 .17152 L
.32439 .1729 L
.32439 .1729 L
.32517 .17429 L
.32517 .17429 L
.32594 .17568 L
.32594 .17568 L
.3267 .17707 L
.3267 .17707 L
.32745 .17847 L
.32745 .17847 L
.3282 .17987 L
.3282 .17987 L
.32893 .18128 L
.32893 .18128 L
.32964 .1827 L
.32964 .1827 L
.33035 .18413 L
.33035 .18413 L
.33103 .18556 L
.33103 .18556 L
.33171 .187 L
.33171 .187 L
.33236 .18845 L
.33236 .18845 L
.333 .18991 L
.333 .18991 L
.33362 .19138 L
.33362 .19138 L
.33422 .19286 L
.33422 .19286 L
.3348 .19435 L
.3348 .19435 L
.33537 .19585 L
.33537 .19585 L
.33591 .19737 L
.33591 .19737 L
.33643 .19889 L
.33643 .19889 L
.33693 .20043 L
.33693 .20043 L
.3374 .20198 L
.3374 .20198 L
.33786 .20354 L
.33786 .20354 L
.33829 .20512 L
.33829 .20512 L
.33854 .20609 L
.33854 .20609 L
.33869 .20671 L
.33869 .20671 L
.33907 .20831 L
.33907 .20831 L
.33943 .20993 L
.33943 .20993 L
.33976 .21156 L
.33976 .21156 L
.34006 .21321 L
.34006 .21321 L
.34034 .21487 L
.34034 .21487 L
.34059 .21655 L
.34059 .21655 L
.34082 .21825 L
.34082 .21825 L
.34101 .21996 L
.34101 .21996 L
.34118 .2217 L
.34118 .2217 L
.34132 .22345 L
.34132 .22345 L
.34143 .22517 L
.34143 .22517 L
.34144 .22521 L
.34144 .22521 L
.34151 .227 L
.34151 .227 L
.34156 .22881 L
.34156 .22881 L
.34158 .23065 L
.34158 .23065 L
.34156 .2325 L
.34156 .2325 L
.34152 .23437 L
.34152 .23437 L
.34144 .23627 L
.34144 .23627 L
.34135 .23788 L
.34135 .23788 L
.34133 .23819 L
.34133 .23819 L
.34118 .24015 L
.34118 .24015 L
.34099 .24212 L
.34099 .24212 L
.34077 .24413 L
.34077 .24413 L
.34052 .24616 L
.34052 .24616 L
.34024 .24812 L
.34024 .24812 L
.34023 .24822 L
.34023 .24822 L
.33988 .25033 L
.33988 .25033 L
.3395 .25246 L
.3395 .25246 L
.33908 .25463 L
.33908 .25463 L
.33863 .25684 L
.33863 .25684 L
.3386 .25695 L
.3386 .25695 L
.33811 .25909 L
.33811 .25909 L
.33755 .26139 L
.33755 .26139 L
.33694 .26373 L
.33694 .26373 L
.33664 .26485 L
.33664 .26485 L
.33628 .26613 L
.33628 .26613 L
.33555 .26859 L
.33555 .26859 L
.33478 .27109 L
.33478 .27109 L
.33447 .27208 L
.33447 .27208 L
.33394 .27367 L
.33394 .27367 L
.33302 .27633 L
.33302 .27633 L
.33215 .27879 L
.33215 .27879 L
.33205 .27905 L
.33205 .27905 L
.33097 .28188 L
.33097 .28188 L
.32983 .28479 L
.32983 .28479 L
.32971 .28509 L
.32971 .28509 L
.32856 .28783 L
.32856 .28783 L
.32722 .29098 L
.32722 .29098 L
.32719 .29106 L
.32719 .29106 L
.32572 .29431 L
.32572 .29431 L
.3246 .29676 L
.3246 .29676 L
.3241 .29779 L
.3241 .29779 L
.3223 .3015 L
.3223 .3015 L
.32195 .30223 L
.32195 .30223 L
.32029 .30548 L
.32029 .30548 L
.31924 .30751 L
.31924 .30751 L
.31802 .30979 L
.31802 .30979 L
.31649 .31262 L
.31649 .31262 L
.31541 .31456 L
.31541 .31456 L
.3137 .31758 L
.3137 .31758 L
.31229 .32 L
.31229 .32 L
.31087 .32242 L
.31087 .32242 L
.30837 .32654 L
.30837 .32654 L
.30799 .32716 L
.30799 .32716 L
.30507 .33179 L
.30507 .33179 L
.30261 .33559 L
.30261 .33559 L
.30211 .33635 L
.30211 .33635 L
.2991 .34084 L
.2991 .34084 L
.29604 .34527 L
.29604 .34527 L
.29293 .34964 L
.29293 .34964 L
.28976 .35398 L
.28976 .35398 L
.28652 .35827 L
.28652 .35827 L
.28322 .36255 L
.28322 .36255 L
.2819 .36423 L
.2819 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34889 L
.23193 .34889 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33377 L
.23727 .33377 L
.23738 .33345 L
.23738 .33345 L
.23887 .32836 L
.23887 .32836 L
.23934 .32692 L
.23934 .32692 L
.24013 .32361 L
.24013 .32361 L
.24115 .3202 L
.24115 .3202 L
.24131 .3191 L
.24131 .3191 L
.24241 .31481 L
.24241 .31481 L
.24283 .31325 L
.24283 .31325 L
.24317 .31106 L
.24317 .31106 L
.2441 .30717 L
.2441 .30717 L
.24436 .30604 L
.24436 .30604 L
.24465 .30381 L
.24465 .30381 L
.24538 .30029 L
.24538 .30029 L
.24574 .29855 L
.24574 .29855 L
.24587 .29711 L
.24587 .29711 L
.24638 .29394 L
.24638 .29394 L
.24697 .29074 L
.24697 .29074 L
.24697 .29072 L
.24697 .29072 L
.24722 .28794 L
.24722 .28794 L
.24767 .28495 L
.24767 .28495 L
.24803 .28256 L
.24803 .28256 L
.24805 .28207 L
.24805 .28207 L
.24826 .2794 L
.24826 .2794 L
.24861 .27661 L
.24861 .27661 L
.24894 .27399 L
.24894 .27399 L
.24894 .27385 L
.24894 .27385 L
.24907 .27135 L
.24907 .27135 L
.24932 .26873 L
.24932 .26873 L
.2496 .26609 L
.2496 .26609 L
.24972 .265 L
.24972 .265 L
.24975 .26362 L
.24975 .26362 L
.2499 .26115 L
.2499 .26115 L
.25012 .25863 L
.25012 .25863 L
.25035 .25611 L
.25035 .25611 L
.2504 .25559 L
.2504 .25559 L
.25044 .25375 L
.25044 .25375 L
.25059 .25135 L
.25059 .25135 L
.25079 .24891 L
.25079 .24891 L
.25101 .24645 L
.25101 .24645 L
.25107 .24581 L
.25107 .24581 L
.25112 .24413 L
.25112 .24413 L
.25127 .24177 L
.25127 .24177 L
.25148 .23937 L
.25148 .23937 L
.25173 .23694 L
.25173 .23694 L
.25186 .23575 L
.25186 .23575 L
.25191 .23459 L
.25191 .23459 L
.2521 .23225 L
.2521 .23225 L
.25236 .22985 L
.25236 .22985 L
.25267 .22742 L
.25267 .22742 L
.25293 .22558 L
.25293 .22558 L
.25297 .225 L
.25297 .225 L
.25323 .22264 L
.25323 .22264 L
.25358 .22021 L
.25358 .22021 L
.25401 .21773 L
.25401 .21773 L
.25443 .21547 L
.25443 .21547 L
.25446 .21523 L
.25446 .21523 L
.25483 .21282 L
.25483 .21282 L
.25532 .21032 L
.25532 .21032 L
.2559 .20777 L
.2559 .20777 L
.25643 .20553 L
.25643 .20553 L
.25649 .20521 L
.25649 .20521 L
.257 .20273 L
.257 .20273 L
.25764 .20016 L
.25764 .20016 L
.25836 .19755 L
.25836 .19755 L
.25888 .19572 L
.25888 .19572 L
.25903 .19498 L
.25903 .19498 L
.25965 .19248 L
.25965 .19248 L
.26037 .18991 L
.26037 .18991 L
.26114 .18731 L
.26114 .18731 L
.26158 .18582 L
.26158 .18582 L
.26177 .18484 L
.26177 .18484 L
.26232 .18244 L
.26232 .18244 L
.26296 .17998 L
.26296 .17998 L
.26362 .17752 L
.26362 .17752 L
.26418 .17534 L
.26418 .17534 L
.26419 .17514 L
.26419 .17514 L
.26438 .17305 L
.26438 .17305 L
.2647 .17086 L
.2647 .17086 L
.26506 .16865 L
.26506 .16865 L
.26538 .16648 L
.26538 .16648 L
.26562 .16437 L
.26562 .16437 L
.26573 .16282 L
.26573 .16282 L
.2656 .16245 L
.2656 .16245 L
.26518 .16081 L
.26518 .16081 L
.26485 .15911 L
.26485 .15911 L
.2645 .15742 L
.2645 .15742 L
.26408 .15578 L
.26408 .15578 L
.26354 .15423 L
.26354 .15423 L
.26285 .15277 L
.26285 .15277 L
.262 .15143 L
.262 .15143 L
.26096 .15022 L
.26096 .15022 L
.25971 .14915 L
.25971 .14915 L
.25825 .14822 L
.25825 .14822 L
.25657 .14745 L
.25657 .14745 L
.2547 .14682 L
.2547 .14682 L
.25458 .14678 L
.25458 .14678 L
.25172 .14696 L
.25172 .14696 L
.24806 .14761 L
.24806 .14761 L
.24458 .14835 L
.24458 .14835 L
.24419 .14845 L
.24419 .14845 L
.24023 .14939 L
.24023 .14939 L
.23662 .15009 L
.23662 .15009 L
.23467 .15037 L
.23467 .15037 L
.23367 .15034 L
.23367 .15034 L
.23127 .15018 L
.23127 .15018 L
.22902 .14991 L
.22902 .14991 L
.22689 .14955 L
.22689 .14955 L
.22487 .14912 L
.22487 .14912 L
.22294 .14861 L
.22294 .14861 L
.2211 .14806 L
.2211 .14806 L
.22108 .14805 L
.22108 .14805 L
.21951 .14727 L
.21951 .14727 L
.21801 .14644 L
.21801 .14644 L
.21656 .14556 L
.21656 .14556 L
.21515 .14466 L
.21515 .14466 L
.21373 .14376 L
.21373 .14376 L
.21228 .14289 L
.21228 .14289 L
.21072 .1421 L
.21072 .1421 L
.20901 .14145 L
.20901 .14145 L
.20706 .14098 L
.20706 .14098 L
.20492 .14069 L
.20492 .14069 L
.20286 .14032 L
.20286 .14032 L
.20226 .14005 L
.20226 .14005 L
.20082 .13995 L
.20082 .13995 L
.20005 .13853 L
.20005 .13853 L
.19228 .14347 L
.19228 .14347 L
.19204 .14323 L
.19204 .14323 L
.19008 .14283 L
.19008 .14283 L
.18831 .14226 L
.18831 .14226 L
.18892 .13962 L
.18892 .13962 L
.22103 .11423 L
.2552 .09169 L
.29117 .07216 L
F
.29117 .92842 m
.2903 .92623 L
.2903 .92623 L
.29111 .92485 L
.29111 .92485 L
.29042 .92304 L
.29042 .92304 L
.28591 .92047 L
.28591 .92047 L
.2841 .91776 L
.2841 .91776 L
.28501 .91644 L
.28501 .91644 L
.28653 .91544 L
.28653 .91544 L
.29266 .91853 L
.29266 .91853 L
.29266 .91853 L
.29266 .91853 L
.29215 .92005 L
.29215 .92005 L
.29151 .92151 L
.29151 .92151 L
.29064 .92285 L
.29064 .92285 L
.29933 .92734 L
.29933 .92734 L
.29995 .92734 L
.29995 .92734 L
.30248 .92677 L
.30248 .92677 L
.3041 .92577 L
.3041 .92577 L
.30514 .9245 L
.30514 .9245 L
.30576 .92304 L
.30576 .92304 L
.3061 .92145 L
.3061 .92145 L
.30625 .91976 L
.30625 .91976 L
.30626 .91802 L
.30626 .91802 L
.30622 .91625 L
.30622 .91625 L
.30617 .91447 L
.30617 .91447 L
.30618 .91276 L
.30618 .91276 L
.30618 .91272 L
.30618 .91272 L
.30609 .91092 L
.30609 .91092 L
.30637 .9093 L
.30637 .9093 L
.30708 .90788 L
.30708 .90788 L
.30833 .90671 L
.30833 .90671 L
.30925 .90624 L
.30925 .90624 L
.31012 .9058 L
.31012 .9058 L
.31284 .90532 L
.31284 .90532 L
.31894 .90759 L
.31894 .90759 L
.32303 .90988 L
.32303 .90988 L
.32665 .91315 L
.32665 .91315 L
.32671 .9132 L
.32671 .9132 L
.3323 .91719 L
.3323 .91719 L
.33426 .9196 L
.33426 .9196 L
.33805 .92116 L
.33805 .92116 L
.34088 .92394 L
.34088 .92394 L
.34199 .92592 L
.34199 .92592 L
.34198 .92605 L
.34198 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34176 .93105 L
.34176 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35692 .92963 L
.35692 .92963 L
.35769 .92822 L
.35769 .92822 L
.35831 .92675 L
.35831 .92675 L
.35884 .92525 L
.35884 .92525 L
.35928 .92372 L
.35928 .92372 L
.35965 .92217 L
.35965 .92217 L
.35997 .92061 L
.35997 .92061 L
.36022 .91902 L
.36022 .91902 L
.36042 .91741 L
.36042 .91741 L
.36057 .91578 L
.36057 .91578 L
.36065 .91413 L
.36065 .91413 L
.36067 .91246 L
.36067 .91246 L
.36061 .91077 L
.36061 .91077 L
.36266 .90978 L
.36266 .90978 L
.36137 .90767 L
.36137 .90767 L
.36034 .90564 L
.36034 .90564 L
.35964 .90415 L
.35964 .90415 L
.35946 .90365 L
.35946 .90365 L
.35868 .90169 L
.35868 .90169 L
.35777 .89968 L
.35777 .89968 L
.3567 .89762 L
.3567 .89762 L
.35546 .89547 L
.35546 .89547 L
.35408 .8934 L
.35408 .8934 L
.35393 .89321 L
.35393 .89321 L
.3516 .89064 L
.3516 .89064 L
.34833 .88767 L
.34833 .88767 L
.34724 .88682 L
.34724 .88682 L
.34171 .88329 L
.34171 .88329 L
.3397 .8823 L
.3397 .8823 L
.33173 .87901 L
.33173 .87901 L
.33167 .87899 L
.33167 .87899 L
.32346 .87606 L
.32346 .87606 L
.31576 .87199 L
.31576 .87199 L
.31338 .87029 L
.31338 .87029 L
.3118 .86771 L
.3118 .86771 L
.31093 .86547 L
.31093 .86547 L
.31041 .86348 L
.31041 .86348 L
.31039 .8634 L
.31039 .8634 L
.31016 .86149 L
.31016 .86149 L
.31014 .85968 L
.31014 .85968 L
.31028 .85796 L
.31028 .85796 L
.31055 .8563 L
.31055 .8563 L
.31091 .85469 L
.31091 .85469 L
.31135 .85313 L
.31135 .85313 L
.31185 .8516 L
.31185 .8516 L
.31242 .85009 L
.31242 .85009 L
.31302 .84862 L
.31302 .84862 L
.31367 .84716 L
.31367 .84716 L
.31435 .84572 L
.31435 .84572 L
.31506 .8443 L
.31506 .8443 L
.31578 .84289 L
.31578 .84289 L
.31653 .84149 L
.31653 .84149 L
.31729 .84009 L
.31729 .84009 L
.31807 .83871 L
.31807 .83871 L
.31885 .83732 L
.31885 .83732 L
.31964 .83594 L
.31964 .83594 L
.32043 .83457 L
.32043 .83457 L
.32122 .83319 L
.32122 .83319 L
.32202 .83182 L
.32202 .83182 L
.32281 .83044 L
.32281 .83044 L
.3236 .82906 L
.3236 .82906 L
.32439 .82768 L
.32439 .82768 L
.32517 .82629 L
.32517 .82629 L
.32594 .82491 L
.32594 .82491 L
.3267 .82351 L
.3267 .82351 L
.32745 .82211 L
.32745 .82211 L
.3282 .82071 L
.3282 .82071 L
.32893 .8193 L
.32893 .8193 L
.32964 .81788 L
.32964 .81788 L
.33035 .81646 L
.33035 .81646 L
.33103 .81502 L
.33103 .81502 L
.33171 .81358 L
.33171 .81358 L
.33236 .81213 L
.33236 .81213 L
.333 .81067 L
.333 .81067 L
.33362 .8092 L
.33362 .8092 L
.33422 .80772 L
.33422 .80772 L
.3348 .80623 L
.3348 .80623 L
.33537 .80473 L
.33537 .80473 L
.33591 .80322 L
.33591 .80322 L
.33643 .80169 L
.33643 .80169 L
.33693 .80015 L
.33693 .80015 L
.3374 .7986 L
.3374 .7986 L
.33786 .79704 L
.33786 .79704 L
.33829 .79547 L
.33829 .79547 L
.33854 .79449 L
.33854 .79449 L
.33869 .79388 L
.33869 .79388 L
.33907 .79227 L
.33907 .79227 L
.33943 .79066 L
.33943 .79066 L
.33976 .78902 L
.33976 .78902 L
.34006 .78737 L
.34006 .78737 L
.34034 .78571 L
.34034 .78571 L
.34059 .78403 L
.34059 .78403 L
.34082 .78233 L
.34082 .78233 L
.34101 .78062 L
.34101 .78062 L
.34118 .77889 L
.34118 .77889 L
.34132 .77714 L
.34132 .77714 L
.34143 .77542 L
.34143 .77542 L
.34144 .77537 L
.34144 .77537 L
.34151 .77358 L
.34151 .77358 L
.34156 .77177 L
.34156 .77177 L
.34158 .76994 L
.34158 .76994 L
.34156 .76808 L
.34156 .76808 L
.34152 .76621 L
.34152 .76621 L
.34144 .76431 L
.34144 .76431 L
.34135 .76271 L
.34135 .76271 L
.34133 .76239 L
.34133 .76239 L
.34118 .76044 L
.34118 .76044 L
.34099 .75846 L
.34099 .75846 L
.34077 .75645 L
.34077 .75645 L
.34052 .75442 L
.34052 .75442 L
.34024 .75246 L
.34024 .75246 L
.34023 .75236 L
.34023 .75236 L
.33988 .75026 L
.33988 .75026 L
.3395 .74812 L
.3395 .74812 L
.33908 .74595 L
.33908 .74595 L
.33863 .74375 L
.33863 .74375 L
.3386 .74363 L
.3386 .74363 L
.33811 .74149 L
.33811 .74149 L
.33755 .73919 L
.33755 .73919 L
.33694 .73685 L
.33694 .73685 L
.33664 .73573 L
.33664 .73573 L
.33628 .73445 L
.33628 .73445 L
.33555 .732 L
.33555 .732 L
.33478 .72949 L
.33478 .72949 L
.33447 .72851 L
.33447 .72851 L
.33394 .72691 L
.33394 .72691 L
.33302 .72426 L
.33302 .72426 L
.33215 .7218 L
.33215 .7218 L
.33205 .72154 L
.33205 .72154 L
.33097 .7187 L
.33097 .7187 L
.32983 .7158 L
.32983 .7158 L
.32971 .71549 L
.32971 .71549 L
.32856 .71275 L
.32856 .71275 L
.32722 .7096 L
.32722 .7096 L
.32719 .70952 L
.32719 .70952 L
.32572 .70627 L
.32572 .70627 L
.3246 .70382 L
.3246 .70382 L
.3241 .70279 L
.3241 .70279 L
.3223 .69909 L
.3223 .69909 L
.32195 .69835 L
.32195 .69835 L
.32029 .69511 L
.32029 .69511 L
.31924 .69307 L
.31924 .69307 L
.31802 .6908 L
.31802 .6908 L
.31649 .68796 L
.31649 .68796 L
.31541 .68603 L
.31541 .68603 L
.3137 .683 L
.3137 .683 L
.31229 .68059 L
.31229 .68059 L
.31087 .67816 L
.31087 .67816 L
.30837 .67405 L
.30837 .67405 L
.30799 .67343 L
.30799 .67343 L
.30507 .66879 L
.30507 .66879 L
.30261 .66499 L
.30261 .66499 L
.30211 .66423 L
.30211 .66423 L
.2991 .65974 L
.2991 .65974 L
.29604 .65532 L
.29604 .65532 L
.29293 .65094 L
.29293 .65094 L
.28976 .64661 L
.28976 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.2819 .63635 L
.2819 .63635 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62787 L
.27502 .62787 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67222 L
.23887 .67222 L
.23934 .67366 L
.23934 .67366 L
.24013 .67697 L
.24013 .67697 L
.24115 .68039 L
.24115 .68039 L
.24131 .68148 L
.24131 .68148 L
.24241 .68577 L
.24241 .68577 L
.24283 .68734 L
.24283 .68734 L
.24317 .68952 L
.24317 .68952 L
.2441 .69342 L
.2441 .69342 L
.24436 .69454 L
.24436 .69454 L
.24465 .69677 L
.24465 .69677 L
.24538 .70029 L
.24538 .70029 L
.24574 .70203 L
.24574 .70203 L
.24587 .70347 L
.24587 .70347 L
.24638 .70664 L
.24638 .70664 L
.24697 .70985 L
.24697 .70985 L
.24697 .70986 L
.24697 .70986 L
.24722 .71265 L
.24722 .71265 L
.24767 .71563 L
.24767 .71563 L
.24803 .71802 L
.24803 .71802 L
.24805 .71851 L
.24805 .71851 L
.24826 .72118 L
.24826 .72118 L
.24861 .72397 L
.24861 .72397 L
.24894 .72659 L
.24894 .72659 L
.24894 .72673 L
.24894 .72673 L
.24907 .72923 L
.24907 .72923 L
.24932 .73185 L
.24932 .73185 L
.2496 .73449 L
.2496 .73449 L
.24972 .73558 L
.24972 .73558 L
.24975 .73697 L
.24975 .73697 L
.2499 .73943 L
.2499 .73943 L
.25012 .74195 L
.25012 .74195 L
.25035 .74447 L
.25035 .74447 L
.2504 .74499 L
.2504 .74499 L
.25044 .74683 L
.25044 .74683 L
.25059 .74923 L
.25059 .74923 L
.25079 .75168 L
.25079 .75168 L
.25101 .75413 L
.25101 .75413 L
.25107 .75477 L
.25107 .75477 L
.25112 .75646 L
.25112 .75646 L
.25127 .75881 L
.25127 .75881 L
.25148 .76122 L
.25148 .76122 L
.25173 .76364 L
.25173 .76364 L
.25186 .76483 L
.25186 .76483 L
.25191 .76599 L
.25191 .76599 L
.2521 .76833 L
.2521 .76833 L
.25236 .77073 L
.25236 .77073 L
.25267 .77317 L
.25267 .77317 L
.25293 .775 L
.25293 .775 L
.25297 .77558 L
.25297 .77558 L
.25323 .77794 L
.25323 .77794 L
.25358 .78037 L
.25358 .78037 L
.25401 .78286 L
.25401 .78286 L
.25443 .78511 L
.25443 .78511 L
.25446 .78535 L
.25446 .78535 L
.25483 .78776 L
.25483 .78776 L
.25532 .79026 L
.25532 .79026 L
.2559 .79282 L
.2559 .79282 L
.25643 .79505 L
.25643 .79505 L
.25649 .79538 L
.25649 .79538 L
.257 .79785 L
.257 .79785 L
.25764 .80042 L
.25764 .80042 L
.25836 .80303 L
.25836 .80303 L
.25888 .80486 L
.25888 .80486 L
.25903 .8056 L
.25903 .8056 L
.25965 .8081 L
.25965 .8081 L
.26037 .81067 L
.26037 .81067 L
.26114 .81327 L
.26114 .81327 L
.26158 .81476 L
.26158 .81476 L
.26177 .81574 L
.26177 .81574 L
.26232 .81814 L
.26232 .81814 L
.26296 .8206 L
.26296 .8206 L
.26362 .82306 L
.26362 .82306 L
.26418 .82525 L
.26418 .82525 L
.26419 .82544 L
.26419 .82544 L
.26438 .82754 L
.26438 .82754 L
.2647 .82973 L
.2647 .82973 L
.26506 .83193 L
.26506 .83193 L
.26538 .8341 L
.26538 .8341 L
.26562 .83621 L
.26562 .83621 L
.26573 .83776 L
.26573 .83776 L
.2656 .83813 L
.2656 .83813 L
.26518 .83977 L
.26518 .83977 L
.26485 .84147 L
.26485 .84147 L
.2645 .84316 L
.2645 .84316 L
.26408 .8448 L
.26408 .8448 L
.26354 .84635 L
.26354 .84635 L
.26285 .84781 L
.26285 .84781 L
.262 .84915 L
.262 .84915 L
.26096 .85036 L
.26096 .85036 L
.25971 .85143 L
.25971 .85143 L
.25825 .85236 L
.25825 .85236 L
.25657 .85313 L
.25657 .85313 L
.2547 .85376 L
.2547 .85376 L
.25458 .8538 L
.25458 .8538 L
.25172 .85362 L
.25172 .85362 L
.24806 .85297 L
.24806 .85297 L
.24458 .85223 L
.24458 .85223 L
.24419 .85214 L
.24419 .85214 L
.24023 .8512 L
.24023 .8512 L
.23662 .85049 L
.23662 .85049 L
.23467 .85022 L
.23467 .85022 L
.23367 .85024 L
.23367 .85024 L
.23127 .85041 L
.23127 .85041 L
.22902 .85068 L
.22902 .85068 L
.22689 .85103 L
.22689 .85103 L
.22487 .85147 L
.22487 .85147 L
.22294 .85197 L
.22294 .85197 L
.2211 .85252 L
.2211 .85252 L
.22108 .85253 L
.22108 .85253 L
.21951 .85331 L
.21951 .85331 L
.21801 .85414 L
.21801 .85414 L
.21656 .85502 L
.21656 .85502 L
.21515 .85592 L
.21515 .85592 L
.21373 .85682 L
.21373 .85682 L
.21228 .85769 L
.21228 .85769 L
.21072 .85848 L
.21072 .85848 L
.20901 .85913 L
.20901 .85913 L
.20706 .8596 L
.20706 .8596 L
.20492 .85989 L
.20492 .85989 L
.20286 .86026 L
.20286 .86026 L
.20226 .86054 L
.20226 .86054 L
.20082 .86063 L
.20082 .86063 L
.20005 .86205 L
.20005 .86205 L
.19228 .85711 L
.19228 .85711 L
.19204 .85735 L
.19204 .85735 L
.19008 .85776 L
.19008 .85776 L
.18831 .85833 L
.18831 .85833 L
.18892 .86096 L
.18892 .86096 L
.22103 .88635 L
.2552 .90889 L
.29117 .92842 L
F
.098 0 .996 0 k
.29114 .07217 m
.29027 .07437 L
.29027 .07437 L
.29095 .07581 L
.29095 .07581 L
.29027 .07724 L
.29027 .07724 L
.2838 .0812 L
.2838 .0812 L
.28332 .08323 L
.28332 .08323 L
.28416 .08459 L
.28416 .08459 L
.28527 .0858 L
.28527 .0858 L
.29327 .08327 L
.29327 .08327 L
.29286 .08195 L
.29286 .08195 L
.2923 .08046 L
.2923 .08046 L
.29163 .07901 L
.29163 .07901 L
.29081 .07765 L
.29081 .07765 L
.29933 .07326 L
.29933 .07326 L
.29991 .07326 L
.29991 .07326 L
.30243 .07384 L
.30243 .07384 L
.30403 .07485 L
.30403 .07485 L
.30504 .07613 L
.30504 .07613 L
.30564 .0776 L
.30564 .0776 L
.30593 .07922 L
.30593 .07922 L
.30601 .08093 L
.30601 .08093 L
.30595 .08271 L
.30595 .08271 L
.30579 .08454 L
.30579 .08454 L
.30559 .08638 L
.30559 .08638 L
.30556 .0865 L
.30556 .0865 L
.30489 .08847 L
.30489 .08847 L
.30435 .09049 L
.30435 .09049 L
.3042 .09232 L
.3042 .09232 L
.30451 .09393 L
.30451 .09393 L
.30533 .0953 L
.30533 .0953 L
.30677 .09637 L
.30677 .09637 L
.3094 .09688 L
.3094 .09688 L
.31041 .09681 L
.31041 .09681 L
.3192 .09359 L
.3192 .09359 L
.32415 .09022 L
.32415 .09022 L
.32679 .08759 L
.32679 .08759 L
.32922 .08637 L
.32922 .08637 L
.33248 .08332 L
.33248 .08332 L
.33429 .08105 L
.33429 .08105 L
.33813 .07939 L
.33813 .07939 L
.3409 .07663 L
.3409 .07663 L
.34199 .07468 L
.34199 .07468 L
.34198 .07453 L
.34198 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06633 L
.34916 .06633 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.35831 .07383 L
.35831 .07383 L
.35883 .07533 L
.35883 .07533 L
.35927 .07686 L
.35927 .07686 L
.35964 .07841 L
.35964 .07841 L
.35995 .07998 L
.35995 .07998 L
.36021 .08157 L
.36021 .08157 L
.36041 .08318 L
.36041 .08318 L
.36054 .08481 L
.36054 .08481 L
.36062 .08646 L
.36062 .08646 L
.36063 .08813 L
.36063 .08813 L
.36057 .08983 L
.36057 .08983 L
.36258 .09083 L
.36258 .09083 L
.36126 .09295 L
.36126 .09295 L
.36021 .09499 L
.36021 .09499 L
.35959 .09628 L
.35959 .09628 L
.35932 .09698 L
.35932 .09698 L
.35852 .09895 L
.35852 .09895 L
.35757 .10097 L
.35757 .10097 L
.35645 .10306 L
.35645 .10306 L
.35514 .10523 L
.35514 .10523 L
.35398 .10692 L
.35398 .10692 L
.35344 .10755 L
.35344 .10755 L
.35086 .11023 L
.35086 .11023 L
.34708 .11335 L
.34708 .11335 L
.34693 .11346 L
.34693 .11346 L
.33942 .11764 L
.33942 .11764 L
.33119 .1205 L
.33119 .1205 L
.32873 .12118 L
.32873 .12118 L
.32253 .12255 L
.32253 .12255 L
.32148 .12279 L
.32148 .12279 L
.31395 .12493 L
.31395 .12493 L
.3072 .12989 L
.3072 .12989 L
.30689 .13037 L
.30689 .13037 L
.30578 .13243 L
.30578 .13243 L
.30529 .13449 L
.30529 .13449 L
.30515 .13636 L
.30515 .13636 L
.30522 .13813 L
.30522 .13813 L
.30544 .13981 L
.30544 .13981 L
.30579 .14143 L
.30579 .14143 L
.30623 .143 L
.30623 .143 L
.30675 .14452 L
.30675 .14452 L
.30734 .14601 L
.30734 .14601 L
.30797 .14747 L
.30797 .14747 L
.30866 .14891 L
.30866 .14891 L
.30938 .15033 L
.30938 .15033 L
.31013 .15173 L
.31013 .15173 L
.3109 .15312 L
.3109 .15312 L
.3117 .15449 L
.3117 .15449 L
.31251 .15586 L
.31251 .15586 L
.31333 .15722 L
.31333 .15722 L
.31417 .15857 L
.31417 .15857 L
.31501 .15992 L
.31501 .15992 L
.31586 .16126 L
.31586 .16126 L
.31672 .16261 L
.31672 .16261 L
.31757 .16395 L
.31757 .16395 L
.31843 .16529 L
.31843 .16529 L
.31928 .16664 L
.31928 .16664 L
.32013 .16798 L
.32013 .16798 L
.32098 .16933 L
.32098 .16933 L
.32182 .17068 L
.32182 .17068 L
.32266 .17203 L
.32266 .17203 L
.32348 .17339 L
.32348 .17339 L
.3243 .17475 L
.3243 .17475 L
.32511 .17612 L
.32511 .17612 L
.3259 .1775 L
.3259 .1775 L
.32669 .17888 L
.32669 .17888 L
.32746 .18027 L
.32746 .18027 L
.32822 .18166 L
.32822 .18166 L
.32896 .18307 L
.32896 .18307 L
.32969 .18448 L
.32969 .18448 L
.3304 .1859 L
.3304 .1859 L
.3311 .18733 L
.3311 .18733 L
.33177 .18877 L
.33177 .18877 L
.33243 .19022 L
.33243 .19022 L
.33307 .19168 L
.33307 .19168 L
.33369 .19315 L
.33369 .19315 L
.33429 .19463 L
.33429 .19463 L
.33487 .19612 L
.33487 .19612 L
.33543 .19763 L
.33543 .19763 L
.33597 .19914 L
.33597 .19914 L
.33648 .20067 L
.33648 .20067 L
.33697 .20221 L
.33697 .20221 L
.33744 .20377 L
.33744 .20377 L
.33763 .20444 L
.33763 .20444 L
.33788 .20534 L
.33788 .20534 L
.3383 .20692 L
.3383 .20692 L
.3387 .20852 L
.3387 .20852 L
.33906 .21013 L
.33906 .21013 L
.33941 .21176 L
.33941 .21176 L
.33972 .2134 L
.33972 .2134 L
.34001 .21506 L
.34001 .21506 L
.34028 .21673 L
.34028 .21673 L
.34051 .21842 L
.34051 .21842 L
.34072 .22013 L
.34072 .22013 L
.3409 .22186 L
.3409 .22186 L
.34105 .2236 L
.34105 .2236 L
.34113 .22463 L
.34113 .22463 L
.34117 .22537 L
.34117 .22537 L
.34126 .22715 L
.34126 .22715 L
.34131 .22896 L
.34131 .22896 L
.34134 .23079 L
.34134 .23079 L
.34134 .23263 L
.34134 .23263 L
.3413 .2345 L
.3413 .2345 L
.34123 .2364 L
.34123 .2364 L
.34118 .23758 L
.34118 .23758 L
.34113 .23832 L
.34113 .23832 L
.34099 .24026 L
.34099 .24026 L
.34081 .24224 L
.34081 .24224 L
.3406 .24424 L
.3406 .24424 L
.34035 .24627 L
.34035 .24627 L
.34013 .24793 L
.34013 .24793 L
.34007 .24833 L
.34007 .24833 L
.33973 .25043 L
.33973 .25043 L
.33936 .25256 L
.33936 .25256 L
.33895 .25472 L
.33895 .25472 L
.33852 .25683 L
.33852 .25683 L
.3385 .25692 L
.3385 .25692 L
.33799 .25918 L
.33799 .25918 L
.33743 .26147 L
.33743 .26147 L
.33683 .26381 L
.33683 .26381 L
.33658 .26476 L
.33658 .26476 L
.33617 .2662 L
.33617 .2662 L
.33545 .26866 L
.33545 .26866 L
.33469 .27116 L
.33469 .27116 L
.33442 .27201 L
.33442 .27201 L
.33385 .27373 L
.33385 .27373 L
.33294 .27639 L
.33294 .27639 L
.33211 .27874 L
.33211 .27874 L
.33197 .2791 L
.33197 .2791 L
.3309 .28193 L
.3309 .28193 L
.32977 .28484 L
.32977 .28484 L
.32968 .28505 L
.32968 .28505 L
.32851 .28788 L
.32851 .28788 L
.32717 .29102 L
.32717 .29102 L
.32717 .29104 L
.32717 .29104 L
.32567 .29435 L
.32567 .29435 L
.32458 .29674 L
.32458 .29674 L
.32406 .29783 L
.32406 .29783 L
.32226 .30153 L
.32226 .30153 L
.32193 .30222 L
.32193 .30222 L
.32025 .30551 L
.32025 .30551 L
.31923 .3075 L
.31923 .3075 L
.31799 .30982 L
.31799 .30982 L
.31649 .31261 L
.31649 .31261 L
.31538 .31458 L
.31538 .31458 L
.3137 .31758 L
.3137 .31758 L
.31227 .32002 L
.31227 .32002 L
.31086 .32242 L
.31086 .32242 L
.30835 .32656 L
.30835 .32656 L
.30799 .32715 L
.30799 .32715 L
.30507 .33179 L
.30507 .33179 L
.30259 .33561 L
.30259 .33561 L
.30211 .33635 L
.30211 .33635 L
.2991 .34084 L
.2991 .34084 L
.29604 .34526 L
.29604 .34526 L
.29292 .34964 L
.29292 .34964 L
.28976 .35397 L
.28976 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.2819 .36423 L
.2819 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33377 L
.23727 .33377 L
.23738 .33345 L
.23738 .33345 L
.23887 .32836 L
.23887 .32836 L
.23934 .32692 L
.23934 .32692 L
.24014 .32361 L
.24014 .32361 L
.24115 .3202 L
.24115 .3202 L
.24132 .3191 L
.24132 .3191 L
.24241 .3148 L
.24241 .3148 L
.24283 .31325 L
.24283 .31325 L
.24318 .31106 L
.24318 .31106 L
.2441 .30716 L
.2441 .30716 L
.24437 .30604 L
.24437 .30604 L
.24466 .3038 L
.24466 .3038 L
.24539 .30028 L
.24539 .30028 L
.24575 .29855 L
.24575 .29855 L
.24587 .2971 L
.24587 .2971 L
.24639 .29393 L
.24639 .29393 L
.24698 .29074 L
.24698 .29074 L
.24698 .29071 L
.24698 .29071 L
.24723 .28792 L
.24723 .28792 L
.24768 .28494 L
.24768 .28494 L
.24805 .28257 L
.24805 .28257 L
.24806 .28206 L
.24806 .28206 L
.24828 .27938 L
.24828 .27938 L
.24863 .27659 L
.24863 .27659 L
.24896 .27401 L
.24896 .27401 L
.24896 .27383 L
.24896 .27383 L
.2491 .27132 L
.2491 .27132 L
.24935 .2687 L
.24935 .2687 L
.24964 .26605 L
.24964 .26605 L
.24975 .26503 L
.24975 .26503 L
.24978 .26358 L
.24978 .26358 L
.24994 .26111 L
.24994 .26111 L
.25016 .25858 L
.25016 .25858 L
.25041 .25605 L
.25041 .25605 L
.25045 .25564 L
.25045 .25564 L
.2505 .2537 L
.2505 .2537 L
.25065 .25129 L
.25065 .25129 L
.25086 .24883 L
.25086 .24883 L
.25109 .24637 L
.25109 .24637 L
.25114 .24588 L
.25114 .24588 L
.2512 .24405 L
.2512 .24405 L
.25137 .24168 L
.25137 .24168 L
.25159 .23926 L
.25159 .23926 L
.25186 .23682 L
.25186 .23682 L
.25196 .23586 L
.25196 .23586 L
.25204 .23448 L
.25204 .23448 L
.25224 .23212 L
.25224 .23212 L
.25252 .2297 L
.25252 .2297 L
.25286 .22725 L
.25286 .22725 L
.25308 .22575 L
.25308 .22575 L
.25316 .22484 L
.25316 .22484 L
.25345 .22245 L
.25345 .22245 L
.25383 .21999 L
.25383 .21999 L
.25429 .21748 L
.25429 .21748 L
.25464 .21571 L
.25464 .21571 L
.25473 .215 L
.25473 .215 L
.25516 .21255 L
.25516 .21255 L
.25569 .21001 L
.25569 .21001 L
.25632 .20742 L
.25632 .20742 L
.25671 .20587 L
.25671 .20587 L
.2569 .20487 L
.2569 .20487 L
.25749 .20233 L
.25749 .20233 L
.2582 .19971 L
.2582 .19971 L
.25899 .19705 L
.25899 .19705 L
.25925 .19619 L
.25925 .19619 L
.25964 .19451 L
.25964 .19451 L
.26036 .19192 L
.26036 .19192 L
.26119 .18928 L
.26119 .18928 L
.26205 .18662 L
.26205 .18662 L
.26209 .18649 L
.26209 .18649 L
.26261 .1842 L
.26261 .1842 L
.26334 .18168 L
.26334 .18168 L
.26414 .17911 L
.26414 .17911 L
.26492 .17657 L
.26492 .17657 L
.26497 .17642 L
.26497 .17642 L
.2652 .17441 L
.2652 .17441 L
.2657 .17209 L
.2657 .17209 L
.2663 .16972 L
.2663 .16972 L
.26689 .16736 L
.26689 .16736 L
.26738 .16519 L
.26738 .16519 L
.26739 .16507 L
.26739 .16507 L
.26766 .16295 L
.26766 .16295 L
.26697 .1615 L
.26697 .1615 L
.26713 .15947 L
.26713 .15947 L
.26727 .15745 L
.26727 .15745 L
.26732 .1555 L
.26732 .1555 L
.26724 .15364 L
.26724 .15364 L
.267 .15188 L
.267 .15188 L
.2666 .15024 L
.2666 .15024 L
.266 .14873 L
.266 .14873 L
.26521 .14735 L
.26521 .14735 L
.26419 .14612 L
.26419 .14612 L
.2629 .14507 L
.2629 .14507 L
.2613 .14424 L
.2613 .14424 L
.25928 .14368 L
.25928 .14368 L
.25673 .14349 L
.25673 .14349 L
.25329 .14393 L
.25329 .14393 L
.25271 .14408 L
.25271 .14408 L
.24697 .14644 L
.24697 .14644 L
.24394 .14747 L
.24394 .14747 L
.24185 .14819 L
.24185 .14819 L
.23753 .14941 L
.23753 .14941 L
.2344 .15001 L
.2344 .15001 L
.2341 .15001 L
.2341 .15001 L
.2316 .14993 L
.2316 .14993 L
.22927 .14971 L
.22927 .14971 L
.22709 .14939 L
.22709 .14939 L
.22503 .14899 L
.22503 .14899 L
.22307 .14851 L
.22307 .14851 L
.22119 .14797 L
.22119 .14797 L
.22098 .14791 L
.22098 .14791 L
.21957 .14723 L
.21957 .14723 L
.21805 .1464 L
.21805 .1464 L
.2166 .14553 L
.2166 .14553 L
.21517 .14464 L
.21517 .14464 L
.21375 .14375 L
.21375 .14375 L
.21229 .14288 L
.21229 .14288 L
.21073 .1421 L
.21073 .1421 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20082 .13995 L
.20082 .13995 L
.20005 .13853 L
.20005 .13853 L
.19211 .14327 L
.19211 .14327 L
.19205 .14322 L
.19205 .14322 L
.19022 .1427 L
.19022 .1427 L
.18838 .1422 L
.18838 .1422 L
.18893 .13962 L
.18893 .13962 L
.22103 .11423 L
.25518 .0917 L
.29114 .07217 L
F
.29114 .92841 m
.29027 .92621 L
.29027 .92621 L
.29095 .92477 L
.29095 .92477 L
.29027 .92334 L
.29027 .92334 L
.2838 .91939 L
.2838 .91939 L
.28332 .91735 L
.28332 .91735 L
.28416 .91599 L
.28416 .91599 L
.28527 .91478 L
.28527 .91478 L
.29327 .91732 L
.29327 .91732 L
.29286 .91863 L
.29286 .91863 L
.2923 .92013 L
.2923 .92013 L
.29163 .92157 L
.29163 .92157 L
.29081 .92294 L
.29081 .92294 L
.29933 .92732 L
.29933 .92732 L
.29991 .92733 L
.29991 .92733 L
.30243 .92675 L
.30243 .92675 L
.30403 .92574 L
.30403 .92574 L
.30504 .92446 L
.30504 .92446 L
.30564 .92298 L
.30564 .92298 L
.30593 .92137 L
.30593 .92137 L
.30601 .91965 L
.30601 .91965 L
.30595 .91787 L
.30595 .91787 L
.30579 .91605 L
.30579 .91605 L
.30559 .9142 L
.30559 .9142 L
.30556 .91408 L
.30556 .91408 L
.30489 .91211 L
.30489 .91211 L
.30435 .9101 L
.30435 .9101 L
.3042 .90826 L
.3042 .90826 L
.30451 .90665 L
.30451 .90665 L
.30533 .90528 L
.30533 .90528 L
.30677 .90421 L
.30677 .90421 L
.3094 .9037 L
.3094 .9037 L
.31041 .90378 L
.31041 .90378 L
.3192 .90699 L
.3192 .90699 L
.32415 .91036 L
.32415 .91036 L
.32679 .91299 L
.32679 .91299 L
.32922 .91422 L
.32922 .91422 L
.33248 .91726 L
.33248 .91726 L
.33429 .91954 L
.33429 .91954 L
.33813 .9212 L
.33813 .9212 L
.3409 .92395 L
.3409 .92395 L
.34199 .92591 L
.34199 .92591 L
.34198 .92605 L
.34198 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92822 L
.35768 .92822 L
.35831 .92675 L
.35831 .92675 L
.35883 .92525 L
.35883 .92525 L
.35927 .92372 L
.35927 .92372 L
.35964 .92217 L
.35964 .92217 L
.35995 .9206 L
.35995 .9206 L
.36021 .91901 L
.36021 .91901 L
.36041 .9174 L
.36041 .9174 L
.36054 .91577 L
.36054 .91577 L
.36062 .91412 L
.36062 .91412 L
.36063 .91245 L
.36063 .91245 L
.36057 .91075 L
.36057 .91075 L
.36258 .90975 L
.36258 .90975 L
.36126 .90763 L
.36126 .90763 L
.36021 .90559 L
.36021 .90559 L
.35959 .90431 L
.35959 .90431 L
.35932 .9036 L
.35932 .9036 L
.35852 .90164 L
.35852 .90164 L
.35757 .89961 L
.35757 .89961 L
.35645 .89752 L
.35645 .89752 L
.35514 .89535 L
.35514 .89535 L
.35398 .89367 L
.35398 .89367 L
.35344 .89303 L
.35344 .89303 L
.35086 .89036 L
.35086 .89036 L
.34708 .88723 L
.34708 .88723 L
.34693 .88712 L
.34693 .88712 L
.33942 .88295 L
.33942 .88295 L
.33119 .88008 L
.33119 .88008 L
.32873 .8794 L
.32873 .8794 L
.32253 .87803 L
.32253 .87803 L
.32148 .87779 L
.32148 .87779 L
.31395 .87565 L
.31395 .87565 L
.3072 .8707 L
.3072 .8707 L
.30689 .87021 L
.30689 .87021 L
.30578 .86816 L
.30578 .86816 L
.30529 .86609 L
.30529 .86609 L
.30515 .86422 L
.30515 .86422 L
.30522 .86245 L
.30522 .86245 L
.30544 .86077 L
.30544 .86077 L
.30579 .85915 L
.30579 .85915 L
.30623 .85758 L
.30623 .85758 L
.30675 .85606 L
.30675 .85606 L
.30734 .85457 L
.30734 .85457 L
.30797 .85311 L
.30797 .85311 L
.30866 .85167 L
.30866 .85167 L
.30938 .85025 L
.30938 .85025 L
.31013 .84885 L
.31013 .84885 L
.3109 .84747 L
.3109 .84747 L
.3117 .84609 L
.3117 .84609 L
.31251 .84473 L
.31251 .84473 L
.31333 .84337 L
.31333 .84337 L
.31417 .84201 L
.31417 .84201 L
.31501 .84067 L
.31501 .84067 L
.31586 .83932 L
.31586 .83932 L
.31672 .83798 L
.31672 .83798 L
.31757 .83663 L
.31757 .83663 L
.31843 .83529 L
.31843 .83529 L
.31928 .83395 L
.31928 .83395 L
.32013 .8326 L
.32013 .8326 L
.32098 .83125 L
.32098 .83125 L
.32182 .8299 L
.32182 .8299 L
.32266 .82855 L
.32266 .82855 L
.32348 .82719 L
.32348 .82719 L
.3243 .82583 L
.3243 .82583 L
.32511 .82446 L
.32511 .82446 L
.3259 .82308 L
.3259 .82308 L
.32669 .8217 L
.32669 .8217 L
.32746 .82031 L
.32746 .82031 L
.32822 .81892 L
.32822 .81892 L
.32896 .81752 L
.32896 .81752 L
.32969 .8161 L
.32969 .8161 L
.3304 .81468 L
.3304 .81468 L
.3311 .81325 L
.3311 .81325 L
.33177 .81181 L
.33177 .81181 L
.33243 .81036 L
.33243 .81036 L
.33307 .8089 L
.33307 .8089 L
.33369 .80743 L
.33369 .80743 L
.33429 .80595 L
.33429 .80595 L
.33487 .80446 L
.33487 .80446 L
.33543 .80296 L
.33543 .80296 L
.33597 .80144 L
.33597 .80144 L
.33648 .79991 L
.33648 .79991 L
.33697 .79837 L
.33697 .79837 L
.33744 .79681 L
.33744 .79681 L
.33763 .79614 L
.33763 .79614 L
.33788 .79524 L
.33788 .79524 L
.3383 .79366 L
.3383 .79366 L
.3387 .79207 L
.3387 .79207 L
.33906 .79045 L
.33906 .79045 L
.33941 .78883 L
.33941 .78883 L
.33972 .78718 L
.33972 .78718 L
.34001 .78553 L
.34001 .78553 L
.34028 .78385 L
.34028 .78385 L
.34051 .78216 L
.34051 .78216 L
.34072 .78045 L
.34072 .78045 L
.3409 .77872 L
.3409 .77872 L
.34105 .77698 L
.34105 .77698 L
.34113 .77595 L
.34113 .77595 L
.34117 .77522 L
.34117 .77522 L
.34126 .77343 L
.34126 .77343 L
.34131 .77162 L
.34131 .77162 L
.34134 .7698 L
.34134 .7698 L
.34134 .76795 L
.34134 .76795 L
.3413 .76608 L
.3413 .76608 L
.34123 .76419 L
.34123 .76419 L
.34118 .763 L
.34118 .763 L
.34113 .76227 L
.34113 .76227 L
.34099 .76032 L
.34099 .76032 L
.34081 .75835 L
.34081 .75835 L
.3406 .75634 L
.3406 .75634 L
.34035 .75432 L
.34035 .75432 L
.34013 .75265 L
.34013 .75265 L
.34007 .75226 L
.34007 .75226 L
.33973 .75016 L
.33973 .75016 L
.33936 .74802 L
.33936 .74802 L
.33895 .74586 L
.33895 .74586 L
.33852 .74376 L
.33852 .74376 L
.3385 .74366 L
.3385 .74366 L
.33799 .74141 L
.33799 .74141 L
.33743 .73911 L
.33743 .73911 L
.33683 .73677 L
.33683 .73677 L
.33658 .73582 L
.33658 .73582 L
.33617 .73438 L
.33617 .73438 L
.33545 .73193 L
.33545 .73193 L
.33469 .72943 L
.33469 .72943 L
.33442 .72857 L
.33442 .72857 L
.33385 .72685 L
.33385 .72685 L
.33294 .7242 L
.33294 .7242 L
.33211 .72184 L
.33211 .72184 L
.33197 .72148 L
.33197 .72148 L
.3309 .71865 L
.3309 .71865 L
.32977 .71575 L
.32977 .71575 L
.32968 .71553 L
.32968 .71553 L
.32851 .7127 L
.32851 .7127 L
.32717 .70956 L
.32717 .70956 L
.32717 .70955 L
.32717 .70955 L
.32567 .70623 L
.32567 .70623 L
.32458 .70384 L
.32458 .70384 L
.32406 .70275 L
.32406 .70275 L
.32226 .69905 L
.32226 .69905 L
.32193 .69836 L
.32193 .69836 L
.32025 .69507 L
.32025 .69507 L
.31923 .69309 L
.31923 .69309 L
.31799 .69077 L
.31799 .69077 L
.31649 .68797 L
.31649 .68797 L
.31538 .686 L
.31538 .686 L
.3137 .68301 L
.3137 .68301 L
.31227 .68056 L
.31227 .68056 L
.31086 .67816 L
.31086 .67816 L
.30835 .67402 L
.30835 .67402 L
.30799 .67343 L
.30799 .67343 L
.30507 .66879 L
.30507 .66879 L
.30259 .66497 L
.30259 .66497 L
.30211 .66423 L
.30211 .66423 L
.2991 .65975 L
.2991 .65975 L
.29604 .65532 L
.29604 .65532 L
.29292 .65094 L
.29292 .65094 L
.28976 .64661 L
.28976 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.2819 .63635 L
.2819 .63635 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62787 L
.27502 .62787 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67222 L
.23887 .67222 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24115 .68039 L
.24115 .68039 L
.24132 .68148 L
.24132 .68148 L
.24241 .68578 L
.24241 .68578 L
.24283 .68734 L
.24283 .68734 L
.24318 .68952 L
.24318 .68952 L
.2441 .69342 L
.2441 .69342 L
.24437 .69454 L
.24437 .69454 L
.24466 .69678 L
.24466 .69678 L
.24539 .7003 L
.24539 .7003 L
.24575 .70203 L
.24575 .70203 L
.24587 .70348 L
.24587 .70348 L
.24639 .70666 L
.24639 .70666 L
.24698 .70984 L
.24698 .70984 L
.24698 .70987 L
.24698 .70987 L
.24723 .71266 L
.24723 .71266 L
.24768 .71565 L
.24768 .71565 L
.24805 .71801 L
.24805 .71801 L
.24806 .71853 L
.24806 .71853 L
.24828 .7212 L
.24828 .7212 L
.24863 .72399 L
.24863 .72399 L
.24896 .72658 L
.24896 .72658 L
.24896 .72675 L
.24896 .72675 L
.2491 .72926 L
.2491 .72926 L
.24935 .73189 L
.24935 .73189 L
.24964 .73453 L
.24964 .73453 L
.24975 .73555 L
.24975 .73555 L
.24978 .737 L
.24978 .737 L
.24994 .73947 L
.24994 .73947 L
.25016 .742 L
.25016 .742 L
.25041 .74453 L
.25041 .74453 L
.25045 .74494 L
.25045 .74494 L
.2505 .74689 L
.2505 .74689 L
.25065 .7493 L
.25065 .7493 L
.25086 .75175 L
.25086 .75175 L
.25109 .75421 L
.25109 .75421 L
.25114 .7547 L
.25114 .7547 L
.2512 .75654 L
.2512 .75654 L
.25137 .7589 L
.25137 .7589 L
.25159 .76132 L
.25159 .76132 L
.25186 .76376 L
.25186 .76376 L
.25196 .76472 L
.25196 .76472 L
.25204 .7661 L
.25204 .7661 L
.25224 .76846 L
.25224 .76846 L
.25252 .77088 L
.25252 .77088 L
.25286 .77334 L
.25286 .77334 L
.25308 .77483 L
.25308 .77483 L
.25316 .77574 L
.25316 .77574 L
.25345 .77813 L
.25345 .77813 L
.25383 .78059 L
.25383 .78059 L
.25429 .7831 L
.25429 .7831 L
.25464 .78487 L
.25464 .78487 L
.25473 .78559 L
.25473 .78559 L
.25516 .78804 L
.25516 .78804 L
.25569 .79058 L
.25569 .79058 L
.25632 .79317 L
.25632 .79317 L
.25671 .79472 L
.25671 .79472 L
.2569 .79571 L
.2569 .79571 L
.25749 .79825 L
.25749 .79825 L
.2582 .80087 L
.2582 .80087 L
.25899 .80353 L
.25899 .80353 L
.25925 .8044 L
.25925 .8044 L
.25964 .80608 L
.25964 .80608 L
.26036 .80866 L
.26036 .80866 L
.26119 .81131 L
.26119 .81131 L
.26205 .81396 L
.26205 .81396 L
.26209 .81409 L
.26209 .81409 L
.26261 .81638 L
.26261 .81638 L
.26334 .8189 L
.26334 .8189 L
.26414 .82147 L
.26414 .82147 L
.26492 .82401 L
.26492 .82401 L
.26497 .82416 L
.26497 .82416 L
.2652 .82617 L
.2652 .82617 L
.2657 .82849 L
.2657 .82849 L
.2663 .83086 L
.2663 .83086 L
.26689 .83322 L
.26689 .83322 L
.26738 .83539 L
.26738 .83539 L
.26739 .83551 L
.26739 .83551 L
.26766 .83763 L
.26766 .83763 L
.26697 .83908 L
.26697 .83908 L
.26713 .84111 L
.26713 .84111 L
.26727 .84313 L
.26727 .84313 L
.26732 .84509 L
.26732 .84509 L
.26724 .84695 L
.26724 .84695 L
.267 .8487 L
.267 .8487 L
.2666 .85034 L
.2666 .85034 L
.266 .85185 L
.266 .85185 L
.26521 .85323 L
.26521 .85323 L
.26419 .85446 L
.26419 .85446 L
.2629 .85551 L
.2629 .85551 L
.2613 .85635 L
.2613 .85635 L
.25928 .85691 L
.25928 .85691 L
.25673 .85709 L
.25673 .85709 L
.25329 .85665 L
.25329 .85665 L
.25271 .8565 L
.25271 .8565 L
.24697 .85414 L
.24697 .85414 L
.24394 .85311 L
.24394 .85311 L
.24185 .85239 L
.24185 .85239 L
.23753 .85117 L
.23753 .85117 L
.2344 .85057 L
.2344 .85057 L
.2341 .85057 L
.2341 .85057 L
.2316 .85066 L
.2316 .85066 L
.22927 .85087 L
.22927 .85087 L
.22709 .85119 L
.22709 .85119 L
.22503 .8516 L
.22503 .8516 L
.22307 .85207 L
.22307 .85207 L
.22119 .85261 L
.22119 .85261 L
.22098 .85267 L
.22098 .85267 L
.21957 .85336 L
.21957 .85336 L
.21805 .85418 L
.21805 .85418 L
.2166 .85505 L
.2166 .85505 L
.21517 .85594 L
.21517 .85594 L
.21375 .85684 L
.21375 .85684 L
.21229 .8577 L
.21229 .8577 L
.21073 .85849 L
.21073 .85849 L
.20902 .85914 L
.20902 .85914 L
.20707 .8596 L
.20707 .8596 L
.20492 .85989 L
.20492 .85989 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20082 .86063 L
.20082 .86063 L
.20005 .86205 L
.20005 .86205 L
.19211 .85731 L
.19211 .85731 L
.19205 .85737 L
.19205 .85737 L
.19022 .85788 L
.19022 .85788 L
.18838 .85838 L
.18838 .85838 L
.18893 .86097 L
.18893 .86097 L
.22103 .88635 L
.25518 .90889 L
.29114 .92841 L
F
.553 0 .996 0 k
.29113 .07218 m
.29025 .07438 L
.29025 .07438 L
.29085 .07586 L
.29085 .07586 L
.29021 .07711 L
.29021 .07711 L
.28268 .08178 L
.28268 .08178 L
.28286 .08347 L
.28286 .08347 L
.28366 .08485 L
.28366 .08485 L
.28458 .08616 L
.28458 .08616 L
.28569 .08737 L
.28569 .08737 L
.2937 .08414 L
.2937 .08414 L
.2935 .08341 L
.2935 .08341 L
.29298 .08189 L
.29298 .08189 L
.29238 .08041 L
.29238 .08041 L
.29171 .07898 L
.29171 .07898 L
.29091 .0776 L
.29091 .0776 L
.29934 .07327 L
.29934 .07327 L
.29989 .07327 L
.29989 .07327 L
.3024 .07385 L
.3024 .07385 L
.30399 .07486 L
.30399 .07486 L
.30499 .07615 L
.30499 .07615 L
.30556 .07764 L
.30556 .07764 L
.30583 .07926 L
.30583 .07926 L
.30587 .08099 L
.30587 .08099 L
.30575 .0828 L
.30575 .0828 L
.30552 .08466 L
.30552 .08466 L
.30531 .08595 L
.30531 .08595 L
.30499 .08667 L
.30499 .08667 L
.30383 .08897 L
.30383 .08897 L
.30275 .09126 L
.30275 .09126 L
.30209 .09334 L
.30209 .09334 L
.30207 .09512 L
.30207 .09512 L
.30261 .09662 L
.30261 .09662 L
.30368 .09787 L
.30368 .09787 L
.30542 .09879 L
.30542 .09879 L
.30917 .09875 L
.30917 .09875 L
.31104 .09814 L
.31104 .09814 L
.31914 .09415 L
.31914 .09415 L
.31937 .09396 L
.31937 .09396 L
.32465 .09001 L
.32465 .09001 L
.32685 .08772 L
.32685 .08772 L
.32959 .08621 L
.32959 .08621 L
.33258 .08328 L
.33258 .08328 L
.3343 .08108 L
.3343 .08108 L
.33818 .07937 L
.33818 .07937 L
.34091 .07663 L
.34091 .07663 L
.34199 .07468 L
.34199 .07468 L
.34199 .07453 L
.34199 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06633 L
.34916 .06633 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.35831 .07383 L
.35831 .07383 L
.35883 .07533 L
.35883 .07533 L
.35927 .07686 L
.35927 .07686 L
.35964 .07841 L
.35964 .07841 L
.35995 .07998 L
.35995 .07998 L
.3602 .08157 L
.3602 .08157 L
.36039 .08318 L
.36039 .08318 L
.36053 .08481 L
.36053 .08481 L
.3606 .08647 L
.3606 .08647 L
.36061 .08814 L
.36061 .08814 L
.36054 .08984 L
.36054 .08984 L
.36252 .09085 L
.36252 .09085 L
.3612 .09297 L
.3612 .09297 L
.36013 .09502 L
.36013 .09502 L
.35955 .09619 L
.35955 .09619 L
.35925 .09701 L
.35925 .09701 L
.35842 .09898 L
.35842 .09898 L
.35744 .10101 L
.35744 .10101 L
.3563 .10311 L
.3563 .10311 L
.35495 .1053 L
.35495 .1053 L
.35392 .10676 L
.35392 .10676 L
.35314 .10766 L
.35314 .10766 L
.35037 .11041 L
.35037 .11041 L
.34698 .11311 L
.34698 .11311 L
.34583 .1139 L
.34583 .1139 L
.33926 .11726 L
.33926 .11726 L
.33242 .11954 L
.33242 .11954 L
.3309 .11985 L
.3309 .11985 L
.32553 .1209 L
.32553 .1209 L
.32194 .12131 L
.32194 .12131 L
.32056 .12147 L
.32056 .12147 L
.31591 .12194 L
.31591 .12194 L
.31267 .12236 L
.31267 .12236 L
.31092 .12263 L
.31092 .12263 L
.30424 .12531 L
.30424 .12531 L
.30241 .12702 L
.30241 .12702 L
.30099 .12958 L
.30099 .12958 L
.29888 .13254 L
.29888 .13254 L
.30015 .13365 L
.30015 .13365 L
.30052 .13526 L
.30052 .13526 L
.30088 .13687 L
.30088 .13687 L
.30128 .13831 L
.30128 .13831 L
.30132 .13844 L
.30132 .13844 L
.30187 .13995 L
.30187 .13995 L
.30248 .14143 L
.30248 .14143 L
.30315 .14288 L
.30315 .14288 L
.30386 .1443 L
.30386 .1443 L
.30461 .1457 L
.30461 .1457 L
.30539 .14708 L
.30539 .14708 L
.3062 .14845 L
.3062 .14845 L
.30703 .1498 L
.30703 .1498 L
.30788 .15115 L
.30788 .15115 L
.30875 .15248 L
.30875 .15248 L
.30962 .15381 L
.30962 .15381 L
.31051 .15514 L
.31051 .15514 L
.31062 .15531 L
.31062 .15531 L
.3114 .15646 L
.3114 .15646 L
.3123 .15778 L
.3123 .15778 L
.3132 .1591 L
.3132 .1591 L
.31411 .16041 L
.31411 .16041 L
.31501 .16173 L
.31501 .16173 L
.31591 .16304 L
.31591 .16304 L
.31681 .16436 L
.31681 .16436 L
.31771 .16568 L
.31771 .16568 L
.3186 .167 L
.3186 .167 L
.31949 .16833 L
.31949 .16833 L
.32037 .16966 L
.32037 .16966 L
.32124 .171 L
.32124 .171 L
.3221 .17234 L
.3221 .17234 L
.32295 .17368 L
.32295 .17368 L
.32379 .17503 L
.32379 .17503 L
.32462 .17639 L
.32462 .17639 L
.32544 .17775 L
.32544 .17775 L
.32624 .17912 L
.32624 .17912 L
.32703 .1805 L
.32703 .1805 L
.3278 .18189 L
.3278 .18189 L
.32856 .18328 L
.32856 .18328 L
.3293 .18469 L
.3293 .18469 L
.33003 .1861 L
.33003 .1861 L
.33074 .18752 L
.33074 .18752 L
.33143 .18896 L
.33143 .18896 L
.3321 .1904 L
.3321 .1904 L
.33275 .19185 L
.33275 .19185 L
.33338 .19332 L
.33338 .19332 L
.33399 .19479 L
.33399 .19479 L
.33458 .19628 L
.33458 .19628 L
.33515 .19778 L
.33515 .19778 L
.3357 .19929 L
.3357 .19929 L
.33622 .20082 L
.33622 .20082 L
.33672 .20235 L
.33672 .20235 L
.33702 .20333 L
.33702 .20333 L
.33719 .2039 L
.33719 .2039 L
.33765 .20547 L
.33765 .20547 L
.33807 .20705 L
.33807 .20705 L
.33847 .20864 L
.33847 .20864 L
.33885 .21025 L
.33885 .21025 L
.3392 .21187 L
.3392 .21187 L
.33952 .21351 L
.33952 .21351 L
.33982 .21517 L
.33982 .21517 L
.34009 .21684 L
.34009 .21684 L
.34033 .21853 L
.34033 .21853 L
.34055 .22023 L
.34055 .22023 L
.34073 .22195 L
.34073 .22195 L
.34089 .2237 L
.34089 .2237 L
.34094 .22431 L
.34094 .22431 L
.34101 .22546 L
.34101 .22546 L
.34111 .22724 L
.34111 .22724 L
.34117 .22904 L
.34117 .22904 L
.3412 .23087 L
.3412 .23087 L
.3412 .23271 L
.3412 .23271 L
.34117 .23458 L
.34117 .23458 L
.34111 .23647 L
.34111 .23647 L
.34107 .23741 L
.34107 .23741 L
.34101 .23839 L
.34101 .23839 L
.34087 .24033 L
.34087 .24033 L
.3407 .2423 L
.3407 .2423 L
.34049 .2443 L
.34049 .2443 L
.34025 .24633 L
.34025 .24633 L
.34006 .24782 L
.34006 .24782 L
.33997 .24839 L
.33997 .24839 L
.33964 .25048 L
.33964 .25048 L
.33927 .25261 L
.33927 .25261 L
.33887 .25478 L
.33887 .25478 L
.33847 .25675 L
.33847 .25675 L
.33842 .25697 L
.33842 .25697 L
.33791 .25923 L
.33791 .25923 L
.33736 .26152 L
.33736 .26152 L
.33677 .26385 L
.33677 .26385 L
.33654 .26471 L
.33654 .26471 L
.33611 .26624 L
.33611 .26624 L
.3354 .2687 L
.3354 .2687 L
.33464 .2712 L
.33464 .2712 L
.33439 .27197 L
.33439 .27197 L
.3338 .27377 L
.3338 .27377 L
.33289 .27642 L
.33289 .27642 L
.33209 .27871 L
.33209 .27871 L
.33193 .27914 L
.33193 .27914 L
.33086 .28196 L
.33086 .28196 L
.32973 .28486 L
.32973 .28486 L
.32967 .28503 L
.32967 .28503 L
.32847 .28791 L
.32847 .28791 L
.32715 .29102 L
.32715 .29102 L
.32714 .29105 L
.32714 .29105 L
.32564 .29437 L
.32564 .29437 L
.32457 .29673 L
.32457 .29673 L
.32403 .29785 L
.32403 .29785 L
.32224 .30155 L
.32224 .30155 L
.32192 .30221 L
.32192 .30221 L
.32023 .30553 L
.32023 .30553 L
.31923 .30749 L
.31923 .30749 L
.31797 .30984 L
.31797 .30984 L
.31648 .3126 L
.31648 .3126 L
.31536 .3146 L
.31536 .3146 L
.31369 .31757 L
.31369 .31757 L
.31226 .32004 L
.31226 .32004 L
.31086 .32242 L
.31086 .32242 L
.30834 .32657 L
.30834 .32657 L
.30798 .32715 L
.30798 .32715 L
.30507 .33179 L
.30507 .33179 L
.30258 .33562 L
.30258 .33562 L
.3021 .33635 L
.3021 .33635 L
.2991 .34084 L
.2991 .34084 L
.29604 .34526 L
.29604 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36423 L
.28191 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33376 L
.23727 .33376 L
.23738 .33345 L
.23738 .33345 L
.23887 .32836 L
.23887 .32836 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .3191 L
.24132 .3191 L
.24242 .3148 L
.24242 .3148 L
.24283 .31325 L
.24283 .31325 L
.24318 .31106 L
.24318 .31106 L
.2441 .30716 L
.2441 .30716 L
.24437 .30605 L
.24437 .30605 L
.24466 .3038 L
.24466 .3038 L
.24539 .30027 L
.24539 .30027 L
.24575 .29856 L
.24575 .29856 L
.24588 .2971 L
.24588 .2971 L
.2464 .29392 L
.2464 .29392 L
.24698 .29075 L
.24698 .29075 L
.24698 .29071 L
.24698 .29071 L
.24724 .28791 L
.24724 .28791 L
.24769 .28492 L
.24769 .28492 L
.24805 .28258 L
.24805 .28258 L
.24807 .28205 L
.24807 .28205 L
.24829 .27937 L
.24829 .27937 L
.24864 .27657 L
.24864 .27657 L
.24897 .27402 L
.24897 .27402 L
.24898 .27382 L
.24898 .27382 L
.24911 .27131 L
.24911 .27131 L
.24937 .26868 L
.24937 .26868 L
.24966 .26603 L
.24966 .26603 L
.24977 .26505 L
.24977 .26505 L
.2498 .26356 L
.2498 .26356 L
.24996 .26108 L
.24996 .26108 L
.25019 .25855 L
.25019 .25855 L
.25044 .25602 L
.25044 .25602 L
.25047 .25567 L
.25047 .25567 L
.25053 .25366 L
.25053 .25366 L
.25069 .25125 L
.25069 .25125 L
.25091 .24879 L
.25091 .24879 L
.25114 .24632 L
.25114 .24632 L
.25118 .24592 L
.25118 .24592 L
.25125 .244 L
.25125 .244 L
.25142 .24162 L
.25142 .24162 L
.25166 .2392 L
.25166 .2392 L
.25193 .23675 L
.25193 .23675 L
.25203 .23593 L
.25203 .23593 L
.25211 .23441 L
.25211 .23441 L
.25233 .23204 L
.25233 .23204 L
.25262 .22961 L
.25262 .22961 L
.25297 .22714 L
.25297 .22714 L
.25317 .22585 L
.25317 .22585 L
.25327 .22474 L
.25327 .22474 L
.25358 .22234 L
.25358 .22234 L
.25398 .21986 L
.25398 .21986 L
.25446 .21734 L
.25446 .21734 L
.25476 .21585 L
.25476 .21585 L
.2549 .21485 L
.2549 .21485 L
.25535 .21238 L
.25535 .21238 L
.25592 .20982 L
.25592 .20982 L
.25657 .2072 L
.25657 .2072 L
.25687 .20606 L
.25687 .20606 L
.25715 .20466 L
.25715 .20466 L
.25779 .20209 L
.25779 .20209 L
.25854 .19944 L
.25854 .19944 L
.25937 .19675 L
.25937 .19675 L
.25946 .19645 L
.25946 .19645 L
.26002 .19421 L
.26002 .19421 L
.26081 .19157 L
.26081 .19157 L
.2617 .18888 L
.2617 .18888 L
.26238 .18688 L
.26238 .18688 L
.26251 .18627 L
.26251 .18627 L
.26317 .18379 L
.26317 .18379 L
.264 .18119 L
.264 .18119 L
.26489 .17856 L
.26489 .17856 L
.26541 .17702 L
.26541 .17702 L
.26548 .17617 L
.26548 .17617 L
.26595 .17387 L
.26595 .17387 L
.26666 .17141 L
.26666 .17141 L
.26743 .16893 L
.26743 .16893 L
.26815 .16648 L
.26815 .16648 L
.26819 .16636 L
.26819 .16636 L
.26863 .16422 L
.26863 .16422 L
.26902 .16202 L
.26902 .16202 L
.26847 .16048 L
.26847 .16048 L
.269 .15819 L
.269 .15819 L
.26946 .15597 L
.26946 .15597 L
.26978 .15385 L
.26978 .15385 L
.26983 .15344 L
.26983 .15344 L
.26979 .15194 L
.26979 .15194 L
.26964 .15013 L
.26964 .15013 L
.26938 .1484 L
.26938 .1484 L
.26899 .14676 L
.26899 .14676 L
.26846 .14521 L
.26846 .14521 L
.26776 .14377 L
.26776 .14377 L
.26687 .14245 L
.26687 .14245 L
.26576 .14128 L
.26576 .14128 L
.26435 .1403 L
.26435 .1403 L
.26254 .13959 L
.26254 .13959 L
.26047 .13936 L
.26047 .13936 L
.25996 .1394 L
.25996 .1394 L
.25363 .14176 L
.25363 .14176 L
.25171 .14265 L
.25171 .14265 L
.24358 .14698 L
.24358 .14698 L
.2434 .14706 L
.2434 .14706 L
.23819 .14892 L
.23819 .14892 L
.2344 .14979 L
.2344 .14979 L
.23425 .14981 L
.23425 .14981 L
.2318 .14977 L
.2318 .14977 L
.22943 .14959 L
.22943 .14959 L
.22722 .1493 L
.22722 .1493 L
.22513 .14891 L
.22513 .14891 L
.22314 .14845 L
.22314 .14845 L
.22125 .14792 L
.22125 .14792 L
.22091 .14782 L
.22091 .14782 L
.2196 .1472 L
.2196 .1472 L
.21808 .14638 L
.21808 .14638 L
.21662 .14552 L
.21662 .14552 L
.21519 .14463 L
.21519 .14463 L
.21376 .14374 L
.21376 .14374 L
.2123 .14288 L
.2123 .14288 L
.21074 .14209 L
.21074 .14209 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20082 .13995 L
.20082 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.22645 .11037 L
.25803 .09 L
.29113 .07218 L
F
.29113 .9284 m
.29025 .9262 L
.29025 .9262 L
.29085 .92473 L
.29085 .92473 L
.29021 .92347 L
.29021 .92347 L
.28268 .91881 L
.28268 .91881 L
.28286 .91711 L
.28286 .91711 L
.28366 .91574 L
.28366 .91574 L
.28458 .91442 L
.28458 .91442 L
.28569 .91321 L
.28569 .91321 L
.2937 .91644 L
.2937 .91644 L
.2935 .91718 L
.2935 .91718 L
.29298 .91869 L
.29298 .91869 L
.29238 .92017 L
.29238 .92017 L
.29171 .92161 L
.29171 .92161 L
.29091 .92299 L
.29091 .92299 L
.29934 .92731 L
.29934 .92731 L
.29989 .92731 L
.29989 .92731 L
.3024 .92673 L
.3024 .92673 L
.30399 .92572 L
.30399 .92572 L
.30499 .92443 L
.30499 .92443 L
.30556 .92295 L
.30556 .92295 L
.30583 .92132 L
.30583 .92132 L
.30587 .91959 L
.30587 .91959 L
.30575 .91778 L
.30575 .91778 L
.30552 .91592 L
.30552 .91592 L
.30531 .91463 L
.30531 .91463 L
.30499 .91392 L
.30499 .91392 L
.30383 .91161 L
.30383 .91161 L
.30275 .90933 L
.30275 .90933 L
.30209 .90724 L
.30209 .90724 L
.30207 .90546 L
.30207 .90546 L
.30261 .90396 L
.30261 .90396 L
.30368 .90272 L
.30368 .90272 L
.30542 .9018 L
.30542 .9018 L
.30917 .90184 L
.30917 .90184 L
.31104 .90244 L
.31104 .90244 L
.31914 .90643 L
.31914 .90643 L
.31937 .90662 L
.31937 .90662 L
.32465 .91057 L
.32465 .91057 L
.32685 .91286 L
.32685 .91286 L
.32959 .91437 L
.32959 .91437 L
.33258 .9173 L
.33258 .9173 L
.3343 .9195 L
.3343 .9195 L
.33818 .92121 L
.33818 .92121 L
.34091 .92395 L
.34091 .92395 L
.34199 .9259 L
.34199 .9259 L
.34199 .92605 L
.34199 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92822 L
.35768 .92822 L
.35831 .92675 L
.35831 .92675 L
.35883 .92525 L
.35883 .92525 L
.35927 .92372 L
.35927 .92372 L
.35964 .92217 L
.35964 .92217 L
.35995 .9206 L
.35995 .9206 L
.3602 .91901 L
.3602 .91901 L
.36039 .9174 L
.36039 .9174 L
.36053 .91577 L
.36053 .91577 L
.3606 .91412 L
.3606 .91412 L
.36061 .91244 L
.36061 .91244 L
.36054 .91074 L
.36054 .91074 L
.36252 .90974 L
.36252 .90974 L
.3612 .90761 L
.3612 .90761 L
.36013 .90556 L
.36013 .90556 L
.35955 .90439 L
.35955 .90439 L
.35925 .90358 L
.35925 .90358 L
.35842 .9016 L
.35842 .9016 L
.35744 .89957 L
.35744 .89957 L
.3563 .89747 L
.3563 .89747 L
.35495 .89528 L
.35495 .89528 L
.35392 .89382 L
.35392 .89382 L
.35314 .89292 L
.35314 .89292 L
.35037 .89017 L
.35037 .89017 L
.34698 .88747 L
.34698 .88747 L
.34583 .88668 L
.34583 .88668 L
.33926 .88333 L
.33926 .88333 L
.33242 .88105 L
.33242 .88105 L
.3309 .88073 L
.3309 .88073 L
.32553 .87968 L
.32553 .87968 L
.32194 .87927 L
.32194 .87927 L
.32056 .87911 L
.32056 .87911 L
.31591 .87864 L
.31591 .87864 L
.31267 .87822 L
.31267 .87822 L
.31092 .87795 L
.31092 .87795 L
.30424 .87527 L
.30424 .87527 L
.30241 .87356 L
.30241 .87356 L
.30099 .871 L
.30099 .871 L
.29888 .86805 L
.29888 .86805 L
.30015 .86693 L
.30015 .86693 L
.30052 .86532 L
.30052 .86532 L
.30088 .86371 L
.30088 .86371 L
.30128 .86227 L
.30128 .86227 L
.30132 .86214 L
.30132 .86214 L
.30187 .86063 L
.30187 .86063 L
.30248 .85915 L
.30248 .85915 L
.30315 .85771 L
.30315 .85771 L
.30386 .85629 L
.30386 .85629 L
.30461 .85489 L
.30461 .85489 L
.30539 .8535 L
.30539 .8535 L
.3062 .85214 L
.3062 .85214 L
.30703 .85078 L
.30703 .85078 L
.30788 .84944 L
.30788 .84944 L
.30875 .8481 L
.30875 .8481 L
.30962 .84677 L
.30962 .84677 L
.31051 .84544 L
.31051 .84544 L
.31062 .84527 L
.31062 .84527 L
.3114 .84412 L
.3114 .84412 L
.3123 .8428 L
.3123 .8428 L
.3132 .84149 L
.3132 .84149 L
.31411 .84017 L
.31411 .84017 L
.31501 .83886 L
.31501 .83886 L
.31591 .83754 L
.31591 .83754 L
.31681 .83622 L
.31681 .83622 L
.31771 .8349 L
.31771 .8349 L
.3186 .83358 L
.3186 .83358 L
.31949 .83225 L
.31949 .83225 L
.32037 .83092 L
.32037 .83092 L
.32124 .82959 L
.32124 .82959 L
.3221 .82825 L
.3221 .82825 L
.32295 .8269 L
.32295 .8269 L
.32379 .82555 L
.32379 .82555 L
.32462 .82419 L
.32462 .82419 L
.32544 .82283 L
.32544 .82283 L
.32624 .82146 L
.32624 .82146 L
.32703 .82008 L
.32703 .82008 L
.3278 .81869 L
.3278 .81869 L
.32856 .8173 L
.32856 .8173 L
.3293 .8159 L
.3293 .8159 L
.33003 .81448 L
.33003 .81448 L
.33074 .81306 L
.33074 .81306 L
.33143 .81163 L
.33143 .81163 L
.3321 .81018 L
.3321 .81018 L
.33275 .80873 L
.33275 .80873 L
.33338 .80727 L
.33338 .80727 L
.33399 .80579 L
.33399 .80579 L
.33458 .8043 L
.33458 .8043 L
.33515 .8028 L
.33515 .8028 L
.3357 .80129 L
.3357 .80129 L
.33622 .79977 L
.33622 .79977 L
.33672 .79823 L
.33672 .79823 L
.33702 .79725 L
.33702 .79725 L
.33719 .79668 L
.33719 .79668 L
.33765 .79511 L
.33765 .79511 L
.33807 .79354 L
.33807 .79354 L
.33847 .79194 L
.33847 .79194 L
.33885 .79033 L
.33885 .79033 L
.3392 .78871 L
.3392 .78871 L
.33952 .78707 L
.33952 .78707 L
.33982 .78542 L
.33982 .78542 L
.34009 .78375 L
.34009 .78375 L
.34033 .78206 L
.34033 .78206 L
.34055 .78035 L
.34055 .78035 L
.34073 .77863 L
.34073 .77863 L
.34089 .77689 L
.34089 .77689 L
.34094 .77628 L
.34094 .77628 L
.34101 .77513 L
.34101 .77513 L
.34111 .77334 L
.34111 .77334 L
.34117 .77154 L
.34117 .77154 L
.3412 .76972 L
.3412 .76972 L
.3412 .76787 L
.3412 .76787 L
.34117 .766 L
.34117 .766 L
.34111 .76411 L
.34111 .76411 L
.34107 .76318 L
.34107 .76318 L
.34101 .7622 L
.34101 .7622 L
.34087 .76025 L
.34087 .76025 L
.3407 .75828 L
.3407 .75828 L
.34049 .75628 L
.34049 .75628 L
.34025 .75425 L
.34025 .75425 L
.34006 .75276 L
.34006 .75276 L
.33997 .7522 L
.33997 .7522 L
.33964 .7501 L
.33964 .7501 L
.33927 .74797 L
.33927 .74797 L
.33887 .74581 L
.33887 .74581 L
.33847 .74383 L
.33847 .74383 L
.33842 .74361 L
.33842 .74361 L
.33791 .74136 L
.33791 .74136 L
.33736 .73906 L
.33736 .73906 L
.33677 .73673 L
.33677 .73673 L
.33654 .73587 L
.33654 .73587 L
.33611 .73434 L
.33611 .73434 L
.3354 .73189 L
.3354 .73189 L
.33464 .72939 L
.33464 .72939 L
.33439 .72861 L
.33439 .72861 L
.3338 .72681 L
.3338 .72681 L
.33289 .72416 L
.33289 .72416 L
.33209 .72187 L
.33209 .72187 L
.33193 .72145 L
.33193 .72145 L
.33086 .71862 L
.33086 .71862 L
.32973 .71572 L
.32973 .71572 L
.32967 .71555 L
.32967 .71555 L
.32847 .71268 L
.32847 .71268 L
.32715 .70956 L
.32715 .70956 L
.32714 .70954 L
.32714 .70954 L
.32564 .70621 L
.32564 .70621 L
.32457 .70385 L
.32457 .70385 L
.32403 .70273 L
.32403 .70273 L
.32224 .69903 L
.32224 .69903 L
.32192 .69837 L
.32192 .69837 L
.32023 .69505 L
.32023 .69505 L
.31923 .69309 L
.31923 .69309 L
.31797 .69075 L
.31797 .69075 L
.31648 .68798 L
.31648 .68798 L
.31536 .68598 L
.31536 .68598 L
.31369 .68301 L
.31369 .68301 L
.31226 .68055 L
.31226 .68055 L
.31086 .67817 L
.31086 .67817 L
.30834 .67401 L
.30834 .67401 L
.30798 .67343 L
.30798 .67343 L
.30507 .66879 L
.30507 .66879 L
.30258 .66496 L
.30258 .66496 L
.3021 .66423 L
.3021 .66423 L
.2991 .65975 L
.2991 .65975 L
.29604 .65532 L
.29604 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63635 L
.28191 .63635 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62787 L
.27502 .62787 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67223 L
.23887 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68039 L
.24116 .68039 L
.24132 .68149 L
.24132 .68149 L
.24242 .68578 L
.24242 .68578 L
.24283 .68733 L
.24283 .68733 L
.24318 .68953 L
.24318 .68953 L
.2441 .69343 L
.2441 .69343 L
.24437 .69454 L
.24437 .69454 L
.24466 .69678 L
.24466 .69678 L
.24539 .70031 L
.24539 .70031 L
.24575 .70203 L
.24575 .70203 L
.24588 .70348 L
.24588 .70348 L
.2464 .70666 L
.2464 .70666 L
.24698 .70984 L
.24698 .70984 L
.24698 .70988 L
.24698 .70988 L
.24724 .71267 L
.24724 .71267 L
.24769 .71566 L
.24769 .71566 L
.24805 .71801 L
.24805 .71801 L
.24807 .71854 L
.24807 .71854 L
.24829 .72121 L
.24829 .72121 L
.24864 .72401 L
.24864 .72401 L
.24897 .72657 L
.24897 .72657 L
.24898 .72676 L
.24898 .72676 L
.24911 .72928 L
.24911 .72928 L
.24937 .73191 L
.24937 .73191 L
.24966 .73455 L
.24966 .73455 L
.24977 .73554 L
.24977 .73554 L
.2498 .73702 L
.2498 .73702 L
.24996 .7395 L
.24996 .7395 L
.25019 .74203 L
.25019 .74203 L
.25044 .74456 L
.25044 .74456 L
.25047 .74492 L
.25047 .74492 L
.25053 .74692 L
.25053 .74692 L
.25069 .74933 L
.25069 .74933 L
.25091 .75179 L
.25091 .75179 L
.25114 .75426 L
.25114 .75426 L
.25118 .75466 L
.25118 .75466 L
.25125 .75658 L
.25125 .75658 L
.25142 .75896 L
.25142 .75896 L
.25166 .76138 L
.25166 .76138 L
.25193 .76383 L
.25193 .76383 L
.25203 .76465 L
.25203 .76465 L
.25211 .76617 L
.25211 .76617 L
.25233 .76854 L
.25233 .76854 L
.25262 .77097 L
.25262 .77097 L
.25297 .77344 L
.25297 .77344 L
.25317 .77474 L
.25317 .77474 L
.25327 .77584 L
.25327 .77584 L
.25358 .77825 L
.25358 .77825 L
.25398 .78072 L
.25398 .78072 L
.25446 .78325 L
.25446 .78325 L
.25476 .78473 L
.25476 .78473 L
.2549 .78573 L
.2549 .78573 L
.25535 .7882 L
.25535 .7882 L
.25592 .79077 L
.25592 .79077 L
.25657 .79338 L
.25657 .79338 L
.25687 .79452 L
.25687 .79452 L
.25715 .79592 L
.25715 .79592 L
.25779 .79849 L
.25779 .79849 L
.25854 .80115 L
.25854 .80115 L
.25937 .80384 L
.25937 .80384 L
.25946 .80413 L
.25946 .80413 L
.26002 .80637 L
.26002 .80637 L
.26081 .80901 L
.26081 .80901 L
.2617 .8117 L
.2617 .8117 L
.26238 .8137 L
.26238 .8137 L
.26251 .81431 L
.26251 .81431 L
.26317 .81679 L
.26317 .81679 L
.264 .8194 L
.264 .8194 L
.26489 .82202 L
.26489 .82202 L
.26541 .82356 L
.26541 .82356 L
.26548 .82441 L
.26548 .82441 L
.26595 .82671 L
.26595 .82671 L
.26666 .82917 L
.26666 .82917 L
.26743 .83166 L
.26743 .83166 L
.26815 .8341 L
.26815 .8341 L
.26819 .83422 L
.26819 .83422 L
.26863 .83636 L
.26863 .83636 L
.26902 .83856 L
.26902 .83856 L
.26847 .84011 L
.26847 .84011 L
.269 .84239 L
.269 .84239 L
.26946 .84461 L
.26946 .84461 L
.26978 .84673 L
.26978 .84673 L
.26983 .84715 L
.26983 .84715 L
.26979 .84865 L
.26979 .84865 L
.26964 .85045 L
.26964 .85045 L
.26938 .85218 L
.26938 .85218 L
.26899 .85383 L
.26899 .85383 L
.26846 .85537 L
.26846 .85537 L
.26776 .85681 L
.26776 .85681 L
.26687 .85813 L
.26687 .85813 L
.26576 .8593 L
.26576 .8593 L
.26435 .86028 L
.26435 .86028 L
.26254 .86099 L
.26254 .86099 L
.26047 .86123 L
.26047 .86123 L
.25996 .86118 L
.25996 .86118 L
.25363 .85882 L
.25363 .85882 L
.25171 .85793 L
.25171 .85793 L
.24358 .8536 L
.24358 .8536 L
.2434 .85352 L
.2434 .85352 L
.23819 .85166 L
.23819 .85166 L
.2344 .8508 L
.2344 .8508 L
.23425 .85077 L
.23425 .85077 L
.2318 .85081 L
.2318 .85081 L
.22943 .85099 L
.22943 .85099 L
.22722 .85129 L
.22722 .85129 L
.22513 .85167 L
.22513 .85167 L
.22314 .85213 L
.22314 .85213 L
.22125 .85266 L
.22125 .85266 L
.22091 .85276 L
.22091 .85276 L
.2196 .85338 L
.2196 .85338 L
.21808 .8542 L
.21808 .8542 L
.21662 .85507 L
.21662 .85507 L
.21519 .85596 L
.21519 .85596 L
.21376 .85685 L
.21376 .85685 L
.2123 .85771 L
.2123 .85771 L
.21074 .85849 L
.21074 .85849 L
.20902 .85914 L
.20902 .85914 L
.20707 .8596 L
.20707 .8596 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20082 .86063 L
.20082 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.22645 .89021 L
.25803 .91058 L
.29113 .9284 L
F
.55 0 .996 0 k
.29112 .07219 m
.29023 .07439 L
.29023 .07439 L
.29079 .07588 L
.29079 .07588 L
.29017 .07704 L
.29017 .07704 L
.28204 .08211 L
.28204 .08211 L
.28261 .08361 L
.28261 .08361 L
.28338 .08499 L
.28338 .08499 L
.28419 .08636 L
.28419 .08636 L
.28507 .0877 L
.28507 .0877 L
.29406 .08487 L
.29406 .08487 L
.29359 .08336 L
.29359 .08336 L
.29305 .08186 L
.29305 .08186 L
.29243 .08039 L
.29243 .08039 L
.29175 .07895 L
.29175 .07895 L
.29097 .07757 L
.29097 .07757 L
.29934 .07328 L
.29934 .07328 L
.29988 .07327 L
.29988 .07327 L
.30239 .07386 L
.30239 .07386 L
.30397 .07487 L
.30397 .07487 L
.30496 .07617 L
.30496 .07617 L
.30552 .07766 L
.30552 .07766 L
.30577 .07929 L
.30577 .07929 L
.30579 .08103 L
.30579 .08103 L
.30564 .08285 L
.30564 .08285 L
.30537 .08473 L
.30537 .08473 L
.30517 .08568 L
.30517 .08568 L
.30456 .08687 L
.30456 .08687 L
.30301 .08937 L
.30301 .08937 L
.30117 .09202 L
.30117 .09202 L
.29966 .09453 L
.29966 .09453 L
.29941 .09564 L
.29941 .09564 L
.29953 .09637 L
.29953 .09637 L
.30005 .09788 L
.30005 .09788 L
.30104 .09917 L
.30104 .09917 L
.30128 .09941 L
.30128 .09941 L
.30249 .10022 L
.30249 .10022 L
.3047 .1009 L
.3047 .1009 L
.31139 .09889 L
.31139 .09889 L
.31946 .09418 L
.31946 .09418 L
.32076 .09343 L
.32076 .09343 L
.3249 .0899 L
.3249 .0899 L
.32688 .08779 L
.32688 .08779 L
.32976 .08614 L
.32976 .08614 L
.33263 .08326 L
.33263 .08326 L
.33431 .08111 L
.33431 .08111 L
.3382 .07936 L
.3382 .07936 L
.34092 .07663 L
.34092 .07663 L
.342 .07468 L
.342 .07468 L
.34199 .07453 L
.34199 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06633 L
.34916 .06633 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.35831 .07383 L
.35831 .07383 L
.35882 .07534 L
.35882 .07534 L
.35926 .07686 L
.35926 .07686 L
.35963 .07841 L
.35963 .07841 L
.35994 .07999 L
.35994 .07999 L
.36019 .08158 L
.36019 .08158 L
.36039 .08319 L
.36039 .08319 L
.36052 .08482 L
.36052 .08482 L
.36059 .08647 L
.36059 .08647 L
.36059 .08814 L
.36059 .08814 L
.36052 .08985 L
.36052 .08985 L
.36249 .09086 L
.36249 .09086 L
.36116 .09298 L
.36116 .09298 L
.36008 .09503 L
.36008 .09503 L
.35954 .09614 L
.35954 .09614 L
.3592 .09702 L
.3592 .09702 L
.35836 .099 L
.35836 .099 L
.35738 .10104 L
.35738 .10104 L
.35622 .10314 L
.35622 .10314 L
.35484 .10534 L
.35484 .10534 L
.35389 .10667 L
.35389 .10667 L
.35296 .10773 L
.35296 .10773 L
.35008 .11053 L
.35008 .11053 L
.34693 .11298 L
.34693 .11298 L
.34503 .11422 L
.34503 .11422 L
.33917 .11704 L
.33917 .11704 L
.33422 .11875 L
.33422 .11875 L
.33073 .11949 L
.33073 .11949 L
.32725 .12011 L
.32725 .12011 L
.32296 .12034 L
.32296 .12034 L
.3216 .12058 L
.3216 .12058 L
.31853 .12068 L
.31853 .12068 L
.31492 .12066 L
.31492 .12066 L
.31181 .12062 L
.31181 .12062 L
.31143 .12061 L
.31143 .12061 L
.30812 .12049 L
.30812 .12049 L
.3043 .12066 L
.3043 .12066 L
.30208 .12118 L
.30208 .12118 L
.29651 .12478 L
.29651 .12478 L
.29569 .12704 L
.29569 .12704 L
.29556 .12792 L
.29556 .12792 L
.29555 .12893 L
.29555 .12893 L
.29578 .13062 L
.29578 .13062 L
.29616 .13222 L
.29616 .13222 L
.29664 .13377 L
.29664 .13377 L
.2972 .13528 L
.2972 .13528 L
.29783 .13675 L
.29783 .13675 L
.29851 .13818 L
.29851 .13818 L
.29925 .13959 L
.29925 .13959 L
.30002 .14098 L
.30002 .14098 L
.30083 .14234 L
.30083 .14234 L
.30167 .1437 L
.30167 .1437 L
.30253 .14504 L
.30253 .14504 L
.3034 .14637 L
.3034 .14637 L
.3043 .14769 L
.3043 .14769 L
.3052 .149 L
.3052 .149 L
.30612 .15031 L
.30612 .15031 L
.30704 .15161 L
.30704 .15161 L
.30797 .15291 L
.30797 .15291 L
.3089 .15421 L
.3089 .15421 L
.30984 .15551 L
.30984 .15551 L
.31078 .1568 L
.31078 .1568 L
.31172 .1581 L
.31172 .1581 L
.31266 .1594 L
.31266 .1594 L
.31354 .16062 L
.31354 .16062 L
.31359 .16069 L
.31359 .16069 L
.31453 .16199 L
.31453 .16199 L
.31546 .16329 L
.31546 .16329 L
.31639 .1646 L
.31639 .1646 L
.31731 .1659 L
.31731 .1659 L
.31822 .16721 L
.31822 .16721 L
.31912 .16853 L
.31912 .16853 L
.32002 .16985 L
.32002 .16985 L
.32091 .17118 L
.32091 .17118 L
.32178 .17251 L
.32178 .17251 L
.32265 .17384 L
.32265 .17384 L
.3235 .17519 L
.3235 .17519 L
.32434 .17654 L
.32434 .17654 L
.32517 .1779 L
.32517 .1779 L
.32599 .17926 L
.32599 .17926 L
.32679 .18063 L
.32679 .18063 L
.32757 .18202 L
.32757 .18202 L
.32834 .18341 L
.32834 .18341 L
.32909 .18481 L
.32909 .18481 L
.32982 .18621 L
.32982 .18621 L
.33054 .18763 L
.33054 .18763 L
.33123 .18906 L
.33123 .18906 L
.33191 .1905 L
.33191 .1905 L
.33257 .19195 L
.33257 .19195 L
.33321 .19341 L
.33321 .19341 L
.33382 .19488 L
.33382 .19488 L
.33442 .19637 L
.33442 .19637 L
.33499 .19787 L
.33499 .19787 L
.33554 .19937 L
.33554 .19937 L
.33607 .2009 L
.33607 .2009 L
.33658 .20243 L
.33658 .20243 L
.33664 .20264 L
.33664 .20264 L
.33706 .20398 L
.33706 .20398 L
.33751 .20554 L
.33751 .20554 L
.33794 .20712 L
.33794 .20712 L
.33835 .20871 L
.33835 .20871 L
.33873 .21032 L
.33873 .21032 L
.33908 .21194 L
.33908 .21194 L
.33941 .21357 L
.33941 .21357 L
.33971 .21523 L
.33971 .21523 L
.33998 .2169 L
.33998 .2169 L
.34023 .21858 L
.34023 .21858 L
.34045 .22029 L
.34045 .22029 L
.34064 .22201 L
.34064 .22201 L
.3408 .22375 L
.3408 .22375 L
.34083 .22412 L
.34083 .22412 L
.34093 .22551 L
.34093 .22551 L
.34102 .22729 L
.34102 .22729 L
.34109 .22909 L
.34109 .22909 L
.34112 .23091 L
.34112 .23091 L
.34113 .23276 L
.34113 .23276 L
.3411 .23462 L
.3411 .23462 L
.34104 .23651 L
.34104 .23651 L
.34101 .23731 L
.34101 .23731 L
.34095 .23843 L
.34095 .23843 L
.34081 .24037 L
.34081 .24037 L
.34064 .24234 L
.34064 .24234 L
.34044 .24434 L
.34044 .24434 L
.3402 .24636 L
.3402 .24636 L
.34002 .24776 L
.34002 .24776 L
.33992 .24842 L
.33992 .24842 L
.33959 .25052 L
.33959 .25052 L
.33922 .25264 L
.33922 .25264 L
.33882 .25481 L
.33882 .25481 L
.33844 .25671 L
.33844 .25671 L
.33838 .257 L
.33838 .257 L
.33787 .25925 L
.33787 .25925 L
.33732 .26155 L
.33732 .26155 L
.33673 .26388 L
.33673 .26388 L
.33652 .26468 L
.33652 .26468 L
.33608 .26627 L
.33608 .26627 L
.33536 .26872 L
.33536 .26872 L
.33461 .27122 L
.33461 .27122 L
.33438 .27195 L
.33438 .27195 L
.33377 .27379 L
.33377 .27379 L
.33286 .27644 L
.33286 .27644 L
.33208 .27869 L
.33208 .27869 L
.3319 .27916 L
.3319 .27916 L
.33084 .28198 L
.33084 .28198 L
.32971 .28488 L
.32971 .28488 L
.32966 .28502 L
.32966 .28502 L
.32845 .28792 L
.32845 .28792 L
.32715 .29101 L
.32715 .29101 L
.32712 .29106 L
.32712 .29106 L
.32563 .29439 L
.32563 .29439 L
.32456 .29672 L
.32456 .29672 L
.32402 .29786 L
.32402 .29786 L
.32223 .30156 L
.32223 .30156 L
.32192 .3022 L
.32192 .3022 L
.32022 .30554 L
.32022 .30554 L
.31922 .30749 L
.31922 .30749 L
.31796 .30985 L
.31796 .30985 L
.31648 .3126 L
.31648 .3126 L
.31536 .31461 L
.31536 .31461 L
.31369 .31757 L
.31369 .31757 L
.31225 .32004 L
.31225 .32004 L
.31086 .32241 L
.31086 .32241 L
.30833 .32658 L
.30833 .32658 L
.30798 .32715 L
.30798 .32715 L
.30507 .33179 L
.30507 .33179 L
.30257 .33563 L
.30257 .33563 L
.3021 .33635 L
.3021 .33635 L
.29909 .34084 L
.29909 .34084 L
.29604 .34526 L
.29604 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36423 L
.28191 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33376 L
.23727 .33376 L
.23738 .33345 L
.23738 .33345 L
.23887 .32836 L
.23887 .32836 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .3191 L
.24132 .3191 L
.24242 .3148 L
.24242 .3148 L
.24284 .31325 L
.24284 .31325 L
.24318 .31105 L
.24318 .31105 L
.24411 .30715 L
.24411 .30715 L
.24437 .30605 L
.24437 .30605 L
.24466 .3038 L
.24466 .3038 L
.24539 .30027 L
.24539 .30027 L
.24575 .29856 L
.24575 .29856 L
.24588 .2971 L
.24588 .2971 L
.2464 .29392 L
.2464 .29392 L
.24698 .29075 L
.24698 .29075 L
.24698 .2907 L
.24698 .2907 L
.24724 .28791 L
.24724 .28791 L
.24769 .28492 L
.24769 .28492 L
.24806 .28258 L
.24806 .28258 L
.24807 .28204 L
.24807 .28204 L
.2483 .27936 L
.2483 .27936 L
.24865 .27657 L
.24865 .27657 L
.24898 .27402 L
.24898 .27402 L
.24898 .27381 L
.24898 .27381 L
.24912 .2713 L
.24912 .2713 L
.24938 .26867 L
.24938 .26867 L
.24967 .26602 L
.24967 .26602 L
.24978 .26505 L
.24978 .26505 L
.24981 .26355 L
.24981 .26355 L
.24998 .26107 L
.24998 .26107 L
.25021 .25854 L
.25021 .25854 L
.25046 .256 L
.25046 .256 L
.25049 .25568 L
.25049 .25568 L
.25055 .25365 L
.25055 .25365 L
.25071 .25123 L
.25071 .25123 L
.25093 .24876 L
.25093 .24876 L
.25117 .2463 L
.25117 .2463 L
.25121 .24595 L
.25121 .24595 L
.25128 .24397 L
.25128 .24397 L
.25146 .24159 L
.25146 .24159 L
.2517 .23916 L
.2517 .23916 L
.25197 .23671 L
.25197 .23671 L
.25206 .23597 L
.25206 .23597 L
.25215 .23437 L
.25215 .23437 L
.25238 .23199 L
.25238 .23199 L
.25268 .22956 L
.25268 .22956 L
.25304 .22709 L
.25304 .22709 L
.25322 .2259 L
.25322 .2259 L
.25333 .22468 L
.25333 .22468 L
.25365 .22227 L
.25365 .22227 L
.25407 .21979 L
.25407 .21979 L
.25455 .21725 L
.25455 .21725 L
.25482 .21593 L
.25482 .21593 L
.255 .21477 L
.255 .21477 L
.25546 .21228 L
.25546 .21228 L
.25605 .20971 L
.25605 .20971 L
.25672 .20708 L
.25672 .20708 L
.25696 .20617 L
.25696 .20617 L
.2573 .20454 L
.2573 .20454 L
.25796 .20195 L
.25796 .20195 L
.25874 .19928 L
.25874 .19928 L
.25958 .19661 L
.25958 .19661 L
.25959 .19657 L
.25959 .19657 L
.26024 .19403 L
.26024 .19403 L
.26108 .19137 L
.26108 .19137 L
.262 .18865 L
.262 .18865 L
.26255 .18709 L
.26255 .18709 L
.26277 .18607 L
.26277 .18607 L
.2635 .18354 L
.2635 .18354 L
.2644 .18089 L
.2644 .18089 L
.26534 .17823 L
.26534 .17823 L
.26565 .17736 L
.26565 .17736 L
.26581 .17593 L
.26581 .17593 L
.26643 .17353 L
.26643 .17353 L
.26726 .17099 L
.26726 .17099 L
.26813 .16843 L
.26813 .16843 L
.26861 .16697 L
.26861 .16697 L
.26885 .16599 L
.26885 .16599 L
.2694 .16369 L
.2694 .16369 L
.26988 .16144 L
.26988 .16144 L
.26961 .1597 L
.26961 .1597 L
.27036 .15728 L
.27036 .15728 L
.27096 .15513 L
.27096 .15513 L
.27098 .15496 L
.27098 .15496 L
.2712 .15291 L
.2712 .15291 L
.27134 .15091 L
.27134 .15091 L
.27141 .14897 L
.27141 .14897 L
.27139 .14709 L
.27139 .14709 L
.27128 .14527 L
.27128 .14527 L
.27107 .14352 L
.27107 .14352 L
.27074 .14184 L
.27074 .14184 L
.27027 .14026 L
.27027 .14026 L
.26963 .13878 L
.26963 .13878 L
.26878 .13744 L
.26878 .13744 L
.26767 .13627 L
.26767 .13627 L
.26582 .13556 L
.26582 .13556 L
.26373 .13502 L
.26373 .13502 L
.25963 .1358 L
.25963 .1358 L
.25853 .13643 L
.25853 .13643 L
.25803 .13687 L
.25803 .13687 L
.25117 .14187 L
.25117 .14187 L
.24459 .14619 L
.24459 .14619 L
.24338 .14671 L
.24338 .14671 L
.23862 .1486 L
.23862 .1486 L
.23462 .14962 L
.23462 .14962 L
.23416 .1497 L
.23416 .1497 L
.23191 .14968 L
.23191 .14968 L
.22952 .14952 L
.22952 .14952 L
.22729 .14924 L
.22729 .14924 L
.22518 .14887 L
.22518 .14887 L
.22319 .14841 L
.22319 .14841 L
.22128 .1479 L
.22128 .1479 L
.22087 .14777 L
.22087 .14777 L
.21962 .14718 L
.21962 .14718 L
.2181 .14637 L
.2181 .14637 L
.21663 .14551 L
.21663 .14551 L
.2152 .14462 L
.2152 .14462 L
.21377 .14373 L
.21377 .14373 L
.2123 .14287 L
.2123 .14287 L
.21074 .14209 L
.21074 .14209 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.22644 .11037 L
.25803 .09 L
.29112 .07219 L
F
.29112 .9284 m
.29023 .92619 L
.29023 .92619 L
.29079 .9247 L
.29079 .9247 L
.29017 .92354 L
.29017 .92354 L
.28204 .91848 L
.28204 .91848 L
.28261 .91698 L
.28261 .91698 L
.28338 .91559 L
.28338 .91559 L
.28419 .91422 L
.28419 .91422 L
.28507 .91289 L
.28507 .91289 L
.29406 .91571 L
.29406 .91571 L
.29359 .91722 L
.29359 .91722 L
.29305 .91873 L
.29305 .91873 L
.29243 .92019 L
.29243 .92019 L
.29175 .92163 L
.29175 .92163 L
.29097 .92302 L
.29097 .92302 L
.29934 .9273 L
.29934 .9273 L
.29988 .92731 L
.29988 .92731 L
.30239 .92673 L
.30239 .92673 L
.30397 .92571 L
.30397 .92571 L
.30496 .92442 L
.30496 .92442 L
.30552 .92293 L
.30552 .92293 L
.30577 .92129 L
.30577 .92129 L
.30579 .91955 L
.30579 .91955 L
.30564 .91773 L
.30564 .91773 L
.30537 .91585 L
.30537 .91585 L
.30517 .91491 L
.30517 .91491 L
.30456 .91371 L
.30456 .91371 L
.30301 .91122 L
.30301 .91122 L
.30117 .90856 L
.30117 .90856 L
.29966 .90605 L
.29966 .90605 L
.29941 .90494 L
.29941 .90494 L
.29953 .90421 L
.29953 .90421 L
.30005 .9027 L
.30005 .9027 L
.30104 .90141 L
.30104 .90141 L
.30128 .90118 L
.30128 .90118 L
.30249 .90036 L
.30249 .90036 L
.3047 .89968 L
.3047 .89968 L
.31139 .90169 L
.31139 .90169 L
.31946 .9064 L
.31946 .9064 L
.32076 .90715 L
.32076 .90715 L
.3249 .91068 L
.3249 .91068 L
.32688 .91279 L
.32688 .91279 L
.32976 .91444 L
.32976 .91444 L
.33263 .91732 L
.33263 .91732 L
.33431 .91948 L
.33431 .91948 L
.3382 .92122 L
.3382 .92122 L
.34092 .92396 L
.34092 .92396 L
.342 .9259 L
.342 .9259 L
.34199 .92605 L
.34199 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92821 L
.35768 .92821 L
.35831 .92675 L
.35831 .92675 L
.35882 .92525 L
.35882 .92525 L
.35926 .92372 L
.35926 .92372 L
.35963 .92217 L
.35963 .92217 L
.35994 .9206 L
.35994 .9206 L
.36019 .91901 L
.36019 .91901 L
.36039 .9174 L
.36039 .9174 L
.36052 .91577 L
.36052 .91577 L
.36059 .91411 L
.36059 .91411 L
.36059 .91244 L
.36059 .91244 L
.36052 .91074 L
.36052 .91074 L
.36249 .90973 L
.36249 .90973 L
.36116 .9076 L
.36116 .9076 L
.36008 .90555 L
.36008 .90555 L
.35954 .90444 L
.35954 .90444 L
.3592 .90356 L
.3592 .90356 L
.35836 .90158 L
.35836 .90158 L
.35738 .89954 L
.35738 .89954 L
.35622 .89744 L
.35622 .89744 L
.35484 .89524 L
.35484 .89524 L
.35389 .89391 L
.35389 .89391 L
.35296 .89285 L
.35296 .89285 L
.35008 .89006 L
.35008 .89006 L
.34693 .8876 L
.34693 .8876 L
.34503 .88636 L
.34503 .88636 L
.33917 .88354 L
.33917 .88354 L
.33422 .88184 L
.33422 .88184 L
.33073 .8811 L
.33073 .8811 L
.32725 .88047 L
.32725 .88047 L
.32296 .88024 L
.32296 .88024 L
.3216 .88001 L
.3216 .88001 L
.31853 .87991 L
.31853 .87991 L
.31492 .87992 L
.31492 .87992 L
.31181 .87996 L
.31181 .87996 L
.31143 .87998 L
.31143 .87998 L
.30812 .88009 L
.30812 .88009 L
.3043 .87992 L
.3043 .87992 L
.30208 .8794 L
.30208 .8794 L
.29651 .8758 L
.29651 .8758 L
.29569 .87355 L
.29569 .87355 L
.29556 .87266 L
.29556 .87266 L
.29555 .87165 L
.29555 .87165 L
.29578 .86997 L
.29578 .86997 L
.29616 .86836 L
.29616 .86836 L
.29664 .86681 L
.29664 .86681 L
.2972 .86531 L
.2972 .86531 L
.29783 .86384 L
.29783 .86384 L
.29851 .8624 L
.29851 .8624 L
.29925 .86099 L
.29925 .86099 L
.30002 .85961 L
.30002 .85961 L
.30083 .85824 L
.30083 .85824 L
.30167 .85689 L
.30167 .85689 L
.30253 .85555 L
.30253 .85555 L
.3034 .85422 L
.3034 .85422 L
.3043 .8529 L
.3043 .8529 L
.3052 .85158 L
.3052 .85158 L
.30612 .85027 L
.30612 .85027 L
.30704 .84897 L
.30704 .84897 L
.30797 .84767 L
.30797 .84767 L
.3089 .84637 L
.3089 .84637 L
.30984 .84507 L
.30984 .84507 L
.31078 .84378 L
.31078 .84378 L
.31172 .84248 L
.31172 .84248 L
.31266 .84119 L
.31266 .84119 L
.31354 .83996 L
.31354 .83996 L
.31359 .83989 L
.31359 .83989 L
.31453 .83859 L
.31453 .83859 L
.31546 .83729 L
.31546 .83729 L
.31639 .83599 L
.31639 .83599 L
.31731 .83468 L
.31731 .83468 L
.31822 .83337 L
.31822 .83337 L
.31912 .83205 L
.31912 .83205 L
.32002 .83073 L
.32002 .83073 L
.32091 .82941 L
.32091 .82941 L
.32178 .82808 L
.32178 .82808 L
.32265 .82674 L
.32265 .82674 L
.3235 .8254 L
.3235 .8254 L
.32434 .82404 L
.32434 .82404 L
.32517 .82269 L
.32517 .82269 L
.32599 .82132 L
.32599 .82132 L
.32679 .81995 L
.32679 .81995 L
.32757 .81857 L
.32757 .81857 L
.32834 .81718 L
.32834 .81718 L
.32909 .81578 L
.32909 .81578 L
.32982 .81437 L
.32982 .81437 L
.33054 .81295 L
.33054 .81295 L
.33123 .81152 L
.33123 .81152 L
.33191 .81008 L
.33191 .81008 L
.33257 .80863 L
.33257 .80863 L
.33321 .80717 L
.33321 .80717 L
.33382 .8057 L
.33382 .8057 L
.33442 .80421 L
.33442 .80421 L
.33499 .80272 L
.33499 .80272 L
.33554 .80121 L
.33554 .80121 L
.33607 .79969 L
.33607 .79969 L
.33658 .79815 L
.33658 .79815 L
.33664 .79794 L
.33664 .79794 L
.33706 .7966 L
.33706 .7966 L
.33751 .79504 L
.33751 .79504 L
.33794 .79346 L
.33794 .79346 L
.33835 .79187 L
.33835 .79187 L
.33873 .79027 L
.33873 .79027 L
.33908 .78865 L
.33908 .78865 L
.33941 .78701 L
.33941 .78701 L
.33971 .78536 L
.33971 .78536 L
.33998 .78369 L
.33998 .78369 L
.34023 .782 L
.34023 .782 L
.34045 .7803 L
.34045 .7803 L
.34064 .77857 L
.34064 .77857 L
.3408 .77684 L
.3408 .77684 L
.34083 .77646 L
.34083 .77646 L
.34093 .77507 L
.34093 .77507 L
.34102 .77329 L
.34102 .77329 L
.34109 .77149 L
.34109 .77149 L
.34112 .76967 L
.34112 .76967 L
.34113 .76783 L
.34113 .76783 L
.3411 .76596 L
.3411 .76596 L
.34104 .76407 L
.34104 .76407 L
.34101 .76328 L
.34101 .76328 L
.34095 .76216 L
.34095 .76216 L
.34081 .76021 L
.34081 .76021 L
.34064 .75824 L
.34064 .75824 L
.34044 .75624 L
.34044 .75624 L
.3402 .75422 L
.3402 .75422 L
.34002 .75282 L
.34002 .75282 L
.33992 .75216 L
.33992 .75216 L
.33959 .75007 L
.33959 .75007 L
.33922 .74794 L
.33922 .74794 L
.33882 .74578 L
.33882 .74578 L
.33844 .74387 L
.33844 .74387 L
.33838 .74358 L
.33838 .74358 L
.33787 .74133 L
.33787 .74133 L
.33732 .73904 L
.33732 .73904 L
.33673 .7367 L
.33673 .7367 L
.33652 .7359 L
.33652 .7359 L
.33608 .73431 L
.33608 .73431 L
.33536 .73186 L
.33536 .73186 L
.33461 .72936 L
.33461 .72936 L
.33438 .72863 L
.33438 .72863 L
.33377 .72679 L
.33377 .72679 L
.33286 .72414 L
.33286 .72414 L
.33208 .72189 L
.33208 .72189 L
.3319 .72143 L
.3319 .72143 L
.33084 .7186 L
.33084 .7186 L
.32971 .7157 L
.32971 .7157 L
.32966 .71556 L
.32966 .71556 L
.32845 .71266 L
.32845 .71266 L
.32715 .70957 L
.32715 .70957 L
.32712 .70952 L
.32712 .70952 L
.32563 .70619 L
.32563 .70619 L
.32456 .70386 L
.32456 .70386 L
.32402 .70272 L
.32402 .70272 L
.32223 .69902 L
.32223 .69902 L
.32192 .69838 L
.32192 .69838 L
.32022 .69504 L
.32022 .69504 L
.31922 .6931 L
.31922 .6931 L
.31796 .69074 L
.31796 .69074 L
.31648 .68798 L
.31648 .68798 L
.31536 .68597 L
.31536 .68597 L
.31369 .68301 L
.31369 .68301 L
.31225 .68054 L
.31225 .68054 L
.31086 .67817 L
.31086 .67817 L
.30833 .674 L
.30833 .674 L
.30798 .67343 L
.30798 .67343 L
.30507 .66879 L
.30507 .66879 L
.30257 .66495 L
.30257 .66495 L
.3021 .66423 L
.3021 .66423 L
.29909 .65975 L
.29909 .65975 L
.29604 .65532 L
.29604 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67223 L
.23887 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68039 L
.24116 .68039 L
.24132 .68149 L
.24132 .68149 L
.24242 .68578 L
.24242 .68578 L
.24284 .68733 L
.24284 .68733 L
.24318 .68953 L
.24318 .68953 L
.24411 .69343 L
.24411 .69343 L
.24437 .69454 L
.24437 .69454 L
.24466 .69679 L
.24466 .69679 L
.24539 .70031 L
.24539 .70031 L
.24575 .70202 L
.24575 .70202 L
.24588 .70349 L
.24588 .70349 L
.2464 .70667 L
.2464 .70667 L
.24698 .70983 L
.24698 .70983 L
.24698 .70988 L
.24698 .70988 L
.24724 .71267 L
.24724 .71267 L
.24769 .71566 L
.24769 .71566 L
.24806 .718 L
.24806 .718 L
.24807 .71854 L
.24807 .71854 L
.2483 .72122 L
.2483 .72122 L
.24865 .72402 L
.24865 .72402 L
.24898 .72656 L
.24898 .72656 L
.24898 .72677 L
.24898 .72677 L
.24912 .72929 L
.24912 .72929 L
.24938 .73192 L
.24938 .73192 L
.24967 .73457 L
.24967 .73457 L
.24978 .73553 L
.24978 .73553 L
.24981 .73704 L
.24981 .73704 L
.24998 .73951 L
.24998 .73951 L
.25021 .74205 L
.25021 .74205 L
.25046 .74458 L
.25046 .74458 L
.25049 .7449 L
.25049 .7449 L
.25055 .74694 L
.25055 .74694 L
.25071 .74936 L
.25071 .74936 L
.25093 .75182 L
.25093 .75182 L
.25117 .75429 L
.25117 .75429 L
.25121 .75463 L
.25121 .75463 L
.25128 .75661 L
.25128 .75661 L
.25146 .75899 L
.25146 .75899 L
.2517 .76142 L
.2517 .76142 L
.25197 .76387 L
.25197 .76387 L
.25206 .76462 L
.25206 .76462 L
.25215 .76621 L
.25215 .76621 L
.25238 .76859 L
.25238 .76859 L
.25268 .77103 L
.25268 .77103 L
.25304 .7735 L
.25304 .7735 L
.25322 .77468 L
.25322 .77468 L
.25333 .7759 L
.25333 .7759 L
.25365 .77831 L
.25365 .77831 L
.25407 .7808 L
.25407 .7808 L
.25455 .78333 L
.25455 .78333 L
.25482 .78465 L
.25482 .78465 L
.255 .78581 L
.255 .78581 L
.25546 .7883 L
.25546 .7883 L
.25605 .79088 L
.25605 .79088 L
.25672 .7935 L
.25672 .7935 L
.25696 .79441 L
.25696 .79441 L
.2573 .79604 L
.2573 .79604 L
.25796 .79863 L
.25796 .79863 L
.25874 .80131 L
.25874 .80131 L
.25958 .80398 L
.25958 .80398 L
.25959 .80401 L
.25959 .80401 L
.26024 .80655 L
.26024 .80655 L
.26108 .80921 L
.26108 .80921 L
.262 .81193 L
.262 .81193 L
.26255 .81349 L
.26255 .81349 L
.26277 .81451 L
.26277 .81451 L
.2635 .81704 L
.2635 .81704 L
.2644 .81969 L
.2644 .81969 L
.26534 .82235 L
.26534 .82235 L
.26565 .82323 L
.26565 .82323 L
.26581 .82466 L
.26581 .82466 L
.26643 .82706 L
.26643 .82706 L
.26726 .8296 L
.26726 .8296 L
.26813 .83215 L
.26813 .83215 L
.26861 .83362 L
.26861 .83362 L
.26885 .83459 L
.26885 .83459 L
.2694 .83689 L
.2694 .83689 L
.26988 .83915 L
.26988 .83915 L
.26961 .84088 L
.26961 .84088 L
.27036 .84331 L
.27036 .84331 L
.27096 .84545 L
.27096 .84545 L
.27098 .84562 L
.27098 .84562 L
.2712 .84767 L
.2712 .84767 L
.27134 .84967 L
.27134 .84967 L
.27141 .85161 L
.27141 .85161 L
.27139 .85349 L
.27139 .85349 L
.27128 .85531 L
.27128 .85531 L
.27107 .85707 L
.27107 .85707 L
.27074 .85874 L
.27074 .85874 L
.27027 .86033 L
.27027 .86033 L
.26963 .8618 L
.26963 .8618 L
.26878 .86315 L
.26878 .86315 L
.26767 .86432 L
.26767 .86432 L
.26582 .86502 L
.26582 .86502 L
.26373 .86556 L
.26373 .86556 L
.25963 .86478 L
.25963 .86478 L
.25853 .86416 L
.25853 .86416 L
.25803 .86372 L
.25803 .86372 L
.25117 .85872 L
.25117 .85872 L
.24459 .85439 L
.24459 .85439 L
.24338 .85387 L
.24338 .85387 L
.23862 .85198 L
.23862 .85198 L
.23462 .85097 L
.23462 .85097 L
.23416 .85089 L
.23416 .85089 L
.23191 .8509 L
.23191 .8509 L
.22952 .85106 L
.22952 .85106 L
.22729 .85134 L
.22729 .85134 L
.22518 .85172 L
.22518 .85172 L
.22319 .85217 L
.22319 .85217 L
.22128 .85269 L
.22128 .85269 L
.22087 .85281 L
.22087 .85281 L
.21962 .8534 L
.21962 .8534 L
.2181 .85421 L
.2181 .85421 L
.21663 .85507 L
.21663 .85507 L
.2152 .85596 L
.2152 .85596 L
.21377 .85685 L
.21377 .85685 L
.2123 .85771 L
.2123 .85771 L
.21074 .85849 L
.21074 .85849 L
.20902 .85914 L
.20902 .85914 L
.20707 .8596 L
.20707 .8596 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.22644 .89021 L
.25803 .91058 L
.29112 .9284 L
F
.996 0 .996 0 k
.29111 .07219 m
.29023 .07439 L
.29023 .07439 L
.29077 .0759 L
.29077 .0759 L
.29016 .07701 L
.29016 .07701 L
.28175 .08226 L
.28175 .08226 L
.28249 .08367 L
.28249 .08367 L
.28325 .08506 L
.28325 .08506 L
.28401 .08645 L
.28401 .08645 L
.28478 .08785 L
.28478 .08785 L
.28558 .08922 L
.28558 .08922 L
.29416 .08508 L
.29416 .08508 L
.29414 .08486 L
.29414 .08486 L
.29364 .08334 L
.29364 .08334 L
.29308 .08184 L
.29308 .08184 L
.29246 .08038 L
.29246 .08038 L
.29177 .07895 L
.29177 .07895 L
.291 .07755 L
.291 .07755 L
.29934 .07328 L
.29934 .07328 L
.29987 .07328 L
.29987 .07328 L
.30238 .07386 L
.30238 .07386 L
.30396 .07488 L
.30396 .07488 L
.30494 .07617 L
.30494 .07617 L
.3055 .07767 L
.3055 .07767 L
.30574 .0793 L
.30574 .0793 L
.30575 .08105 L
.30575 .08105 L
.30559 .08288 L
.30559 .08288 L
.30529 .08477 L
.30529 .08477 L
.30512 .08556 L
.30512 .08556 L
.30433 .08698 L
.30433 .08698 L
.30252 .0896 L
.30252 .0896 L
.29919 .09299 L
.29919 .09299 L
.29831 .09343 L
.29831 .09343 L
.29794 .09539 L
.29794 .09539 L
.29779 .09724 L
.29779 .09724 L
.29794 .09894 L
.29794 .09894 L
.29853 .10042 L
.29853 .10042 L
.29985 .10154 L
.29985 .10154 L
.30254 .10194 L
.30254 .10194 L
.30257 .10195 L
.30257 .10195 L
.31156 .09925 L
.31156 .09925 L
.31951 .09428 L
.31951 .09428 L
.32121 .09323 L
.32121 .09323 L
.32501 .08986 L
.32501 .08986 L
.32689 .08783 L
.32689 .08783 L
.32984 .08611 L
.32984 .08611 L
.33266 .08325 L
.33266 .08325 L
.33431 .08112 L
.33431 .08112 L
.33821 .07936 L
.33821 .07936 L
.34092 .07663 L
.34092 .07663 L
.342 .07469 L
.342 .07469 L
.34199 .07453 L
.34199 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06633 L
.34916 .06633 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.35831 .07383 L
.35831 .07383 L
.35882 .07534 L
.35882 .07534 L
.35926 .07686 L
.35926 .07686 L
.35963 .07841 L
.35963 .07841 L
.35994 .07999 L
.35994 .07999 L
.36019 .08158 L
.36019 .08158 L
.36038 .08319 L
.36038 .08319 L
.36052 .08482 L
.36052 .08482 L
.36059 .08647 L
.36059 .08647 L
.36059 .08815 L
.36059 .08815 L
.36052 .08985 L
.36052 .08985 L
.36248 .09086 L
.36248 .09086 L
.36114 .09299 L
.36114 .09299 L
.36006 .09504 L
.36006 .09504 L
.35953 .09612 L
.35953 .09612 L
.35918 .09703 L
.35918 .09703 L
.35834 .09901 L
.35834 .09901 L
.35734 .10105 L
.35734 .10105 L
.35618 .10316 L
.35618 .10316 L
.35479 .10536 L
.35479 .10536 L
.35388 .10664 L
.35388 .10664 L
.35288 .10776 L
.35288 .10776 L
.34993 .11058 L
.34993 .11058 L
.34691 .11292 L
.34691 .11292 L
.34458 .1144 L
.34458 .1144 L
.33913 .11695 L
.33913 .11695 L
.33514 .11835 L
.33514 .11835 L
.33066 .11931 L
.33066 .11931 L
.32798 .11978 L
.32798 .11978 L
.32407 .11982 L
.32407 .11982 L
.32143 .12023 L
.32143 .12023 L
.31945 .12024 L
.31945 .12024 L
.31606 .1201 L
.31606 .1201 L
.31296 .11985 L
.31296 .11985 L
.31135 .1197 L
.31135 .1197 L
.31007 .11951 L
.31007 .11951 L
.30744 .11905 L
.30744 .11905 L
.30487 .11858 L
.30487 .11858 L
.30215 .1182 L
.30215 .1182 L
.3005 .11816 L
.3005 .11816 L
.2992 .11794 L
.2992 .11794 L
.2962 .11774 L
.2962 .11774 L
.29136 .12027 L
.29136 .12027 L
.2912 .12044 L
.2912 .12044 L
.29007 .12288 L
.29007 .12288 L
.29 .12474 L
.29 .12474 L
.29028 .12641 L
.29028 .12641 L
.29086 .1279 L
.29086 .1279 L
.29192 .12913 L
.29192 .12913 L
.29265 .13054 L
.29265 .13054 L
.29336 .13197 L
.29336 .13197 L
.29409 .13338 L
.29409 .13338 L
.29486 .13477 L
.29486 .13477 L
.29566 .13614 L
.29566 .13614 L
.29649 .13749 L
.29649 .13749 L
.29735 .13883 L
.29735 .13883 L
.29823 .14016 L
.29823 .14016 L
.29913 .14148 L
.29913 .14148 L
.30004 .14279 L
.30004 .14279 L
.30096 .14409 L
.30096 .14409 L
.30189 .14539 L
.30189 .14539 L
.30283 .14668 L
.30283 .14668 L
.30378 .14797 L
.30378 .14797 L
.30473 .14926 L
.30473 .14926 L
.30569 .15055 L
.30569 .15055 L
.30665 .15183 L
.30665 .15183 L
.30761 .15311 L
.30761 .15311 L
.30857 .1544 L
.30857 .1544 L
.30953 .15568 L
.30953 .15568 L
.31049 .15696 L
.31049 .15696 L
.31145 .15825 L
.31145 .15825 L
.31241 .15953 L
.31241 .15953 L
.31336 .16082 L
.31336 .16082 L
.31431 .16211 L
.31431 .16211 L
.31453 .16242 L
.31453 .16242 L
.31525 .16341 L
.31525 .16341 L
.31619 .1647 L
.31619 .1647 L
.31712 .16601 L
.31712 .16601 L
.31804 .16731 L
.31804 .16731 L
.31896 .16862 L
.31896 .16862 L
.31986 .16994 L
.31986 .16994 L
.32075 .17126 L
.32075 .17126 L
.32164 .17259 L
.32164 .17259 L
.32251 .17392 L
.32251 .17392 L
.32337 .17526 L
.32337 .17526 L
.32422 .17661 L
.32422 .17661 L
.32505 .17796 L
.32505 .17796 L
.32587 .17932 L
.32587 .17932 L
.32667 .18069 L
.32667 .18069 L
.32746 .18207 L
.32746 .18207 L
.32823 .18346 L
.32823 .18346 L
.32899 .18486 L
.32899 .18486 L
.32973 .18627 L
.32973 .18627 L
.33044 .18768 L
.33044 .18768 L
.33114 .18911 L
.33114 .18911 L
.33183 .19055 L
.33183 .19055 L
.33249 .192 L
.33249 .192 L
.33313 .19346 L
.33313 .19346 L
.33375 .19493 L
.33375 .19493 L
.33434 .19641 L
.33434 .19641 L
.33492 .19791 L
.33492 .19791 L
.33547 .19941 L
.33547 .19941 L
.336 .20093 L
.336 .20093 L
.33646 .20231 L
.33646 .20231 L
.33651 .20247 L
.33651 .20247 L
.33699 .20401 L
.33699 .20401 L
.33745 .20558 L
.33745 .20558 L
.33788 .20715 L
.33788 .20715 L
.33829 .20874 L
.33829 .20874 L
.33867 .21035 L
.33867 .21035 L
.33903 .21197 L
.33903 .21197 L
.33936 .2136 L
.33936 .2136 L
.33966 .21525 L
.33966 .21525 L
.33994 .21692 L
.33994 .21692 L
.34018 .21861 L
.34018 .21861 L
.3404 .22031 L
.3404 .22031 L
.34059 .22203 L
.34059 .22203 L
.34076 .22377 L
.34076 .22377 L
.34078 .22403 L
.34078 .22403 L
.34089 .22553 L
.34089 .22553 L
.34098 .22731 L
.34098 .22731 L
.34105 .22911 L
.34105 .22911 L
.34109 .23093 L
.34109 .23093 L
.34109 .23278 L
.34109 .23278 L
.34107 .23464 L
.34107 .23464 L
.34101 .23653 L
.34101 .23653 L
.34098 .23726 L
.34098 .23726 L
.34092 .23845 L
.34092 .23845 L
.34078 .24039 L
.34078 .24039 L
.34061 .24236 L
.34061 .24236 L
.34041 .24436 L
.34041 .24436 L
.34017 .24638 L
.34017 .24638 L
.34 .24773 L
.34 .24773 L
.33989 .24844 L
.33989 .24844 L
.33957 .25053 L
.33957 .25053 L
.3392 .25266 L
.3392 .25266 L
.3388 .25482 L
.3388 .25482 L
.33843 .25669 L
.33843 .25669 L
.33836 .25702 L
.33836 .25702 L
.33785 .25927 L
.33785 .25927 L
.3373 .26156 L
.3373 .26156 L
.33672 .26389 L
.33672 .26389 L
.33651 .26467 L
.33651 .26467 L
.33606 .26628 L
.33606 .26628 L
.33535 .26873 L
.33535 .26873 L
.33459 .27123 L
.33459 .27123 L
.33437 .27194 L
.33437 .27194 L
.33376 .2738 L
.33376 .2738 L
.33285 .27645 L
.33285 .27645 L
.33207 .27869 L
.33207 .27869 L
.33189 .27916 L
.33189 .27916 L
.33082 .28199 L
.33082 .28199 L
.3297 .28489 L
.3297 .28489 L
.32965 .28502 L
.32965 .28502 L
.32844 .28793 L
.32844 .28793 L
.32714 .29101 L
.32714 .29101 L
.32711 .29107 L
.32711 .29107 L
.32562 .29439 L
.32562 .29439 L
.32456 .29672 L
.32456 .29672 L
.32401 .29787 L
.32401 .29787 L
.32222 .30157 L
.32222 .30157 L
.32192 .3022 L
.32192 .3022 L
.32021 .30554 L
.32021 .30554 L
.31922 .30749 L
.31922 .30749 L
.31796 .30985 L
.31796 .30985 L
.31648 .3126 L
.31648 .3126 L
.31535 .31461 L
.31535 .31461 L
.31369 .31757 L
.31369 .31757 L
.31224 .32005 L
.31224 .32005 L
.31086 .32241 L
.31086 .32241 L
.30833 .32658 L
.30833 .32658 L
.30798 .32715 L
.30798 .32715 L
.30507 .33179 L
.30507 .33179 L
.30257 .33564 L
.30257 .33564 L
.3021 .33635 L
.3021 .33635 L
.29909 .34084 L
.29909 .34084 L
.29604 .34526 L
.29604 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36423 L
.28191 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33376 L
.23727 .33376 L
.23738 .33345 L
.23738 .33345 L
.23887 .32836 L
.23887 .32836 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .3191 L
.24132 .3191 L
.24242 .3148 L
.24242 .3148 L
.24284 .31325 L
.24284 .31325 L
.24318 .31105 L
.24318 .31105 L
.24411 .30715 L
.24411 .30715 L
.24437 .30605 L
.24437 .30605 L
.24466 .3038 L
.24466 .3038 L
.24539 .30027 L
.24539 .30027 L
.24575 .29856 L
.24575 .29856 L
.24588 .29709 L
.24588 .29709 L
.2464 .29391 L
.2464 .29391 L
.24698 .29075 L
.24698 .29075 L
.24699 .2907 L
.24699 .2907 L
.24725 .28791 L
.24725 .28791 L
.2477 .28492 L
.2477 .28492 L
.24806 .28258 L
.24806 .28258 L
.24807 .28204 L
.24807 .28204 L
.2483 .27936 L
.2483 .27936 L
.24865 .27656 L
.24865 .27656 L
.24898 .27403 L
.24898 .27403 L
.24899 .27381 L
.24899 .27381 L
.24912 .27129 L
.24912 .27129 L
.24938 .26866 L
.24938 .26866 L
.24968 .26601 L
.24968 .26601 L
.24978 .26506 L
.24978 .26506 L
.24982 .26354 L
.24982 .26354 L
.24998 .26106 L
.24998 .26106 L
.25022 .25853 L
.25022 .25853 L
.25047 .25599 L
.25047 .25599 L
.2505 .25569 L
.2505 .25569 L
.25056 .25364 L
.25056 .25364 L
.25072 .25122 L
.25072 .25122 L
.25094 .24875 L
.25094 .24875 L
.25118 .24628 L
.25118 .24628 L
.25122 .24596 L
.25122 .24596 L
.25129 .24396 L
.25129 .24396 L
.25147 .24158 L
.25147 .24158 L
.25172 .23915 L
.25172 .23915 L
.25199 .2367 L
.25199 .2367 L
.25208 .23598 L
.25208 .23598 L
.25217 .23435 L
.25217 .23435 L
.2524 .23197 L
.2524 .23197 L
.25271 .22953 L
.25271 .22953 L
.25306 .22706 L
.25306 .22706 L
.25324 .22593 L
.25324 .22593 L
.25336 .22466 L
.25336 .22466 L
.25368 .22224 L
.25368 .22224 L
.25411 .21975 L
.25411 .21975 L
.2546 .21721 L
.2546 .21721 L
.25486 .21597 L
.25486 .21597 L
.25504 .21473 L
.25504 .21473 L
.25552 .21224 L
.25552 .21224 L
.25611 .20966 L
.25611 .20966 L
.25678 .20703 L
.25678 .20703 L
.257 .20622 L
.257 .20622 L
.25737 .20449 L
.25737 .20449 L
.25804 .20188 L
.25804 .20188 L
.25883 .1992 L
.25883 .1992 L
.25963 .19667 L
.25963 .19667 L
.25967 .19651 L
.25967 .19651 L
.26035 .19395 L
.26035 .19395 L
.2612 .19128 L
.2612 .19128 L
.26214 .18855 L
.26214 .18855 L
.26262 .18719 L
.26262 .18719 L
.2629 .18598 L
.2629 .18598 L
.26366 .18342 L
.26366 .18342 L
.26459 .18076 L
.26459 .18076 L
.26555 .17808 L
.26555 .17808 L
.26576 .17751 L
.26576 .17751 L
.26598 .1758 L
.26598 .1758 L
.26667 .17335 L
.26667 .17335 L
.26756 .17078 L
.26756 .17078 L
.26847 .1682 L
.26847 .1682 L
.2688 .16724 L
.2688 .16724 L
.26919 .16576 L
.26919 .16576 L
.26977 .16343 L
.26977 .16343 L
.27031 .16115 L
.27031 .16115 L
.27021 .1593 L
.27021 .1593 L
.27107 .15681 L
.27107 .15681 L
.27139 .15579 L
.27139 .15579 L
.2716 .15455 L
.2716 .15455 L
.27192 .15244 L
.27192 .15244 L
.27218 .15037 L
.27218 .15037 L
.27239 .14834 L
.27239 .14834 L
.27255 .14634 L
.27255 .14634 L
.27266 .14438 L
.27266 .14438 L
.27273 .14246 L
.27273 .14246 L
.27275 .14177 L
.27275 .14177 L
.27271 .14059 L
.27271 .14059 L
.27258 .13879 L
.27258 .13879 L
.27237 .13705 L
.27237 .13705 L
.27206 .13537 L
.27206 .13537 L
.27163 .13376 L
.27163 .13376 L
.27105 .13225 L
.27105 .13225 L
.27027 .13087 L
.27027 .13087 L
.26922 .12965 L
.26922 .12965 L
.26767 .12875 L
.26767 .12875 L
.26474 .12914 L
.26474 .12914 L
.25757 .13499 L
.25757 .13499 L
.25724 .13549 L
.25724 .13549 L
.25092 .14151 L
.25092 .14151 L
.2433 .14659 L
.2433 .14659 L
.23885 .14843 L
.23885 .14843 L
.23473 .14954 L
.23473 .14954 L
.23412 .14965 L
.23412 .14965 L
.23197 .14964 L
.23197 .14964 L
.22956 .14949 L
.22956 .14949 L
.22732 .14922 L
.22732 .14922 L
.22521 .14885 L
.22521 .14885 L
.22321 .1484 L
.22321 .1484 L
.2213 .14788 L
.2213 .14788 L
.22086 .14775 L
.22086 .14775 L
.21963 .14718 L
.21963 .14718 L
.2181 .14636 L
.2181 .14636 L
.21663 .1455 L
.21663 .1455 L
.2152 .14462 L
.2152 .14462 L
.21377 .14373 L
.21377 .14373 L
.2123 .14287 L
.2123 .14287 L
.21074 .14209 L
.21074 .14209 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.22644 .11037 L
.25802 .09 L
.29111 .07219 L
F
.29111 .92839 m
.29023 .92619 L
.29023 .92619 L
.29077 .92469 L
.29077 .92469 L
.29016 .92357 L
.29016 .92357 L
.28175 .91832 L
.28175 .91832 L
.28249 .91691 L
.28249 .91691 L
.28325 .91552 L
.28325 .91552 L
.28401 .91413 L
.28401 .91413 L
.28478 .91274 L
.28478 .91274 L
.28558 .91136 L
.28558 .91136 L
.29416 .91551 L
.29416 .91551 L
.29414 .91572 L
.29414 .91572 L
.29364 .91725 L
.29364 .91725 L
.29308 .91874 L
.29308 .91874 L
.29246 .9202 L
.29246 .9202 L
.29177 .92164 L
.29177 .92164 L
.291 .92303 L
.291 .92303 L
.29934 .9273 L
.29934 .9273 L
.29987 .92731 L
.29987 .92731 L
.30238 .92672 L
.30238 .92672 L
.30396 .9257 L
.30396 .9257 L
.30494 .92441 L
.30494 .92441 L
.3055 .92292 L
.3055 .92292 L
.30574 .92128 L
.30574 .92128 L
.30575 .91953 L
.30575 .91953 L
.30559 .91771 L
.30559 .91771 L
.30529 .91582 L
.30529 .91582 L
.30512 .91502 L
.30512 .91502 L
.30433 .91361 L
.30433 .91361 L
.30252 .91098 L
.30252 .91098 L
.29919 .90759 L
.29919 .90759 L
.29831 .90715 L
.29831 .90715 L
.29794 .90519 L
.29794 .90519 L
.29779 .90334 L
.29779 .90334 L
.29794 .90164 L
.29794 .90164 L
.29853 .90016 L
.29853 .90016 L
.29985 .89904 L
.29985 .89904 L
.30254 .89864 L
.30254 .89864 L
.30257 .89863 L
.30257 .89863 L
.31156 .90134 L
.31156 .90134 L
.31951 .90631 L
.31951 .90631 L
.32121 .90735 L
.32121 .90735 L
.32501 .91073 L
.32501 .91073 L
.32689 .91276 L
.32689 .91276 L
.32984 .91447 L
.32984 .91447 L
.33266 .91733 L
.33266 .91733 L
.33431 .91947 L
.33431 .91947 L
.33821 .92123 L
.33821 .92123 L
.34092 .92396 L
.34092 .92396 L
.342 .9259 L
.342 .9259 L
.34199 .92605 L
.34199 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92821 L
.35768 .92821 L
.35831 .92675 L
.35831 .92675 L
.35882 .92525 L
.35882 .92525 L
.35926 .92372 L
.35926 .92372 L
.35963 .92217 L
.35963 .92217 L
.35994 .9206 L
.35994 .9206 L
.36019 .91901 L
.36019 .91901 L
.36038 .9174 L
.36038 .9174 L
.36052 .91576 L
.36052 .91576 L
.36059 .91411 L
.36059 .91411 L
.36059 .91244 L
.36059 .91244 L
.36052 .91073 L
.36052 .91073 L
.36248 .90972 L
.36248 .90972 L
.36114 .90759 L
.36114 .90759 L
.36006 .90554 L
.36006 .90554 L
.35953 .90447 L
.35953 .90447 L
.35918 .90355 L
.35918 .90355 L
.35834 .90157 L
.35834 .90157 L
.35734 .89953 L
.35734 .89953 L
.35618 .89742 L
.35618 .89742 L
.35479 .89522 L
.35479 .89522 L
.35388 .89395 L
.35388 .89395 L
.35288 .89282 L
.35288 .89282 L
.34993 .89 L
.34993 .89 L
.34691 .88766 L
.34691 .88766 L
.34458 .88618 L
.34458 .88618 L
.33913 .88364 L
.33913 .88364 L
.33514 .88224 L
.33514 .88224 L
.33066 .88127 L
.33066 .88127 L
.32798 .8808 L
.32798 .8808 L
.32407 .88076 L
.32407 .88076 L
.32143 .88036 L
.32143 .88036 L
.31945 .88035 L
.31945 .88035 L
.31606 .88048 L
.31606 .88048 L
.31296 .88073 L
.31296 .88073 L
.31135 .88088 L
.31135 .88088 L
.31007 .88107 L
.31007 .88107 L
.30744 .88153 L
.30744 .88153 L
.30487 .88201 L
.30487 .88201 L
.30215 .88239 L
.30215 .88239 L
.3005 .88243 L
.3005 .88243 L
.2992 .88264 L
.2992 .88264 L
.2962 .88285 L
.2962 .88285 L
.29136 .88031 L
.29136 .88031 L
.2912 .88014 L
.2912 .88014 L
.29007 .8777 L
.29007 .8777 L
.29 .87584 L
.29 .87584 L
.29028 .87418 L
.29028 .87418 L
.29086 .87268 L
.29086 .87268 L
.29192 .87145 L
.29192 .87145 L
.29265 .87004 L
.29265 .87004 L
.29336 .86862 L
.29336 .86862 L
.29409 .86721 L
.29409 .86721 L
.29486 .86582 L
.29486 .86582 L
.29566 .86445 L
.29566 .86445 L
.29649 .86309 L
.29649 .86309 L
.29735 .86175 L
.29735 .86175 L
.29823 .86043 L
.29823 .86043 L
.29913 .85911 L
.29913 .85911 L
.30004 .8578 L
.30004 .8578 L
.30096 .85649 L
.30096 .85649 L
.30189 .85519 L
.30189 .85519 L
.30283 .8539 L
.30283 .8539 L
.30378 .85261 L
.30378 .85261 L
.30473 .85132 L
.30473 .85132 L
.30569 .85004 L
.30569 .85004 L
.30665 .84875 L
.30665 .84875 L
.30761 .84747 L
.30761 .84747 L
.30857 .84619 L
.30857 .84619 L
.30953 .8449 L
.30953 .8449 L
.31049 .84362 L
.31049 .84362 L
.31145 .84234 L
.31145 .84234 L
.31241 .84105 L
.31241 .84105 L
.31336 .83976 L
.31336 .83976 L
.31431 .83847 L
.31431 .83847 L
.31453 .83816 L
.31453 .83816 L
.31525 .83718 L
.31525 .83718 L
.31619 .83588 L
.31619 .83588 L
.31712 .83458 L
.31712 .83458 L
.31804 .83327 L
.31804 .83327 L
.31896 .83196 L
.31896 .83196 L
.31986 .83065 L
.31986 .83065 L
.32075 .82932 L
.32075 .82932 L
.32164 .828 L
.32164 .828 L
.32251 .82666 L
.32251 .82666 L
.32337 .82532 L
.32337 .82532 L
.32422 .82398 L
.32422 .82398 L
.32505 .82262 L
.32505 .82262 L
.32587 .82126 L
.32587 .82126 L
.32667 .81989 L
.32667 .81989 L
.32746 .81851 L
.32746 .81851 L
.32823 .81712 L
.32823 .81712 L
.32899 .81572 L
.32899 .81572 L
.32973 .81432 L
.32973 .81432 L
.33044 .8129 L
.33044 .8129 L
.33114 .81147 L
.33114 .81147 L
.33183 .81004 L
.33183 .81004 L
.33249 .80859 L
.33249 .80859 L
.33313 .80713 L
.33313 .80713 L
.33375 .80566 L
.33375 .80566 L
.33434 .80417 L
.33434 .80417 L
.33492 .80268 L
.33492 .80268 L
.33547 .80117 L
.33547 .80117 L
.336 .79965 L
.336 .79965 L
.33646 .79827 L
.33646 .79827 L
.33651 .79812 L
.33651 .79812 L
.33699 .79657 L
.33699 .79657 L
.33745 .79501 L
.33745 .79501 L
.33788 .79343 L
.33788 .79343 L
.33829 .79184 L
.33829 .79184 L
.33867 .79024 L
.33867 .79024 L
.33903 .78862 L
.33903 .78862 L
.33936 .78698 L
.33936 .78698 L
.33966 .78533 L
.33966 .78533 L
.33994 .78366 L
.33994 .78366 L
.34018 .78197 L
.34018 .78197 L
.3404 .78027 L
.3404 .78027 L
.34059 .77855 L
.34059 .77855 L
.34076 .77681 L
.34076 .77681 L
.34078 .77655 L
.34078 .77655 L
.34089 .77505 L
.34089 .77505 L
.34098 .77327 L
.34098 .77327 L
.34105 .77147 L
.34105 .77147 L
.34109 .76965 L
.34109 .76965 L
.34109 .76781 L
.34109 .76781 L
.34107 .76594 L
.34107 .76594 L
.34101 .76405 L
.34101 .76405 L
.34098 .76332 L
.34098 .76332 L
.34092 .76214 L
.34092 .76214 L
.34078 .76019 L
.34078 .76019 L
.34061 .75822 L
.34061 .75822 L
.34041 .75623 L
.34041 .75623 L
.34017 .7542 L
.34017 .7542 L
.34 .75285 L
.34 .75285 L
.33989 .75215 L
.33989 .75215 L
.33957 .75005 L
.33957 .75005 L
.3392 .74792 L
.3392 .74792 L
.3388 .74576 L
.3388 .74576 L
.33843 .74389 L
.33843 .74389 L
.33836 .74357 L
.33836 .74357 L
.33785 .74132 L
.33785 .74132 L
.3373 .73902 L
.3373 .73902 L
.33672 .73669 L
.33672 .73669 L
.33651 .73592 L
.33651 .73592 L
.33606 .7343 L
.33606 .7343 L
.33535 .73185 L
.33535 .73185 L
.33459 .72935 L
.33459 .72935 L
.33437 .72864 L
.33437 .72864 L
.33376 .72678 L
.33376 .72678 L
.33285 .72413 L
.33285 .72413 L
.33207 .7219 L
.33207 .7219 L
.33189 .72142 L
.33189 .72142 L
.33082 .71859 L
.33082 .71859 L
.3297 .71569 L
.3297 .71569 L
.32965 .71557 L
.32965 .71557 L
.32844 .71265 L
.32844 .71265 L
.32714 .70958 L
.32714 .70958 L
.32711 .70951 L
.32711 .70951 L
.32562 .70619 L
.32562 .70619 L
.32456 .70386 L
.32456 .70386 L
.32401 .70271 L
.32401 .70271 L
.32222 .69901 L
.32222 .69901 L
.32192 .69838 L
.32192 .69838 L
.32021 .69504 L
.32021 .69504 L
.31922 .6931 L
.31922 .6931 L
.31796 .69073 L
.31796 .69073 L
.31648 .68798 L
.31648 .68798 L
.31535 .68597 L
.31535 .68597 L
.31369 .68301 L
.31369 .68301 L
.31224 .68053 L
.31224 .68053 L
.31086 .67817 L
.31086 .67817 L
.30833 .674 L
.30833 .674 L
.30798 .67343 L
.30798 .67343 L
.30507 .66879 L
.30507 .66879 L
.30257 .66495 L
.30257 .66495 L
.3021 .66424 L
.3021 .66424 L
.29909 .65975 L
.29909 .65975 L
.29604 .65532 L
.29604 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67223 L
.23887 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68039 L
.24116 .68039 L
.24132 .68149 L
.24132 .68149 L
.24242 .68578 L
.24242 .68578 L
.24284 .68733 L
.24284 .68733 L
.24318 .68953 L
.24318 .68953 L
.24411 .69343 L
.24411 .69343 L
.24437 .69454 L
.24437 .69454 L
.24466 .69679 L
.24466 .69679 L
.24539 .70031 L
.24539 .70031 L
.24575 .70202 L
.24575 .70202 L
.24588 .70349 L
.24588 .70349 L
.2464 .70667 L
.2464 .70667 L
.24698 .70983 L
.24698 .70983 L
.24699 .70988 L
.24699 .70988 L
.24725 .71268 L
.24725 .71268 L
.2477 .71567 L
.2477 .71567 L
.24806 .718 L
.24806 .718 L
.24807 .71854 L
.24807 .71854 L
.2483 .72122 L
.2483 .72122 L
.24865 .72402 L
.24865 .72402 L
.24898 .72656 L
.24898 .72656 L
.24899 .72677 L
.24899 .72677 L
.24912 .72929 L
.24912 .72929 L
.24938 .73192 L
.24938 .73192 L
.24968 .73457 L
.24968 .73457 L
.24978 .73552 L
.24978 .73552 L
.24982 .73704 L
.24982 .73704 L
.24998 .73952 L
.24998 .73952 L
.25022 .74205 L
.25022 .74205 L
.25047 .74459 L
.25047 .74459 L
.2505 .7449 L
.2505 .7449 L
.25056 .74695 L
.25056 .74695 L
.25072 .74937 L
.25072 .74937 L
.25094 .75183 L
.25094 .75183 L
.25118 .7543 L
.25118 .7543 L
.25122 .75462 L
.25122 .75462 L
.25129 .75662 L
.25129 .75662 L
.25147 .75901 L
.25147 .75901 L
.25172 .76144 L
.25172 .76144 L
.25199 .76389 L
.25199 .76389 L
.25208 .7646 L
.25208 .7646 L
.25217 .76623 L
.25217 .76623 L
.2524 .76861 L
.2524 .76861 L
.25271 .77105 L
.25271 .77105 L
.25306 .77352 L
.25306 .77352 L
.25324 .77466 L
.25324 .77466 L
.25336 .77593 L
.25336 .77593 L
.25368 .77834 L
.25368 .77834 L
.25411 .78083 L
.25411 .78083 L
.2546 .78337 L
.2546 .78337 L
.25486 .78462 L
.25486 .78462 L
.25504 .78585 L
.25504 .78585 L
.25552 .78834 L
.25552 .78834 L
.25611 .79093 L
.25611 .79093 L
.25678 .79356 L
.25678 .79356 L
.257 .79436 L
.257 .79436 L
.25737 .7961 L
.25737 .7961 L
.25804 .7987 L
.25804 .7987 L
.25883 .80138 L
.25883 .80138 L
.25963 .80391 L
.25963 .80391 L
.25967 .80408 L
.25967 .80408 L
.26035 .80663 L
.26035 .80663 L
.2612 .80931 L
.2612 .80931 L
.26214 .81204 L
.26214 .81204 L
.26262 .81339 L
.26262 .81339 L
.2629 .8146 L
.2629 .8146 L
.26366 .81716 L
.26366 .81716 L
.26459 .81983 L
.26459 .81983 L
.26555 .82251 L
.26555 .82251 L
.26576 .82308 L
.26576 .82308 L
.26598 .82478 L
.26598 .82478 L
.26667 .82723 L
.26667 .82723 L
.26756 .82981 L
.26756 .82981 L
.26847 .83239 L
.26847 .83239 L
.2688 .83335 L
.2688 .83335 L
.26919 .83482 L
.26919 .83482 L
.26977 .83715 L
.26977 .83715 L
.27031 .83943 L
.27031 .83943 L
.27021 .84129 L
.27021 .84129 L
.27107 .84378 L
.27107 .84378 L
.27139 .84479 L
.27139 .84479 L
.2716 .84604 L
.2716 .84604 L
.27192 .84815 L
.27192 .84815 L
.27218 .85022 L
.27218 .85022 L
.27239 .85225 L
.27239 .85225 L
.27255 .85424 L
.27255 .85424 L
.27266 .8562 L
.27266 .8562 L
.27273 .85813 L
.27273 .85813 L
.27275 .85881 L
.27275 .85881 L
.27271 .85999 L
.27271 .85999 L
.27258 .86179 L
.27258 .86179 L
.27237 .86354 L
.27237 .86354 L
.27206 .86522 L
.27206 .86522 L
.27163 .86682 L
.27163 .86682 L
.27105 .86833 L
.27105 .86833 L
.27027 .86971 L
.27027 .86971 L
.26922 .87093 L
.26922 .87093 L
.26767 .87183 L
.26767 .87183 L
.26474 .87144 L
.26474 .87144 L
.25757 .86559 L
.25757 .86559 L
.25724 .8651 L
.25724 .8651 L
.25092 .85908 L
.25092 .85908 L
.2433 .854 L
.2433 .854 L
.23885 .85215 L
.23885 .85215 L
.23473 .85105 L
.23473 .85105 L
.23412 .85094 L
.23412 .85094 L
.23197 .85094 L
.23197 .85094 L
.22956 .85109 L
.22956 .85109 L
.22732 .85137 L
.22732 .85137 L
.22521 .85174 L
.22521 .85174 L
.22321 .85218 L
.22321 .85218 L
.2213 .8527 L
.2213 .8527 L
.22086 .85283 L
.22086 .85283 L
.21963 .85341 L
.21963 .85341 L
.2181 .85422 L
.2181 .85422 L
.21663 .85508 L
.21663 .85508 L
.2152 .85597 L
.2152 .85597 L
.21377 .85685 L
.21377 .85685 L
.2123 .85771 L
.2123 .85771 L
.21074 .85849 L
.21074 .85849 L
.20902 .85914 L
.20902 .85914 L
.20707 .85961 L
.20707 .85961 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.22644 .89021 L
.25802 .91058 L
.29111 .92839 L
F
.996 0 .725 0 k
.29111 .07219 m
.29023 .07439 L
.29023 .07439 L
.29076 .0759 L
.29076 .0759 L
.29016 .077 L
.29016 .077 L
.28145 .0817 L
.28145 .0817 L
.28132 .08249 L
.28132 .08249 L
.28228 .08377 L
.28228 .08377 L
.28291 .08451 L
.28291 .08451 L
.28322 .08508 L
.28322 .08508 L
.28396 .08648 L
.28396 .08648 L
.2847 .08789 L
.2847 .08789 L
.28543 .0893 L
.28543 .0893 L
.29421 .08518 L
.29421 .08518 L
.29415 .08485 L
.29415 .08485 L
.29365 .08333 L
.29365 .08333 L
.29309 .08184 L
.29309 .08184 L
.29246 .08037 L
.29246 .08037 L
.29178 .07894 L
.29178 .07894 L
.29101 .07755 L
.29101 .07755 L
.29934 .07328 L
.29934 .07328 L
.29987 .07328 L
.29987 .07328 L
.30238 .07386 L
.30238 .07386 L
.30396 .07488 L
.30396 .07488 L
.30494 .07618 L
.30494 .07618 L
.30549 .07767 L
.30549 .07767 L
.30573 .07931 L
.30573 .07931 L
.30574 .08105 L
.30574 .08105 L
.30557 .08288 L
.30557 .08288 L
.30527 .08478 L
.30527 .08478 L
.3051 .08553 L
.3051 .08553 L
.30427 .08701 L
.30427 .08701 L
.30235 .08968 L
.30235 .08968 L
.29808 .09297 L
.29808 .09297 L
.29787 .09365 L
.29787 .09365 L
.29043 .09888 L
.29043 .09888 L
.2905 .09919 L
.2905 .09919 L
.29105 .10069 L
.29105 .10069 L
.29194 .10202 L
.29194 .10202 L
.29223 .10234 L
.29223 .10234 L
.29706 .10117 L
.29706 .10117 L
.29817 .10238 L
.29817 .10238 L
.30081 .10283 L
.30081 .10283 L
.30282 .10252 L
.30282 .10252 L
.31161 .09935 L
.31161 .09935 L
.31952 .09431 L
.31952 .09431 L
.32132 .09318 L
.32132 .09318 L
.32504 .08984 L
.32504 .08984 L
.3269 .08784 L
.3269 .08784 L
.32986 .0861 L
.32986 .0861 L
.33266 .08325 L
.33266 .08325 L
.33432 .08112 L
.33432 .08112 L
.33822 .07935 L
.33822 .07935 L
.34092 .07663 L
.34092 .07663 L
.342 .07469 L
.342 .07469 L
.34199 .07453 L
.34199 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.35831 .07383 L
.35831 .07383 L
.35882 .07534 L
.35882 .07534 L
.35926 .07686 L
.35926 .07686 L
.35963 .07841 L
.35963 .07841 L
.35994 .07999 L
.35994 .07999 L
.36019 .08158 L
.36019 .08158 L
.36038 .08319 L
.36038 .08319 L
.36052 .08482 L
.36052 .08482 L
.36059 .08647 L
.36059 .08647 L
.36059 .08815 L
.36059 .08815 L
.36051 .08985 L
.36051 .08985 L
.36248 .09086 L
.36248 .09086 L
.36114 .09299 L
.36114 .09299 L
.36006 .09504 L
.36006 .09504 L
.35953 .09611 L
.35953 .09611 L
.35918 .09703 L
.35918 .09703 L
.35833 .09901 L
.35833 .09901 L
.35733 .10105 L
.35733 .10105 L
.35617 .10316 L
.35617 .10316 L
.35477 .10536 L
.35477 .10536 L
.35387 .10662 L
.35387 .10662 L
.35285 .10777 L
.35285 .10777 L
.34989 .1106 L
.34989 .1106 L
.3469 .1129 L
.3469 .1129 L
.34444 .11446 L
.34444 .11446 L
.33912 .11692 L
.33912 .11692 L
.33543 .11822 L
.33543 .11822 L
.33063 .11927 L
.33063 .11927 L
.32818 .11969 L
.32818 .11969 L
.32436 .11969 L
.32436 .11969 L
.32139 .12013 L
.32139 .12013 L
.31969 .12012 L
.31969 .12012 L
.31635 .11996 L
.31635 .11996 L
.31333 .11967 L
.31333 .11967 L
.31121 .11942 L
.31121 .11942 L
.31051 .11929 L
.31051 .11929 L
.30801 .11877 L
.30801 .11877 L
.30566 .11818 L
.30566 .11818 L
.30337 .11757 L
.30337 .11757 L
.30099 .11701 L
.30099 .11701 L
.29981 .11684 L
.29981 .11684 L
.2987 .11641 L
.2987 .11641 L
.29674 .11565 L
.29674 .11565 L
.29475 .11491 L
.29475 .11491 L
.29259 .11427 L
.29259 .11427 L
.28987 .11393 L
.28987 .11393 L
.28793 .11404 L
.28793 .11404 L
.28404 .11716 L
.28404 .11716 L
.28402 .119 L
.28402 .119 L
.28444 .12059 L
.28444 .12059 L
.28506 .12206 L
.28506 .12206 L
.2858 .12347 L
.2858 .12347 L
.2866 .12484 L
.2866 .12484 L
.28745 .12618 L
.28745 .12618 L
.28833 .12751 L
.28833 .12751 L
.28972 .12855 L
.28972 .12855 L
.2908 .12976 L
.2908 .12976 L
.29169 .13108 L
.29169 .13108 L
.29255 .13242 L
.29255 .13242 L
.29342 .13376 L
.29342 .13376 L
.29429 .13508 L
.29429 .13508 L
.29518 .13641 L
.29518 .13641 L
.29609 .13772 L
.29609 .13772 L
.297 .13903 L
.297 .13903 L
.29793 .14033 L
.29793 .14033 L
.29886 .14162 L
.29886 .14162 L
.29981 .14292 L
.29981 .14292 L
.30075 .14421 L
.30075 .14421 L
.30171 .14549 L
.30171 .14549 L
.30267 .14678 L
.30267 .14678 L
.30363 .14806 L
.30363 .14806 L
.3046 .14934 L
.3046 .14934 L
.30556 .15062 L
.30556 .15062 L
.30653 .15189 L
.30653 .15189 L
.3075 .15317 L
.3075 .15317 L
.30847 .15445 L
.30847 .15445 L
.30944 .15573 L
.30944 .15573 L
.31041 .15701 L
.31041 .15701 L
.31137 .15829 L
.31137 .15829 L
.31233 .15957 L
.31233 .15957 L
.31329 .16086 L
.31329 .16086 L
.31424 .16215 L
.31424 .16215 L
.3148 .1629 L
.3148 .1629 L
.31519 .16344 L
.31519 .16344 L
.31613 .16474 L
.31613 .16474 L
.31707 .16604 L
.31707 .16604 L
.31799 .16734 L
.31799 .16734 L
.31891 .16865 L
.31891 .16865 L
.31981 .16996 L
.31981 .16996 L
.32071 .17128 L
.32071 .17128 L
.3216 .17261 L
.3216 .17261 L
.32247 .17394 L
.32247 .17394 L
.32333 .17528 L
.32333 .17528 L
.32418 .17663 L
.32418 .17663 L
.32502 .17798 L
.32502 .17798 L
.32584 .17934 L
.32584 .17934 L
.32664 .18071 L
.32664 .18071 L
.32743 .18209 L
.32743 .18209 L
.3282 .18348 L
.3282 .18348 L
.32896 .18487 L
.32896 .18487 L
.3297 .18628 L
.3297 .18628 L
.33042 .1877 L
.33042 .1877 L
.33112 .18912 L
.33112 .18912 L
.3318 .19056 L
.3318 .19056 L
.33246 .19201 L
.33246 .19201 L
.3331 .19347 L
.3331 .19347 L
.33372 .19494 L
.33372 .19494 L
.33432 .19642 L
.33432 .19642 L
.3349 .19792 L
.3349 .19792 L
.33545 .19942 L
.33545 .19942 L
.33598 .20094 L
.33598 .20094 L
.33641 .20221 L
.33641 .20221 L
.33649 .20248 L
.33649 .20248 L
.33698 .20402 L
.33698 .20402 L
.33743 .20559 L
.33743 .20559 L
.33787 .20716 L
.33787 .20716 L
.33828 .20875 L
.33828 .20875 L
.33866 .21036 L
.33866 .21036 L
.33901 .21198 L
.33901 .21198 L
.33934 .21361 L
.33934 .21361 L
.33965 .21526 L
.33965 .21526 L
.33992 .21693 L
.33992 .21693 L
.34017 .21862 L
.34017 .21862 L
.34039 .22032 L
.34039 .22032 L
.34058 .22204 L
.34058 .22204 L
.34075 .22378 L
.34075 .22378 L
.34076 .22401 L
.34076 .22401 L
.34088 .22554 L
.34088 .22554 L
.34097 .22732 L
.34097 .22732 L
.34104 .22912 L
.34104 .22912 L
.34108 .23094 L
.34108 .23094 L
.34108 .23278 L
.34108 .23278 L
.34106 .23465 L
.34106 .23465 L
.341 .23654 L
.341 .23654 L
.34097 .23725 L
.34097 .23725 L
.34091 .23845 L
.34091 .23845 L
.34077 .24039 L
.34077 .24039 L
.3406 .24236 L
.3406 .24236 L
.3404 .24436 L
.3404 .24436 L
.34016 .24638 L
.34016 .24638 L
.33999 .24772 L
.33999 .24772 L
.33989 .24844 L
.33989 .24844 L
.33956 .25054 L
.33956 .25054 L
.3392 .25266 L
.3392 .25266 L
.33879 .25482 L
.33879 .25482 L
.33842 .25668 L
.33842 .25668 L
.33835 .25702 L
.33835 .25702 L
.33785 .25927 L
.33785 .25927 L
.3373 .26156 L
.3373 .26156 L
.33671 .26389 L
.33671 .26389 L
.33651 .26466 L
.33651 .26466 L
.33606 .26628 L
.33606 .26628 L
.33534 .26873 L
.33534 .26873 L
.33459 .27123 L
.33459 .27123 L
.33437 .27194 L
.33437 .27194 L
.33375 .27381 L
.33375 .27381 L
.33285 .27645 L
.33285 .27645 L
.33207 .27868 L
.33207 .27868 L
.33189 .27917 L
.33189 .27917 L
.33082 .28199 L
.33082 .28199 L
.3297 .28489 L
.3297 .28489 L
.32965 .28501 L
.32965 .28501 L
.32844 .28793 L
.32844 .28793 L
.32714 .29101 L
.32714 .29101 L
.32711 .29107 L
.32711 .29107 L
.32562 .2944 L
.32562 .2944 L
.32456 .29672 L
.32456 .29672 L
.32401 .29787 L
.32401 .29787 L
.32222 .30157 L
.32222 .30157 L
.32192 .3022 L
.32192 .3022 L
.32021 .30555 L
.32021 .30555 L
.31922 .30748 L
.31922 .30748 L
.31795 .30985 L
.31795 .30985 L
.31648 .3126 L
.31648 .3126 L
.31535 .31461 L
.31535 .31461 L
.31369 .31757 L
.31369 .31757 L
.31224 .32005 L
.31224 .32005 L
.31086 .32241 L
.31086 .32241 L
.30833 .32658 L
.30833 .32658 L
.30798 .32715 L
.30798 .32715 L
.30507 .33179 L
.30507 .33179 L
.30257 .33564 L
.30257 .33564 L
.3021 .33635 L
.3021 .33635 L
.29909 .34084 L
.29909 .34084 L
.29604 .34526 L
.29604 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36423 L
.28191 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33376 L
.23727 .33376 L
.23738 .33345 L
.23738 .33345 L
.23887 .32835 L
.23887 .32835 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .3191 L
.24132 .3191 L
.24242 .3148 L
.24242 .3148 L
.24284 .31325 L
.24284 .31325 L
.24318 .31105 L
.24318 .31105 L
.24411 .30715 L
.24411 .30715 L
.24437 .30605 L
.24437 .30605 L
.24466 .3038 L
.24466 .3038 L
.24539 .30027 L
.24539 .30027 L
.24575 .29856 L
.24575 .29856 L
.24588 .29709 L
.24588 .29709 L
.2464 .29391 L
.2464 .29391 L
.24698 .29075 L
.24698 .29075 L
.24699 .2907 L
.24699 .2907 L
.24725 .28791 L
.24725 .28791 L
.2477 .28492 L
.2477 .28492 L
.24806 .28258 L
.24806 .28258 L
.24807 .28204 L
.24807 .28204 L
.2483 .27936 L
.2483 .27936 L
.24865 .27656 L
.24865 .27656 L
.24898 .27403 L
.24898 .27403 L
.24899 .27381 L
.24899 .27381 L
.24912 .27129 L
.24912 .27129 L
.24938 .26866 L
.24938 .26866 L
.24968 .26601 L
.24968 .26601 L
.24978 .26506 L
.24978 .26506 L
.24982 .26354 L
.24982 .26354 L
.24999 .26106 L
.24999 .26106 L
.25022 .25853 L
.25022 .25853 L
.25047 .25599 L
.25047 .25599 L
.2505 .25569 L
.2505 .25569 L
.25056 .25363 L
.25056 .25363 L
.25072 .25121 L
.25072 .25121 L
.25095 .24875 L
.25095 .24875 L
.25119 .24628 L
.25119 .24628 L
.25122 .24596 L
.25122 .24596 L
.2513 .24396 L
.2513 .24396 L
.25148 .24157 L
.25148 .24157 L
.25172 .23914 L
.25172 .23914 L
.252 .23669 L
.252 .23669 L
.25208 .23599 L
.25208 .23599 L
.25218 .23435 L
.25218 .23435 L
.25241 .23197 L
.25241 .23197 L
.25271 .22953 L
.25271 .22953 L
.25307 .22705 L
.25307 .22705 L
.25325 .22593 L
.25325 .22593 L
.25337 .22465 L
.25337 .22465 L
.25369 .22223 L
.25369 .22223 L
.25412 .21974 L
.25412 .21974 L
.25461 .2172 L
.25461 .2172 L
.25486 .21598 L
.25486 .21598 L
.25505 .21472 L
.25505 .21472 L
.25553 .21223 L
.25553 .21223 L
.25613 .20964 L
.25613 .20964 L
.2568 .20701 L
.2568 .20701 L
.25701 .20623 L
.25701 .20623 L
.25739 .20447 L
.25739 .20447 L
.25806 .20187 L
.25806 .20187 L
.25886 .19918 L
.25886 .19918 L
.25965 .19669 L
.25965 .19669 L
.2597 .19649 L
.2597 .19649 L
.26038 .19393 L
.26038 .19393 L
.26123 .19125 L
.26123 .19125 L
.26218 .18852 L
.26218 .18852 L
.26264 .18722 L
.26264 .18722 L
.26293 .18595 L
.26293 .18595 L
.26371 .18339 L
.26371 .18339 L
.26464 .18071 L
.26464 .18071 L
.26562 .17803 L
.26562 .17803 L
.26579 .17755 L
.26579 .17755 L
.26603 .17577 L
.26603 .17577 L
.26674 .1733 L
.26674 .1733 L
.26764 .17072 L
.26764 .17072 L
.26857 .16813 L
.26857 .16813 L
.26885 .16731 L
.26885 .16731 L
.26929 .16569 L
.26929 .16569 L
.26988 .16336 L
.26988 .16336 L
.27043 .16106 L
.27043 .16106 L
.27039 .15917 L
.27039 .15917 L
.27128 .15666 L
.27128 .15666 L
.27151 .15597 L
.27151 .15597 L
.27179 .15442 L
.27179 .15442 L
.27214 .15229 L
.27214 .15229 L
.27244 .1502 L
.27244 .1502 L
.2727 .14813 L
.2727 .14813 L
.27293 .1461 L
.27293 .1461 L
.27313 .14409 L
.27313 .14409 L
.27327 .14258 L
.27327 .14258 L
.27329 .1421 L
.27329 .1421 L
.27337 .14017 L
.27337 .14017 L
.27341 .13827 L
.27341 .13827 L
.27342 .13639 L
.27342 .13639 L
.2734 .13453 L
.2734 .13453 L
.27335 .13269 L
.27335 .13269 L
.27327 .13088 L
.27327 .13088 L
.27312 .12911 L
.27312 .12911 L
.27287 .1274 L
.27287 .1274 L
.27246 .12579 L
.27246 .12579 L
.27188 .12429 L
.27188 .12429 L
.27112 .12289 L
.27112 .12289 L
.27021 .12159 L
.27021 .12159 L
.26281 .12611 L
.26281 .12611 L
.25985 .12807 L
.25985 .12807 L
.25942 .13025 L
.25942 .13025 L
.25832 .13287 L
.25832 .13287 L
.25728 .13455 L
.25728 .13455 L
.25632 .1361 L
.25632 .1361 L
.25084 .1414 L
.25084 .1414 L
.24327 .14655 L
.24327 .14655 L
.23891 .14838 L
.23891 .14838 L
.23476 .14951 L
.23476 .14951 L
.23411 .14963 L
.23411 .14963 L
.23198 .14963 L
.23198 .14963 L
.22957 .14948 L
.22957 .14948 L
.22733 .14921 L
.22733 .14921 L
.22522 .14884 L
.22522 .14884 L
.22321 .14839 L
.22321 .14839 L
.2213 .14788 L
.2213 .14788 L
.22085 .14774 L
.22085 .14774 L
.21964 .14717 L
.21964 .14717 L
.21811 .14636 L
.21811 .14636 L
.21664 .1455 L
.21664 .1455 L
.2152 .14462 L
.2152 .14462 L
.21377 .14373 L
.21377 .14373 L
.2123 .14287 L
.2123 .14287 L
.21074 .14209 L
.21074 .14209 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.22644 .11037 L
.25802 .09 L
.29111 .07219 L
F
.29111 .92839 m
.29023 .92619 L
.29023 .92619 L
.29076 .92468 L
.29076 .92468 L
.29016 .92358 L
.29016 .92358 L
.28145 .91888 L
.28145 .91888 L
.28132 .9181 L
.28132 .9181 L
.28228 .91681 L
.28228 .91681 L
.28291 .91608 L
.28291 .91608 L
.28322 .9155 L
.28322 .9155 L
.28396 .9141 L
.28396 .9141 L
.2847 .91269 L
.2847 .91269 L
.28543 .91128 L
.28543 .91128 L
.29421 .91541 L
.29421 .91541 L
.29415 .91573 L
.29415 .91573 L
.29365 .91725 L
.29365 .91725 L
.29309 .91875 L
.29309 .91875 L
.29246 .92021 L
.29246 .92021 L
.29178 .92164 L
.29178 .92164 L
.29101 .92303 L
.29101 .92303 L
.29934 .9273 L
.29934 .9273 L
.29987 .9273 L
.29987 .9273 L
.30238 .92672 L
.30238 .92672 L
.30396 .9257 L
.30396 .9257 L
.30494 .92441 L
.30494 .92441 L
.30549 .92291 L
.30549 .92291 L
.30573 .92128 L
.30573 .92128 L
.30574 .91953 L
.30574 .91953 L
.30557 .9177 L
.30557 .9177 L
.30527 .91581 L
.30527 .91581 L
.3051 .91506 L
.3051 .91506 L
.30427 .91358 L
.30427 .91358 L
.30235 .9109 L
.30235 .9109 L
.29808 .90762 L
.29808 .90762 L
.29787 .90694 L
.29787 .90694 L
.29043 .9017 L
.29043 .9017 L
.2905 .90139 L
.2905 .90139 L
.29105 .89989 L
.29105 .89989 L
.29194 .89856 L
.29194 .89856 L
.29223 .89825 L
.29223 .89825 L
.29706 .89941 L
.29706 .89941 L
.29817 .8982 L
.29817 .8982 L
.30081 .89775 L
.30081 .89775 L
.30282 .89806 L
.30282 .89806 L
.31161 .90124 L
.31161 .90124 L
.31952 .90628 L
.31952 .90628 L
.32132 .9074 L
.32132 .9074 L
.32504 .91074 L
.32504 .91074 L
.3269 .91275 L
.3269 .91275 L
.32986 .91448 L
.32986 .91448 L
.33266 .91734 L
.33266 .91734 L
.33432 .91946 L
.33432 .91946 L
.33822 .92123 L
.33822 .92123 L
.34092 .92396 L
.34092 .92396 L
.342 .9259 L
.342 .9259 L
.34199 .92605 L
.34199 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92821 L
.35768 .92821 L
.35831 .92675 L
.35831 .92675 L
.35882 .92525 L
.35882 .92525 L
.35926 .92372 L
.35926 .92372 L
.35963 .92217 L
.35963 .92217 L
.35994 .9206 L
.35994 .9206 L
.36019 .91901 L
.36019 .91901 L
.36038 .9174 L
.36038 .9174 L
.36052 .91576 L
.36052 .91576 L
.36059 .91411 L
.36059 .91411 L
.36059 .91244 L
.36059 .91244 L
.36051 .91073 L
.36051 .91073 L
.36248 .90972 L
.36248 .90972 L
.36114 .90759 L
.36114 .90759 L
.36006 .90554 L
.36006 .90554 L
.35953 .90447 L
.35953 .90447 L
.35918 .90355 L
.35918 .90355 L
.35833 .90157 L
.35833 .90157 L
.35733 .89953 L
.35733 .89953 L
.35617 .89742 L
.35617 .89742 L
.35477 .89522 L
.35477 .89522 L
.35387 .89396 L
.35387 .89396 L
.35285 .89281 L
.35285 .89281 L
.34989 .88998 L
.34989 .88998 L
.3469 .88768 L
.3469 .88768 L
.34444 .88612 L
.34444 .88612 L
.33912 .88367 L
.33912 .88367 L
.33543 .88236 L
.33543 .88236 L
.33063 .88132 L
.33063 .88132 L
.32818 .8809 L
.32818 .8809 L
.32436 .8809 L
.32436 .8809 L
.32139 .88046 L
.32139 .88046 L
.31969 .88046 L
.31969 .88046 L
.31635 .88062 L
.31635 .88062 L
.31333 .88091 L
.31333 .88091 L
.31121 .88116 L
.31121 .88116 L
.31051 .88129 L
.31051 .88129 L
.30801 .88181 L
.30801 .88181 L
.30566 .8824 L
.30566 .8824 L
.30337 .88302 L
.30337 .88302 L
.30099 .88358 L
.30099 .88358 L
.29981 .88375 L
.29981 .88375 L
.2987 .88417 L
.2987 .88417 L
.29674 .88493 L
.29674 .88493 L
.29475 .88567 L
.29475 .88567 L
.29259 .88632 L
.29259 .88632 L
.28987 .88665 L
.28987 .88665 L
.28793 .88655 L
.28793 .88655 L
.28404 .88342 L
.28404 .88342 L
.28402 .88159 L
.28402 .88159 L
.28444 .88 L
.28444 .88 L
.28506 .87852 L
.28506 .87852 L
.2858 .87711 L
.2858 .87711 L
.2866 .87574 L
.2866 .87574 L
.28745 .8744 L
.28745 .8744 L
.28833 .87307 L
.28833 .87307 L
.28972 .87204 L
.28972 .87204 L
.2908 .87082 L
.2908 .87082 L
.29169 .8695 L
.29169 .8695 L
.29255 .86816 L
.29255 .86816 L
.29342 .86683 L
.29342 .86683 L
.29429 .8655 L
.29429 .8655 L
.29518 .86418 L
.29518 .86418 L
.29609 .86286 L
.29609 .86286 L
.297 .86156 L
.297 .86156 L
.29793 .86025 L
.29793 .86025 L
.29886 .85896 L
.29886 .85896 L
.29981 .85767 L
.29981 .85767 L
.30075 .85638 L
.30075 .85638 L
.30171 .85509 L
.30171 .85509 L
.30267 .85381 L
.30267 .85381 L
.30363 .85253 L
.30363 .85253 L
.3046 .85125 L
.3046 .85125 L
.30556 .84997 L
.30556 .84997 L
.30653 .84869 L
.30653 .84869 L
.3075 .84741 L
.3075 .84741 L
.30847 .84613 L
.30847 .84613 L
.30944 .84485 L
.30944 .84485 L
.31041 .84357 L
.31041 .84357 L
.31137 .84229 L
.31137 .84229 L
.31233 .84101 L
.31233 .84101 L
.31329 .83972 L
.31329 .83972 L
.31424 .83843 L
.31424 .83843 L
.3148 .83768 L
.3148 .83768 L
.31519 .83714 L
.31519 .83714 L
.31613 .83585 L
.31613 .83585 L
.31707 .83455 L
.31707 .83455 L
.31799 .83324 L
.31799 .83324 L
.31891 .83193 L
.31891 .83193 L
.31981 .83062 L
.31981 .83062 L
.32071 .8293 L
.32071 .8293 L
.3216 .82797 L
.3216 .82797 L
.32247 .82664 L
.32247 .82664 L
.32333 .8253 L
.32333 .8253 L
.32418 .82396 L
.32418 .82396 L
.32502 .8226 L
.32502 .8226 L
.32584 .82124 L
.32584 .82124 L
.32664 .81987 L
.32664 .81987 L
.32743 .81849 L
.32743 .81849 L
.3282 .8171 L
.3282 .8171 L
.32896 .81571 L
.32896 .81571 L
.3297 .8143 L
.3297 .8143 L
.33042 .81289 L
.33042 .81289 L
.33112 .81146 L
.33112 .81146 L
.3318 .81002 L
.3318 .81002 L
.33246 .80857 L
.33246 .80857 L
.3331 .80711 L
.3331 .80711 L
.33372 .80564 L
.33372 .80564 L
.33432 .80416 L
.33432 .80416 L
.3349 .80267 L
.3349 .80267 L
.33545 .80116 L
.33545 .80116 L
.33598 .79964 L
.33598 .79964 L
.33641 .79837 L
.33641 .79837 L
.33649 .79811 L
.33649 .79811 L
.33698 .79656 L
.33698 .79656 L
.33743 .795 L
.33743 .795 L
.33787 .79342 L
.33787 .79342 L
.33828 .79183 L
.33828 .79183 L
.33866 .79023 L
.33866 .79023 L
.33901 .78861 L
.33901 .78861 L
.33934 .78697 L
.33934 .78697 L
.33965 .78532 L
.33965 .78532 L
.33992 .78365 L
.33992 .78365 L
.34017 .78197 L
.34017 .78197 L
.34039 .78026 L
.34039 .78026 L
.34058 .77854 L
.34058 .77854 L
.34075 .7768 L
.34075 .7768 L
.34076 .77658 L
.34076 .77658 L
.34088 .77504 L
.34088 .77504 L
.34097 .77326 L
.34097 .77326 L
.34104 .77146 L
.34104 .77146 L
.34108 .76964 L
.34108 .76964 L
.34108 .7678 L
.34108 .7678 L
.34106 .76593 L
.34106 .76593 L
.341 .76405 L
.341 .76405 L
.34097 .76334 L
.34097 .76334 L
.34091 .76213 L
.34091 .76213 L
.34077 .76019 L
.34077 .76019 L
.3406 .75822 L
.3406 .75822 L
.3404 .75622 L
.3404 .75622 L
.34016 .7542 L
.34016 .7542 L
.33999 .75286 L
.33999 .75286 L
.33989 .75214 L
.33989 .75214 L
.33956 .75005 L
.33956 .75005 L
.3392 .74792 L
.3392 .74792 L
.33879 .74576 L
.33879 .74576 L
.33842 .7439 L
.33842 .7439 L
.33835 .74356 L
.33835 .74356 L
.33785 .74131 L
.33785 .74131 L
.3373 .73902 L
.3373 .73902 L
.33671 .73669 L
.33671 .73669 L
.33651 .73592 L
.33651 .73592 L
.33606 .7343 L
.33606 .7343 L
.33534 .73185 L
.33534 .73185 L
.33459 .72935 L
.33459 .72935 L
.33437 .72864 L
.33437 .72864 L
.33375 .72678 L
.33375 .72678 L
.33285 .72413 L
.33285 .72413 L
.33207 .7219 L
.33207 .7219 L
.33189 .72142 L
.33189 .72142 L
.33082 .71859 L
.33082 .71859 L
.3297 .71569 L
.3297 .71569 L
.32965 .71557 L
.32965 .71557 L
.32844 .71265 L
.32844 .71265 L
.32714 .70958 L
.32714 .70958 L
.32711 .70951 L
.32711 .70951 L
.32562 .70619 L
.32562 .70619 L
.32456 .70386 L
.32456 .70386 L
.32401 .70271 L
.32401 .70271 L
.32222 .69901 L
.32222 .69901 L
.32192 .69838 L
.32192 .69838 L
.32021 .69504 L
.32021 .69504 L
.31922 .6931 L
.31922 .6931 L
.31795 .69073 L
.31795 .69073 L
.31648 .68798 L
.31648 .68798 L
.31535 .68597 L
.31535 .68597 L
.31369 .68301 L
.31369 .68301 L
.31224 .68053 L
.31224 .68053 L
.31086 .67817 L
.31086 .67817 L
.30833 .674 L
.30833 .674 L
.30798 .67343 L
.30798 .67343 L
.30507 .66879 L
.30507 .66879 L
.30257 .66495 L
.30257 .66495 L
.3021 .66424 L
.3021 .66424 L
.29909 .65975 L
.29909 .65975 L
.29604 .65532 L
.29604 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67223 L
.23887 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68039 L
.24116 .68039 L
.24132 .68149 L
.24132 .68149 L
.24242 .68578 L
.24242 .68578 L
.24284 .68733 L
.24284 .68733 L
.24318 .68953 L
.24318 .68953 L
.24411 .69343 L
.24411 .69343 L
.24437 .69454 L
.24437 .69454 L
.24466 .69679 L
.24466 .69679 L
.24539 .70031 L
.24539 .70031 L
.24575 .70202 L
.24575 .70202 L
.24588 .70349 L
.24588 .70349 L
.2464 .70667 L
.2464 .70667 L
.24698 .70983 L
.24698 .70983 L
.24699 .70988 L
.24699 .70988 L
.24725 .71268 L
.24725 .71268 L
.2477 .71567 L
.2477 .71567 L
.24806 .718 L
.24806 .718 L
.24807 .71854 L
.24807 .71854 L
.2483 .72122 L
.2483 .72122 L
.24865 .72402 L
.24865 .72402 L
.24898 .72656 L
.24898 .72656 L
.24899 .72677 L
.24899 .72677 L
.24912 .72929 L
.24912 .72929 L
.24938 .73192 L
.24938 .73192 L
.24968 .73457 L
.24968 .73457 L
.24978 .73552 L
.24978 .73552 L
.24982 .73704 L
.24982 .73704 L
.24999 .73952 L
.24999 .73952 L
.25022 .74206 L
.25022 .74206 L
.25047 .74459 L
.25047 .74459 L
.2505 .74489 L
.2505 .74489 L
.25056 .74695 L
.25056 .74695 L
.25072 .74937 L
.25072 .74937 L
.25095 .75183 L
.25095 .75183 L
.25119 .7543 L
.25119 .7543 L
.25122 .75462 L
.25122 .75462 L
.2513 .75663 L
.2513 .75663 L
.25148 .75901 L
.25148 .75901 L
.25172 .76144 L
.25172 .76144 L
.252 .76389 L
.252 .76389 L
.25208 .76459 L
.25208 .76459 L
.25218 .76624 L
.25218 .76624 L
.25241 .76862 L
.25241 .76862 L
.25271 .77106 L
.25271 .77106 L
.25307 .77353 L
.25307 .77353 L
.25325 .77465 L
.25325 .77465 L
.25337 .77593 L
.25337 .77593 L
.25369 .77835 L
.25369 .77835 L
.25412 .78084 L
.25412 .78084 L
.25461 .78338 L
.25461 .78338 L
.25486 .7846 L
.25486 .7846 L
.25505 .78586 L
.25505 .78586 L
.25553 .78836 L
.25553 .78836 L
.25613 .79094 L
.25613 .79094 L
.2568 .79357 L
.2568 .79357 L
.25701 .79435 L
.25701 .79435 L
.25739 .79611 L
.25739 .79611 L
.25806 .79872 L
.25806 .79872 L
.25886 .8014 L
.25886 .8014 L
.25965 .80389 L
.25965 .80389 L
.2597 .8041 L
.2597 .8041 L
.26038 .80665 L
.26038 .80665 L
.26123 .80933 L
.26123 .80933 L
.26218 .81207 L
.26218 .81207 L
.26264 .81336 L
.26264 .81336 L
.26293 .81463 L
.26293 .81463 L
.26371 .8172 L
.26371 .8172 L
.26464 .81987 L
.26464 .81987 L
.26562 .82255 L
.26562 .82255 L
.26579 .82303 L
.26579 .82303 L
.26603 .82482 L
.26603 .82482 L
.26674 .82728 L
.26674 .82728 L
.26764 .82987 L
.26764 .82987 L
.26857 .83246 L
.26857 .83246 L
.26885 .83327 L
.26885 .83327 L
.26929 .83489 L
.26929 .83489 L
.26988 .83722 L
.26988 .83722 L
.27043 .83952 L
.27043 .83952 L
.27039 .84141 L
.27039 .84141 L
.27128 .84392 L
.27128 .84392 L
.27151 .84461 L
.27151 .84461 L
.27179 .84616 L
.27179 .84616 L
.27214 .84829 L
.27214 .84829 L
.27244 .85039 L
.27244 .85039 L
.2727 .85245 L
.2727 .85245 L
.27293 .85448 L
.27293 .85448 L
.27313 .8565 L
.27313 .8565 L
.27327 .858 L
.27327 .858 L
.27329 .85848 L
.27329 .85848 L
.27337 .86041 L
.27337 .86041 L
.27341 .86232 L
.27341 .86232 L
.27342 .86419 L
.27342 .86419 L
.2734 .86605 L
.2734 .86605 L
.27335 .86789 L
.27335 .86789 L
.27327 .8697 L
.27327 .8697 L
.27312 .87147 L
.27312 .87147 L
.27287 .87318 L
.27287 .87318 L
.27246 .87479 L
.27246 .87479 L
.27188 .8763 L
.27188 .8763 L
.27112 .87769 L
.27112 .87769 L
.27021 .879 L
.27021 .879 L
.26281 .87448 L
.26281 .87448 L
.25985 .87251 L
.25985 .87251 L
.25942 .87033 L
.25942 .87033 L
.25832 .86772 L
.25832 .86772 L
.25728 .86604 L
.25728 .86604 L
.25632 .86449 L
.25632 .86449 L
.25084 .85918 L
.25084 .85918 L
.24327 .85403 L
.24327 .85403 L
.23891 .8522 L
.23891 .8522 L
.23476 .85107 L
.23476 .85107 L
.23411 .85095 L
.23411 .85095 L
.23198 .85095 L
.23198 .85095 L
.22957 .8511 L
.22957 .8511 L
.22733 .85137 L
.22733 .85137 L
.22522 .85174 L
.22522 .85174 L
.22321 .85219 L
.22321 .85219 L
.2213 .8527 L
.2213 .8527 L
.22085 .85284 L
.22085 .85284 L
.21964 .85341 L
.21964 .85341 L
.21811 .85422 L
.21811 .85422 L
.21664 .85508 L
.21664 .85508 L
.2152 .85597 L
.2152 .85597 L
.21377 .85685 L
.21377 .85685 L
.2123 .85771 L
.2123 .85771 L
.21074 .8585 L
.21074 .8585 L
.20902 .85914 L
.20902 .85914 L
.20707 .85961 L
.20707 .85961 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.22644 .89021 L
.25802 .91058 L
.29111 .92839 L
F
0 .996 .146 .002 k
.29111 .07219 m
.29023 .07439 L
.29023 .07439 L
.29076 .0759 L
.29076 .0759 L
.29016 .077 L
.29016 .077 L
.28143 .08167 L
.28143 .08167 L
.28126 .08252 L
.28126 .08252 L
.28225 .08379 L
.28225 .08379 L
.2832 .08506 L
.2832 .08506 L
.28321 .08508 L
.28321 .08508 L
.28396 .08648 L
.28396 .08648 L
.28469 .08789 L
.28469 .08789 L
.28497 .08844 L
.28497 .08844 L
.28505 .0895 L
.28505 .0895 L
.27764 .09528 L
.27764 .09528 L
.28686 .09206 L
.28686 .09206 L
.29391 .08675 L
.29391 .08675 L
.29422 .08519 L
.29422 .08519 L
.29416 .08485 L
.29416 .08485 L
.29365 .08333 L
.29365 .08333 L
.29309 .08184 L
.29309 .08184 L
.29246 .08037 L
.29246 .08037 L
.29178 .07894 L
.29178 .07894 L
.29101 .07755 L
.29101 .07755 L
.29934 .07328 L
.29934 .07328 L
.29987 .07328 L
.29987 .07328 L
.30238 .07386 L
.30238 .07386 L
.30396 .07488 L
.30396 .07488 L
.30494 .07618 L
.30494 .07618 L
.30549 .07767 L
.30549 .07767 L
.30573 .07931 L
.30573 .07931 L
.30574 .08105 L
.30574 .08105 L
.30557 .08288 L
.30557 .08288 L
.30527 .08478 L
.30527 .08478 L
.3051 .08552 L
.3051 .08552 L
.30426 .08701 L
.30426 .08701 L
.30233 .0897 L
.30233 .0897 L
.29805 .09291 L
.29805 .09291 L
.28939 .09691 L
.28939 .09691 L
.28837 .09852 L
.28837 .09852 L
.2895 .09971 L
.2895 .09971 L
.29033 .10107 L
.29033 .10107 L
.29131 .10236 L
.29131 .10236 L
.2926 .10347 L
.2926 .10347 L
.29294 .10369 L
.29294 .10369 L
.29784 .10255 L
.29784 .10255 L
.3005 .10299 L
.3005 .10299 L
.30286 .10259 L
.30286 .10259 L
.30488 .10258 L
.30488 .10258 L
.31161 .09936 L
.31161 .09936 L
.31552 .09753 L
.31552 .09753 L
.31952 .09431 L
.31952 .09431 L
.32134 .09318 L
.32134 .09318 L
.32504 .08984 L
.32504 .08984 L
.3269 .08784 L
.3269 .08784 L
.32986 .0861 L
.32986 .0861 L
.33267 .08324 L
.33267 .08324 L
.33432 .08112 L
.33432 .08112 L
.33822 .07935 L
.33822 .07935 L
.34092 .07663 L
.34092 .07663 L
.342 .07469 L
.342 .07469 L
.34199 .07453 L
.34199 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.35831 .07383 L
.35831 .07383 L
.35882 .07534 L
.35882 .07534 L
.35926 .07686 L
.35926 .07686 L
.35963 .07841 L
.35963 .07841 L
.35994 .07999 L
.35994 .07999 L
.36019 .08158 L
.36019 .08158 L
.36038 .08319 L
.36038 .08319 L
.36052 .08482 L
.36052 .08482 L
.36059 .08647 L
.36059 .08647 L
.36059 .08815 L
.36059 .08815 L
.36051 .08985 L
.36051 .08985 L
.36247 .09086 L
.36247 .09086 L
.36114 .09299 L
.36114 .09299 L
.36006 .09504 L
.36006 .09504 L
.35953 .09611 L
.35953 .09611 L
.35917 .09703 L
.35917 .09703 L
.35833 .09901 L
.35833 .09901 L
.35733 .10105 L
.35733 .10105 L
.35616 .10316 L
.35616 .10316 L
.35477 .10536 L
.35477 .10536 L
.35387 .10662 L
.35387 .10662 L
.35285 .10777 L
.35285 .10777 L
.34989 .1106 L
.34989 .1106 L
.3469 .1129 L
.3469 .1129 L
.34442 .11447 L
.34442 .11447 L
.33912 .11691 L
.33912 .11691 L
.33547 .11821 L
.33547 .11821 L
.33063 .11926 L
.33063 .11926 L
.32821 .11968 L
.32821 .11968 L
.3244 .11967 L
.3244 .11967 L
.32138 .12011 L
.32138 .12011 L
.31972 .12011 L
.31972 .12011 L
.31639 .11994 L
.31639 .11994 L
.31337 .11965 L
.31337 .11965 L
.31119 .11938 L
.31119 .11938 L
.31056 .11927 L
.31056 .11927 L
.30807 .11873 L
.30807 .11873 L
.30574 .11813 L
.30574 .11813 L
.30349 .1175 L
.30349 .1175 L
.30119 .1169 L
.30119 .1169 L
.2997 .11663 L
.2997 .11663 L
.29892 .1163 L
.29892 .1163 L
.29704 .11549 L
.29704 .11549 L
.2952 .11467 L
.2952 .11467 L
.29335 .11386 L
.29335 .11386 L
.29135 .11313 L
.29135 .11313 L
.28919 .11249 L
.28919 .11249 L
.28733 .1117 L
.28733 .1117 L
.28606 .11058 L
.28606 .11058 L
.28598 .11049 L
.28598 .11049 L
.27951 .11426 L
.27951 .11426 L
.27996 .11583 L
.27996 .11583 L
.28071 .11723 L
.28071 .11723 L
.28155 .11858 L
.28155 .11858 L
.28245 .1199 L
.28245 .1199 L
.28336 .1212 L
.28336 .1212 L
.2843 .1225 L
.2843 .1225 L
.28524 .12379 L
.28524 .12379 L
.28618 .12508 L
.28618 .12508 L
.28713 .12636 L
.28713 .12636 L
.28808 .12765 L
.28808 .12765 L
.28955 .12864 L
.28955 .12864 L
.29064 .12985 L
.29064 .12985 L
.29156 .13116 L
.29156 .13116 L
.29244 .13248 L
.29244 .13248 L
.29333 .13381 L
.29333 .13381 L
.29422 .13513 L
.29422 .13513 L
.29512 .13644 L
.29512 .13644 L
.29604 .13775 L
.29604 .13775 L
.29696 .13905 L
.29696 .13905 L
.29789 .14035 L
.29789 .14035 L
.29883 .14164 L
.29883 .14164 L
.29978 .14293 L
.29978 .14293 L
.30073 .14422 L
.30073 .14422 L
.30169 .1455 L
.30169 .1455 L
.30265 .14679 L
.30265 .14679 L
.30361 .14807 L
.30361 .14807 L
.30458 .14935 L
.30458 .14935 L
.30555 .15062 L
.30555 .15062 L
.30652 .1519 L
.30652 .1519 L
.30749 .15318 L
.30749 .15318 L
.30846 .15446 L
.30846 .15446 L
.30943 .15573 L
.30943 .15573 L
.3104 .15701 L
.3104 .15701 L
.31136 .1583 L
.31136 .1583 L
.31233 .15958 L
.31233 .15958 L
.31328 .16086 L
.31328 .16086 L
.31424 .16215 L
.31424 .16215 L
.31483 .16296 L
.31483 .16296 L
.31518 .16344 L
.31518 .16344 L
.31612 .16474 L
.31612 .16474 L
.31706 .16604 L
.31706 .16604 L
.31798 .16734 L
.31798 .16734 L
.3189 .16865 L
.3189 .16865 L
.31981 .16997 L
.31981 .16997 L
.3207 .17129 L
.3207 .17129 L
.32159 .17261 L
.32159 .17261 L
.32247 .17394 L
.32247 .17394 L
.32333 .17528 L
.32333 .17528 L
.32418 .17663 L
.32418 .17663 L
.32501 .17798 L
.32501 .17798 L
.32583 .17934 L
.32583 .17934 L
.32664 .18071 L
.32664 .18071 L
.32743 .18209 L
.32743 .18209 L
.3282 .18348 L
.3282 .18348 L
.32896 .18488 L
.32896 .18488 L
.32969 .18628 L
.32969 .18628 L
.33041 .1877 L
.33041 .1877 L
.33112 .18913 L
.33112 .18913 L
.3318 .19056 L
.3318 .19056 L
.33246 .19201 L
.33246 .19201 L
.3331 .19347 L
.3331 .19347 L
.33372 .19494 L
.33372 .19494 L
.33432 .19642 L
.33432 .19642 L
.3349 .19792 L
.3349 .19792 L
.33545 .19943 L
.33545 .19943 L
.33598 .20095 L
.33598 .20095 L
.3364 .2022 L
.3364 .2022 L
.33649 .20248 L
.33649 .20248 L
.33697 .20403 L
.33697 .20403 L
.33743 .20559 L
.33743 .20559 L
.33787 .20716 L
.33787 .20716 L
.33827 .20875 L
.33827 .20875 L
.33866 .21036 L
.33866 .21036 L
.33901 .21198 L
.33901 .21198 L
.33934 .21361 L
.33934 .21361 L
.33965 .21526 L
.33965 .21526 L
.33992 .21693 L
.33992 .21693 L
.34017 .21862 L
.34017 .21862 L
.34039 .22032 L
.34039 .22032 L
.34058 .22204 L
.34058 .22204 L
.34074 .22378 L
.34074 .22378 L
.34076 .224 L
.34076 .224 L
.34087 .22554 L
.34087 .22554 L
.34097 .22732 L
.34097 .22732 L
.34104 .22912 L
.34104 .22912 L
.34108 .23094 L
.34108 .23094 L
.34108 .23278 L
.34108 .23278 L
.34106 .23465 L
.34106 .23465 L
.341 .23654 L
.341 .23654 L
.34097 .23725 L
.34097 .23725 L
.34091 .23845 L
.34091 .23845 L
.34077 .2404 L
.34077 .2404 L
.3406 .24237 L
.3406 .24237 L
.3404 .24436 L
.3404 .24436 L
.34016 .24639 L
.34016 .24639 L
.33999 .24772 L
.33999 .24772 L
.33989 .24844 L
.33989 .24844 L
.33956 .25054 L
.33956 .25054 L
.33919 .25266 L
.33919 .25266 L
.33879 .25482 L
.33879 .25482 L
.33842 .25668 L
.33842 .25668 L
.33835 .25702 L
.33835 .25702 L
.33785 .25927 L
.33785 .25927 L
.3373 .26156 L
.3373 .26156 L
.33671 .26389 L
.33671 .26389 L
.33651 .26466 L
.33651 .26466 L
.33606 .26628 L
.33606 .26628 L
.33534 .26873 L
.33534 .26873 L
.33459 .27123 L
.33459 .27123 L
.33437 .27194 L
.33437 .27194 L
.33375 .27381 L
.33375 .27381 L
.33285 .27645 L
.33285 .27645 L
.33207 .27868 L
.33207 .27868 L
.33189 .27917 L
.33189 .27917 L
.33082 .28199 L
.33082 .28199 L
.3297 .28489 L
.3297 .28489 L
.32965 .28501 L
.32965 .28501 L
.32844 .28793 L
.32844 .28793 L
.32714 .29101 L
.32714 .29101 L
.32711 .29107 L
.32711 .29107 L
.32562 .2944 L
.32562 .2944 L
.32456 .29672 L
.32456 .29672 L
.32401 .29787 L
.32401 .29787 L
.32222 .30157 L
.32222 .30157 L
.32192 .3022 L
.32192 .3022 L
.32021 .30555 L
.32021 .30555 L
.31922 .30748 L
.31922 .30748 L
.31795 .30985 L
.31795 .30985 L
.31648 .3126 L
.31648 .3126 L
.31535 .31461 L
.31535 .31461 L
.31369 .31757 L
.31369 .31757 L
.31224 .32005 L
.31224 .32005 L
.31086 .32241 L
.31086 .32241 L
.30833 .32658 L
.30833 .32658 L
.30798 .32715 L
.30798 .32715 L
.30507 .33179 L
.30507 .33179 L
.30257 .33564 L
.30257 .33564 L
.3021 .33635 L
.3021 .33635 L
.29909 .34084 L
.29909 .34084 L
.29604 .34526 L
.29604 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36423 L
.28191 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33376 L
.23727 .33376 L
.23738 .33345 L
.23738 .33345 L
.23887 .32835 L
.23887 .32835 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .3191 L
.24132 .3191 L
.24242 .3148 L
.24242 .3148 L
.24284 .31325 L
.24284 .31325 L
.24318 .31105 L
.24318 .31105 L
.24411 .30715 L
.24411 .30715 L
.24437 .30605 L
.24437 .30605 L
.24466 .3038 L
.24466 .3038 L
.24539 .30027 L
.24539 .30027 L
.24575 .29856 L
.24575 .29856 L
.24588 .29709 L
.24588 .29709 L
.2464 .29391 L
.2464 .29391 L
.24698 .29075 L
.24698 .29075 L
.24699 .2907 L
.24699 .2907 L
.24725 .28791 L
.24725 .28791 L
.2477 .28492 L
.2477 .28492 L
.24806 .28258 L
.24806 .28258 L
.24807 .28204 L
.24807 .28204 L
.2483 .27936 L
.2483 .27936 L
.24865 .27656 L
.24865 .27656 L
.24898 .27403 L
.24898 .27403 L
.24899 .27381 L
.24899 .27381 L
.24912 .27129 L
.24912 .27129 L
.24938 .26866 L
.24938 .26866 L
.24968 .26601 L
.24968 .26601 L
.24978 .26506 L
.24978 .26506 L
.24982 .26354 L
.24982 .26354 L
.24999 .26106 L
.24999 .26106 L
.25022 .25853 L
.25022 .25853 L
.25047 .25599 L
.25047 .25599 L
.2505 .25569 L
.2505 .25569 L
.25056 .25363 L
.25056 .25363 L
.25072 .25121 L
.25072 .25121 L
.25095 .24875 L
.25095 .24875 L
.25119 .24628 L
.25119 .24628 L
.25122 .24596 L
.25122 .24596 L
.2513 .24396 L
.2513 .24396 L
.25148 .24157 L
.25148 .24157 L
.25172 .23914 L
.25172 .23914 L
.252 .23669 L
.252 .23669 L
.25208 .23599 L
.25208 .23599 L
.25218 .23435 L
.25218 .23435 L
.25241 .23197 L
.25241 .23197 L
.25272 .22953 L
.25272 .22953 L
.25307 .22705 L
.25307 .22705 L
.25325 .22594 L
.25325 .22594 L
.25337 .22465 L
.25337 .22465 L
.2537 .22223 L
.2537 .22223 L
.25412 .21974 L
.25412 .21974 L
.25461 .2172 L
.25461 .2172 L
.25487 .21598 L
.25487 .21598 L
.25505 .21472 L
.25505 .21472 L
.25553 .21222 L
.25553 .21222 L
.25613 .20964 L
.25613 .20964 L
.25681 .20701 L
.25681 .20701 L
.25701 .20623 L
.25701 .20623 L
.25739 .20447 L
.25739 .20447 L
.25807 .20186 L
.25807 .20186 L
.25886 .19918 L
.25886 .19918 L
.25965 .1967 L
.25965 .1967 L
.2597 .19648 L
.2597 .19648 L
.26038 .19393 L
.26038 .19393 L
.26124 .19124 L
.26124 .19124 L
.26219 .18851 L
.26219 .18851 L
.26264 .18722 L
.26264 .18722 L
.26294 .18595 L
.26294 .18595 L
.26371 .18338 L
.26371 .18338 L
.26465 .18071 L
.26465 .18071 L
.26562 .17802 L
.26562 .17802 L
.26579 .17755 L
.26579 .17755 L
.26604 .17576 L
.26604 .17576 L
.26675 .1733 L
.26675 .1733 L
.26765 .17071 L
.26765 .17071 L
.26858 .16812 L
.26858 .16812 L
.26886 .16732 L
.26886 .16732 L
.2693 .16569 L
.2693 .16569 L
.2699 .16335 L
.2699 .16335 L
.27045 .16105 L
.27045 .16105 L
.27042 .15916 L
.27042 .15916 L
.27131 .15665 L
.27131 .15665 L
.27153 .15599 L
.27153 .15599 L
.27181 .1544 L
.27181 .1544 L
.27217 .15227 L
.27217 .15227 L
.27247 .15017 L
.27247 .15017 L
.27274 .14811 L
.27274 .14811 L
.27298 .14607 L
.27298 .14607 L
.27319 .14405 L
.27319 .14405 L
.27333 .14268 L
.27333 .14268 L
.27336 .14205 L
.27336 .14205 L
.27346 .14011 L
.27346 .14011 L
.27353 .1382 L
.27353 .1382 L
.27357 .1363 L
.27357 .1363 L
.2736 .13441 L
.2736 .13441 L
.27362 .13253 L
.27362 .13253 L
.27362 .13067 L
.27362 .13067 L
.27359 .12882 L
.27359 .12882 L
.27346 .12704 L
.27346 .12704 L
.27317 .12536 L
.27317 .12536 L
.27315 .12526 L
.27315 .12526 L
.2733 .12343 L
.2733 .12343 L
.27401 .12115 L
.27401 .12115 L
.2757 .1183 L
.2757 .1183 L
.27658 .11595 L
.27658 .11595 L
.2764 .11421 L
.2764 .11421 L
.27583 .11271 L
.27583 .11271 L
.27505 .11132 L
.27505 .11132 L
.27402 .11009 L
.27402 .11009 L
.26652 .1143 L
.26652 .1143 L
.26512 .11539 L
.26512 .11539 L
.26168 .11938 L
.26168 .11938 L
.26196 .12108 L
.26196 .12108 L
.26232 .12273 L
.26232 .12273 L
.26249 .1245 L
.26249 .1245 L
.26248 .12558 L
.26248 .12558 L
.25949 .12831 L
.25949 .12831 L
.25919 .1304 L
.25919 .1304 L
.25815 .13297 L
.25815 .13297 L
.25724 .13449 L
.25724 .13449 L
.25622 .13617 L
.25622 .13617 L
.25084 .14139 L
.25084 .14139 L
.24327 .14655 L
.24327 .14655 L
.23892 .14838 L
.23892 .14838 L
.23476 .14951 L
.23476 .14951 L
.23411 .14963 L
.23411 .14963 L
.23198 .14963 L
.23198 .14963 L
.22957 .14948 L
.22957 .14948 L
.22733 .14921 L
.22733 .14921 L
.22522 .14884 L
.22522 .14884 L
.22321 .14839 L
.22321 .14839 L
.2213 .14788 L
.2213 .14788 L
.22085 .14774 L
.22085 .14774 L
.21964 .14717 L
.21964 .14717 L
.21811 .14636 L
.21811 .14636 L
.21664 .1455 L
.21664 .1455 L
.2152 .14462 L
.2152 .14462 L
.21377 .14373 L
.21377 .14373 L
.2123 .14287 L
.2123 .14287 L
.21074 .14209 L
.21074 .14209 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.22644 .11037 L
.25802 .09001 L
.29111 .07219 L
F
.29111 .92839 m
.29023 .92619 L
.29023 .92619 L
.29076 .92468 L
.29076 .92468 L
.29016 .92358 L
.29016 .92358 L
.28143 .91891 L
.28143 .91891 L
.28126 .91806 L
.28126 .91806 L
.28225 .91679 L
.28225 .91679 L
.2832 .91552 L
.2832 .91552 L
.28321 .9155 L
.28321 .9155 L
.28396 .9141 L
.28396 .9141 L
.28469 .91269 L
.28469 .91269 L
.28497 .91214 L
.28497 .91214 L
.28505 .91108 L
.28505 .91108 L
.27764 .90531 L
.27764 .90531 L
.28686 .90852 L
.28686 .90852 L
.29391 .91383 L
.29391 .91383 L
.29422 .91539 L
.29422 .91539 L
.29416 .91573 L
.29416 .91573 L
.29365 .91725 L
.29365 .91725 L
.29309 .91875 L
.29309 .91875 L
.29246 .92021 L
.29246 .92021 L
.29178 .92164 L
.29178 .92164 L
.29101 .92303 L
.29101 .92303 L
.29934 .9273 L
.29934 .9273 L
.29987 .9273 L
.29987 .9273 L
.30238 .92672 L
.30238 .92672 L
.30396 .9257 L
.30396 .9257 L
.30494 .92441 L
.30494 .92441 L
.30549 .92291 L
.30549 .92291 L
.30573 .92128 L
.30573 .92128 L
.30574 .91953 L
.30574 .91953 L
.30557 .9177 L
.30557 .9177 L
.30527 .9158 L
.30527 .9158 L
.3051 .91506 L
.3051 .91506 L
.30426 .91357 L
.30426 .91357 L
.30233 .91089 L
.30233 .91089 L
.29805 .90767 L
.29805 .90767 L
.28939 .90368 L
.28939 .90368 L
.28837 .90207 L
.28837 .90207 L
.2895 .90087 L
.2895 .90087 L
.29033 .89951 L
.29033 .89951 L
.29131 .89823 L
.29131 .89823 L
.2926 .89711 L
.2926 .89711 L
.29294 .89689 L
.29294 .89689 L
.29784 .89803 L
.29784 .89803 L
.3005 .8976 L
.3005 .8976 L
.30286 .89799 L
.30286 .89799 L
.30488 .898 L
.30488 .898 L
.31161 .90122 L
.31161 .90122 L
.31552 .90305 L
.31552 .90305 L
.31952 .90627 L
.31952 .90627 L
.32134 .9074 L
.32134 .9074 L
.32504 .91074 L
.32504 .91074 L
.3269 .91275 L
.3269 .91275 L
.32986 .91448 L
.32986 .91448 L
.33267 .91734 L
.33267 .91734 L
.33432 .91946 L
.33432 .91946 L
.33822 .92123 L
.33822 .92123 L
.34092 .92396 L
.34092 .92396 L
.342 .9259 L
.342 .9259 L
.34199 .92605 L
.34199 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92821 L
.35768 .92821 L
.35831 .92675 L
.35831 .92675 L
.35882 .92525 L
.35882 .92525 L
.35926 .92372 L
.35926 .92372 L
.35963 .92217 L
.35963 .92217 L
.35994 .9206 L
.35994 .9206 L
.36019 .91901 L
.36019 .91901 L
.36038 .9174 L
.36038 .9174 L
.36052 .91576 L
.36052 .91576 L
.36059 .91411 L
.36059 .91411 L
.36059 .91244 L
.36059 .91244 L
.36051 .91073 L
.36051 .91073 L
.36247 .90972 L
.36247 .90972 L
.36114 .90759 L
.36114 .90759 L
.36006 .90554 L
.36006 .90554 L
.35953 .90447 L
.35953 .90447 L
.35917 .90355 L
.35917 .90355 L
.35833 .90157 L
.35833 .90157 L
.35733 .89953 L
.35733 .89953 L
.35616 .89742 L
.35616 .89742 L
.35477 .89522 L
.35477 .89522 L
.35387 .89396 L
.35387 .89396 L
.35285 .89281 L
.35285 .89281 L
.34989 .88998 L
.34989 .88998 L
.3469 .88768 L
.3469 .88768 L
.34442 .88612 L
.34442 .88612 L
.33912 .88367 L
.33912 .88367 L
.33547 .88238 L
.33547 .88238 L
.33063 .88132 L
.33063 .88132 L
.32821 .88091 L
.32821 .88091 L
.3244 .88091 L
.3244 .88091 L
.32138 .88047 L
.32138 .88047 L
.31972 .88048 L
.31972 .88048 L
.31639 .88064 L
.31639 .88064 L
.31337 .88094 L
.31337 .88094 L
.31119 .8812 L
.31119 .8812 L
.31056 .88132 L
.31056 .88132 L
.30807 .88185 L
.30807 .88185 L
.30574 .88245 L
.30574 .88245 L
.30349 .88308 L
.30349 .88308 L
.30119 .88368 L
.30119 .88368 L
.2997 .88395 L
.2997 .88395 L
.29892 .88428 L
.29892 .88428 L
.29704 .88509 L
.29704 .88509 L
.2952 .88592 L
.2952 .88592 L
.29335 .88672 L
.29335 .88672 L
.29135 .88745 L
.29135 .88745 L
.28919 .88809 L
.28919 .88809 L
.28733 .88888 L
.28733 .88888 L
.28606 .89 L
.28606 .89 L
.28598 .89009 L
.28598 .89009 L
.27951 .88633 L
.27951 .88633 L
.27996 .88475 L
.27996 .88475 L
.28071 .88335 L
.28071 .88335 L
.28155 .88201 L
.28155 .88201 L
.28245 .88069 L
.28245 .88069 L
.28336 .87938 L
.28336 .87938 L
.2843 .87809 L
.2843 .87809 L
.28524 .87679 L
.28524 .87679 L
.28618 .8755 L
.28618 .8755 L
.28713 .87422 L
.28713 .87422 L
.28808 .87293 L
.28808 .87293 L
.28955 .87194 L
.28955 .87194 L
.29064 .87073 L
.29064 .87073 L
.29156 .86943 L
.29156 .86943 L
.29244 .8681 L
.29244 .8681 L
.29333 .86678 L
.29333 .86678 L
.29422 .86546 L
.29422 .86546 L
.29512 .86414 L
.29512 .86414 L
.29604 .86283 L
.29604 .86283 L
.29696 .86153 L
.29696 .86153 L
.29789 .86023 L
.29789 .86023 L
.29883 .85894 L
.29883 .85894 L
.29978 .85765 L
.29978 .85765 L
.30073 .85636 L
.30073 .85636 L
.30169 .85508 L
.30169 .85508 L
.30265 .8538 L
.30265 .8538 L
.30361 .85252 L
.30361 .85252 L
.30458 .85124 L
.30458 .85124 L
.30555 .84996 L
.30555 .84996 L
.30652 .84868 L
.30652 .84868 L
.30749 .8474 L
.30749 .8474 L
.30846 .84613 L
.30846 .84613 L
.30943 .84485 L
.30943 .84485 L
.3104 .84357 L
.3104 .84357 L
.31136 .84229 L
.31136 .84229 L
.31233 .841 L
.31233 .841 L
.31328 .83972 L
.31328 .83972 L
.31424 .83843 L
.31424 .83843 L
.31483 .83762 L
.31483 .83762 L
.31518 .83714 L
.31518 .83714 L
.31612 .83584 L
.31612 .83584 L
.31706 .83454 L
.31706 .83454 L
.31798 .83324 L
.31798 .83324 L
.3189 .83193 L
.3189 .83193 L
.31981 .83062 L
.31981 .83062 L
.3207 .8293 L
.3207 .8293 L
.32159 .82797 L
.32159 .82797 L
.32247 .82664 L
.32247 .82664 L
.32333 .8253 L
.32333 .8253 L
.32418 .82395 L
.32418 .82395 L
.32501 .8226 L
.32501 .8226 L
.32583 .82124 L
.32583 .82124 L
.32664 .81987 L
.32664 .81987 L
.32743 .81849 L
.32743 .81849 L
.3282 .8171 L
.3282 .8171 L
.32896 .81571 L
.32896 .81571 L
.32969 .8143 L
.32969 .8143 L
.33041 .81288 L
.33041 .81288 L
.33112 .81146 L
.33112 .81146 L
.3318 .81002 L
.3318 .81002 L
.33246 .80857 L
.33246 .80857 L
.3331 .80711 L
.3331 .80711 L
.33372 .80564 L
.33372 .80564 L
.33432 .80416 L
.33432 .80416 L
.3349 .80266 L
.3349 .80266 L
.33545 .80116 L
.33545 .80116 L
.33598 .79964 L
.33598 .79964 L
.3364 .79838 L
.3364 .79838 L
.33649 .7981 L
.33649 .7981 L
.33697 .79656 L
.33697 .79656 L
.33743 .795 L
.33743 .795 L
.33787 .79342 L
.33787 .79342 L
.33827 .79183 L
.33827 .79183 L
.33866 .79023 L
.33866 .79023 L
.33901 .78861 L
.33901 .78861 L
.33934 .78697 L
.33934 .78697 L
.33965 .78532 L
.33965 .78532 L
.33992 .78365 L
.33992 .78365 L
.34017 .78197 L
.34017 .78197 L
.34039 .78026 L
.34039 .78026 L
.34058 .77854 L
.34058 .77854 L
.34074 .7768 L
.34074 .7768 L
.34076 .77658 L
.34076 .77658 L
.34087 .77504 L
.34087 .77504 L
.34097 .77326 L
.34097 .77326 L
.34104 .77146 L
.34104 .77146 L
.34108 .76964 L
.34108 .76964 L
.34108 .7678 L
.34108 .7678 L
.34106 .76593 L
.34106 .76593 L
.341 .76405 L
.341 .76405 L
.34097 .76334 L
.34097 .76334 L
.34091 .76213 L
.34091 .76213 L
.34077 .76019 L
.34077 .76019 L
.3406 .75822 L
.3406 .75822 L
.3404 .75622 L
.3404 .75622 L
.34016 .7542 L
.34016 .7542 L
.33999 .75286 L
.33999 .75286 L
.33989 .75214 L
.33989 .75214 L
.33956 .75005 L
.33956 .75005 L
.33919 .74792 L
.33919 .74792 L
.33879 .74576 L
.33879 .74576 L
.33842 .7439 L
.33842 .7439 L
.33835 .74356 L
.33835 .74356 L
.33785 .74131 L
.33785 .74131 L
.3373 .73902 L
.3373 .73902 L
.33671 .73669 L
.33671 .73669 L
.33651 .73592 L
.33651 .73592 L
.33606 .7343 L
.33606 .7343 L
.33534 .73185 L
.33534 .73185 L
.33459 .72935 L
.33459 .72935 L
.33437 .72864 L
.33437 .72864 L
.33375 .72678 L
.33375 .72678 L
.33285 .72413 L
.33285 .72413 L
.33207 .7219 L
.33207 .7219 L
.33189 .72142 L
.33189 .72142 L
.33082 .71859 L
.33082 .71859 L
.3297 .71569 L
.3297 .71569 L
.32965 .71557 L
.32965 .71557 L
.32844 .71265 L
.32844 .71265 L
.32714 .70958 L
.32714 .70958 L
.32711 .70951 L
.32711 .70951 L
.32562 .70619 L
.32562 .70619 L
.32456 .70386 L
.32456 .70386 L
.32401 .70271 L
.32401 .70271 L
.32222 .69901 L
.32222 .69901 L
.32192 .69838 L
.32192 .69838 L
.32021 .69504 L
.32021 .69504 L
.31922 .6931 L
.31922 .6931 L
.31795 .69073 L
.31795 .69073 L
.31648 .68798 L
.31648 .68798 L
.31535 .68597 L
.31535 .68597 L
.31369 .68301 L
.31369 .68301 L
.31224 .68053 L
.31224 .68053 L
.31086 .67817 L
.31086 .67817 L
.30833 .674 L
.30833 .674 L
.30798 .67343 L
.30798 .67343 L
.30507 .66879 L
.30507 .66879 L
.30257 .66495 L
.30257 .66495 L
.3021 .66424 L
.3021 .66424 L
.29909 .65975 L
.29909 .65975 L
.29604 .65532 L
.29604 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67223 L
.23887 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68039 L
.24116 .68039 L
.24132 .68149 L
.24132 .68149 L
.24242 .68578 L
.24242 .68578 L
.24284 .68733 L
.24284 .68733 L
.24318 .68953 L
.24318 .68953 L
.24411 .69343 L
.24411 .69343 L
.24437 .69454 L
.24437 .69454 L
.24466 .69679 L
.24466 .69679 L
.24539 .70031 L
.24539 .70031 L
.24575 .70202 L
.24575 .70202 L
.24588 .70349 L
.24588 .70349 L
.2464 .70667 L
.2464 .70667 L
.24698 .70983 L
.24698 .70983 L
.24699 .70988 L
.24699 .70988 L
.24725 .71268 L
.24725 .71268 L
.2477 .71567 L
.2477 .71567 L
.24806 .718 L
.24806 .718 L
.24807 .71854 L
.24807 .71854 L
.2483 .72122 L
.2483 .72122 L
.24865 .72402 L
.24865 .72402 L
.24898 .72656 L
.24898 .72656 L
.24899 .72677 L
.24899 .72677 L
.24912 .72929 L
.24912 .72929 L
.24938 .73192 L
.24938 .73192 L
.24968 .73457 L
.24968 .73457 L
.24978 .73552 L
.24978 .73552 L
.24982 .73704 L
.24982 .73704 L
.24999 .73952 L
.24999 .73952 L
.25022 .74206 L
.25022 .74206 L
.25047 .74459 L
.25047 .74459 L
.2505 .74489 L
.2505 .74489 L
.25056 .74695 L
.25056 .74695 L
.25072 .74937 L
.25072 .74937 L
.25095 .75183 L
.25095 .75183 L
.25119 .7543 L
.25119 .7543 L
.25122 .75462 L
.25122 .75462 L
.2513 .75663 L
.2513 .75663 L
.25148 .75901 L
.25148 .75901 L
.25172 .76144 L
.25172 .76144 L
.252 .76389 L
.252 .76389 L
.25208 .76459 L
.25208 .76459 L
.25218 .76624 L
.25218 .76624 L
.25241 .76862 L
.25241 .76862 L
.25272 .77106 L
.25272 .77106 L
.25307 .77353 L
.25307 .77353 L
.25325 .77465 L
.25325 .77465 L
.25337 .77593 L
.25337 .77593 L
.2537 .77835 L
.2537 .77835 L
.25412 .78084 L
.25412 .78084 L
.25461 .78338 L
.25461 .78338 L
.25487 .7846 L
.25487 .7846 L
.25505 .78586 L
.25505 .78586 L
.25553 .78836 L
.25553 .78836 L
.25613 .79094 L
.25613 .79094 L
.25681 .79358 L
.25681 .79358 L
.25701 .79435 L
.25701 .79435 L
.25739 .79612 L
.25739 .79612 L
.25807 .79872 L
.25807 .79872 L
.25886 .8014 L
.25886 .8014 L
.25965 .80389 L
.25965 .80389 L
.2597 .8041 L
.2597 .8041 L
.26038 .80666 L
.26038 .80666 L
.26124 .80934 L
.26124 .80934 L
.26219 .81207 L
.26219 .81207 L
.26264 .81336 L
.26264 .81336 L
.26294 .81463 L
.26294 .81463 L
.26371 .8172 L
.26371 .8172 L
.26465 .81987 L
.26465 .81987 L
.26562 .82256 L
.26562 .82256 L
.26579 .82303 L
.26579 .82303 L
.26604 .82482 L
.26604 .82482 L
.26675 .82728 L
.26675 .82728 L
.26765 .82987 L
.26765 .82987 L
.26858 .83247 L
.26858 .83247 L
.26886 .83326 L
.26886 .83326 L
.2693 .8349 L
.2693 .8349 L
.2699 .83723 L
.2699 .83723 L
.27045 .83953 L
.27045 .83953 L
.27042 .84143 L
.27042 .84143 L
.27131 .84394 L
.27131 .84394 L
.27153 .84459 L
.27153 .84459 L
.27181 .84618 L
.27181 .84618 L
.27217 .84831 L
.27217 .84831 L
.27247 .85041 L
.27247 .85041 L
.27274 .85247 L
.27274 .85247 L
.27298 .85451 L
.27298 .85451 L
.27319 .85654 L
.27319 .85654 L
.27333 .85791 L
.27333 .85791 L
.27336 .85853 L
.27336 .85853 L
.27346 .86047 L
.27346 .86047 L
.27353 .86239 L
.27353 .86239 L
.27357 .86429 L
.27357 .86429 L
.2736 .86617 L
.2736 .86617 L
.27362 .86805 L
.27362 .86805 L
.27362 .86992 L
.27362 .86992 L
.27359 .87176 L
.27359 .87176 L
.27346 .87354 L
.27346 .87354 L
.27317 .87522 L
.27317 .87522 L
.27315 .87532 L
.27315 .87532 L
.2733 .87716 L
.2733 .87716 L
.27401 .87944 L
.27401 .87944 L
.2757 .88228 L
.2757 .88228 L
.27658 .88464 L
.27658 .88464 L
.2764 .88637 L
.2764 .88637 L
.27583 .88787 L
.27583 .88787 L
.27505 .88926 L
.27505 .88926 L
.27402 .89049 L
.27402 .89049 L
.26652 .88628 L
.26652 .88628 L
.26512 .8852 L
.26512 .8852 L
.26168 .8812 L
.26168 .8812 L
.26196 .8795 L
.26196 .8795 L
.26232 .87785 L
.26232 .87785 L
.26249 .87608 L
.26249 .87608 L
.26248 .87501 L
.26248 .87501 L
.25949 .87228 L
.25949 .87228 L
.25919 .87019 L
.25919 .87019 L
.25815 .86761 L
.25815 .86761 L
.25724 .8661 L
.25724 .8661 L
.25622 .86441 L
.25622 .86441 L
.25084 .85919 L
.25084 .85919 L
.24327 .85404 L
.24327 .85404 L
.23892 .85221 L
.23892 .85221 L
.23476 .85107 L
.23476 .85107 L
.23411 .85095 L
.23411 .85095 L
.23198 .85096 L
.23198 .85096 L
.22957 .85111 L
.22957 .85111 L
.22733 .85138 L
.22733 .85138 L
.22522 .85174 L
.22522 .85174 L
.22321 .85219 L
.22321 .85219 L
.2213 .8527 L
.2213 .8527 L
.22085 .85284 L
.22085 .85284 L
.21964 .85341 L
.21964 .85341 L
.21811 .85422 L
.21811 .85422 L
.21664 .85508 L
.21664 .85508 L
.2152 .85597 L
.2152 .85597 L
.21377 .85685 L
.21377 .85685 L
.2123 .85771 L
.2123 .85771 L
.21074 .8585 L
.21074 .8585 L
.20902 .85914 L
.20902 .85914 L
.20707 .85961 L
.20707 .85961 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.22644 .89021 L
.25802 .91058 L
.29111 .92839 L
F
.288 .996 0 0 k
.29111 .07219 m
.29023 .07439 L
.29023 .07439 L
.29076 .0759 L
.29076 .0759 L
.29016 .077 L
.29016 .077 L
.28143 .08167 L
.28143 .08167 L
.27303 .08693 L
.27303 .08693 L
.2738 .08833 L
.2738 .08833 L
.27385 .08843 L
.27385 .08843 L
.26601 .09454 L
.26601 .09454 L
.27478 .09011 L
.27478 .09011 L
.27456 .08972 L
.27456 .08972 L
.28321 .08507 L
.28321 .08507 L
.28321 .08508 L
.28321 .08508 L
.28396 .08648 L
.28396 .08648 L
.28469 .08789 L
.28469 .08789 L
.28496 .08842 L
.28496 .08842 L
.27609 .0925 L
.27609 .0925 L
.27586 .09207 L
.27586 .09207 L
.2676 .09729 L
.2676 .09729 L
.27686 .09389 L
.27686 .09389 L
.27704 .09422 L
.27704 .09422 L
.27762 .09529 L
.27762 .09529 L
.28688 .0921 L
.28688 .0921 L
.29391 .08675 L
.29391 .08675 L
.29422 .08519 L
.29422 .08519 L
.29416 .08485 L
.29416 .08485 L
.29365 .08333 L
.29365 .08333 L
.29309 .08184 L
.29309 .08184 L
.29246 .08037 L
.29246 .08037 L
.29178 .07894 L
.29178 .07894 L
.29101 .07755 L
.29101 .07755 L
.29934 .07328 L
.29934 .07328 L
.29987 .07328 L
.29987 .07328 L
.30238 .07386 L
.30238 .07386 L
.30396 .07488 L
.30396 .07488 L
.30494 .07618 L
.30494 .07618 L
.30549 .07767 L
.30549 .07767 L
.30573 .07931 L
.30573 .07931 L
.30574 .08105 L
.30574 .08105 L
.30557 .08288 L
.30557 .08288 L
.30527 .08478 L
.30527 .08478 L
.3051 .08552 L
.3051 .08552 L
.30426 .08701 L
.30426 .08701 L
.30233 .0897 L
.30233 .0897 L
.29805 .09291 L
.29805 .09291 L
.28937 .09687 L
.28937 .09687 L
.2883 .09855 L
.2883 .09855 L
.28948 .09973 L
.28948 .09973 L
.29032 .10108 L
.29032 .10108 L
.2913 .10236 L
.2913 .10236 L
.29259 .10348 L
.29259 .10348 L
.29295 .10371 L
.29295 .10371 L
.29784 .10256 L
.29784 .10256 L
.3005 .10299 L
.3005 .10299 L
.30286 .10259 L
.30286 .10259 L
.30488 .10258 L
.30488 .10258 L
.31161 .09936 L
.31161 .09936 L
.31552 .09753 L
.31552 .09753 L
.31952 .09431 L
.31952 .09431 L
.32134 .09318 L
.32134 .09318 L
.32504 .08984 L
.32504 .08984 L
.3269 .08784 L
.3269 .08784 L
.32986 .0861 L
.32986 .0861 L
.33267 .08324 L
.33267 .08324 L
.33432 .08112 L
.33432 .08112 L
.33822 .07935 L
.33822 .07935 L
.34092 .07663 L
.34092 .07663 L
.342 .07469 L
.342 .07469 L
.34199 .07453 L
.34199 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.35831 .07383 L
.35831 .07383 L
.35882 .07534 L
.35882 .07534 L
.35926 .07686 L
.35926 .07686 L
.35963 .07841 L
.35963 .07841 L
.35994 .07999 L
.35994 .07999 L
.36019 .08158 L
.36019 .08158 L
.36038 .08319 L
.36038 .08319 L
.36052 .08482 L
.36052 .08482 L
.36059 .08647 L
.36059 .08647 L
.36059 .08815 L
.36059 .08815 L
.36051 .08985 L
.36051 .08985 L
.36247 .09086 L
.36247 .09086 L
.36114 .09299 L
.36114 .09299 L
.36006 .09504 L
.36006 .09504 L
.35953 .09611 L
.35953 .09611 L
.35917 .09703 L
.35917 .09703 L
.35833 .09901 L
.35833 .09901 L
.35733 .10105 L
.35733 .10105 L
.35616 .10316 L
.35616 .10316 L
.35477 .10536 L
.35477 .10536 L
.35387 .10662 L
.35387 .10662 L
.35285 .10777 L
.35285 .10777 L
.34989 .1106 L
.34989 .1106 L
.3469 .1129 L
.3469 .1129 L
.34442 .11447 L
.34442 .11447 L
.33912 .11691 L
.33912 .11691 L
.33547 .11821 L
.33547 .11821 L
.33063 .11926 L
.33063 .11926 L
.32821 .11968 L
.32821 .11968 L
.3244 .11967 L
.3244 .11967 L
.32138 .12011 L
.32138 .12011 L
.31972 .12011 L
.31972 .12011 L
.31639 .11994 L
.31639 .11994 L
.31338 .11965 L
.31338 .11965 L
.31119 .11938 L
.31119 .11938 L
.31056 .11927 L
.31056 .11927 L
.30808 .11873 L
.30808 .11873 L
.30575 .11813 L
.30575 .11813 L
.30349 .1175 L
.30349 .1175 L
.3012 .1169 L
.3012 .1169 L
.2997 .11663 L
.2997 .11663 L
.29892 .1163 L
.29892 .1163 L
.29704 .11549 L
.29704 .11549 L
.29521 .11466 L
.29521 .11466 L
.29336 .11385 L
.29336 .11385 L
.29137 .11312 L
.29137 .11312 L
.28922 .11248 L
.28922 .11248 L
.28736 .11168 L
.28736 .11168 L
.28609 .11057 L
.28609 .11057 L
.28589 .11033 L
.28589 .11033 L
.27926 .1144 L
.27926 .1144 L
.27985 .11589 L
.27985 .11589 L
.28064 .11727 L
.28064 .11727 L
.28151 .1186 L
.28151 .1186 L
.28242 .11991 L
.28242 .11991 L
.28335 .12121 L
.28335 .12121 L
.28428 .1225 L
.28428 .1225 L
.28523 .12379 L
.28523 .12379 L
.28618 .12508 L
.28618 .12508 L
.28713 .12637 L
.28713 .12637 L
.28808 .12765 L
.28808 .12765 L
.28955 .12865 L
.28955 .12865 L
.29064 .12985 L
.29064 .12985 L
.29156 .13116 L
.29156 .13116 L
.29244 .13248 L
.29244 .13248 L
.29333 .13381 L
.29333 .13381 L
.29422 .13513 L
.29422 .13513 L
.29512 .13644 L
.29512 .13644 L
.29603 .13775 L
.29603 .13775 L
.29696 .13905 L
.29696 .13905 L
.29789 .14035 L
.29789 .14035 L
.29883 .14164 L
.29883 .14164 L
.29978 .14293 L
.29978 .14293 L
.30073 .14422 L
.30073 .14422 L
.30169 .14551 L
.30169 .14551 L
.30265 .14679 L
.30265 .14679 L
.30361 .14807 L
.30361 .14807 L
.30458 .14935 L
.30458 .14935 L
.30555 .15062 L
.30555 .15062 L
.30652 .1519 L
.30652 .1519 L
.30749 .15318 L
.30749 .15318 L
.30846 .15446 L
.30846 .15446 L
.30943 .15573 L
.30943 .15573 L
.3104 .15701 L
.3104 .15701 L
.31136 .1583 L
.31136 .1583 L
.31233 .15958 L
.31233 .15958 L
.31328 .16086 L
.31328 .16086 L
.31424 .16215 L
.31424 .16215 L
.31483 .16296 L
.31483 .16296 L
.31518 .16344 L
.31518 .16344 L
.31612 .16474 L
.31612 .16474 L
.31706 .16604 L
.31706 .16604 L
.31798 .16734 L
.31798 .16734 L
.3189 .16865 L
.3189 .16865 L
.31981 .16997 L
.31981 .16997 L
.3207 .17129 L
.3207 .17129 L
.32159 .17261 L
.32159 .17261 L
.32247 .17394 L
.32247 .17394 L
.32333 .17528 L
.32333 .17528 L
.32418 .17663 L
.32418 .17663 L
.32501 .17798 L
.32501 .17798 L
.32583 .17934 L
.32583 .17934 L
.32664 .18071 L
.32664 .18071 L
.32743 .18209 L
.32743 .18209 L
.3282 .18348 L
.3282 .18348 L
.32896 .18488 L
.32896 .18488 L
.32969 .18628 L
.32969 .18628 L
.33041 .1877 L
.33041 .1877 L
.33112 .18913 L
.33112 .18913 L
.3318 .19056 L
.3318 .19056 L
.33246 .19201 L
.33246 .19201 L
.3331 .19347 L
.3331 .19347 L
.33372 .19494 L
.33372 .19494 L
.33432 .19642 L
.33432 .19642 L
.3349 .19792 L
.3349 .19792 L
.33545 .19943 L
.33545 .19943 L
.33598 .20095 L
.33598 .20095 L
.3364 .2022 L
.3364 .2022 L
.33649 .20248 L
.33649 .20248 L
.33697 .20403 L
.33697 .20403 L
.33743 .20559 L
.33743 .20559 L
.33787 .20716 L
.33787 .20716 L
.33827 .20875 L
.33827 .20875 L
.33866 .21036 L
.33866 .21036 L
.33901 .21198 L
.33901 .21198 L
.33934 .21361 L
.33934 .21361 L
.33965 .21526 L
.33965 .21526 L
.33992 .21693 L
.33992 .21693 L
.34017 .21862 L
.34017 .21862 L
.34039 .22032 L
.34039 .22032 L
.34058 .22204 L
.34058 .22204 L
.34074 .22378 L
.34074 .22378 L
.34076 .224 L
.34076 .224 L
.34087 .22554 L
.34087 .22554 L
.34097 .22732 L
.34097 .22732 L
.34104 .22912 L
.34104 .22912 L
.34108 .23094 L
.34108 .23094 L
.34108 .23278 L
.34108 .23278 L
.34106 .23465 L
.34106 .23465 L
.341 .23654 L
.341 .23654 L
.34097 .23725 L
.34097 .23725 L
.34091 .23845 L
.34091 .23845 L
.34077 .2404 L
.34077 .2404 L
.3406 .24237 L
.3406 .24237 L
.3404 .24436 L
.3404 .24436 L
.34016 .24639 L
.34016 .24639 L
.33999 .24772 L
.33999 .24772 L
.33989 .24844 L
.33989 .24844 L
.33956 .25054 L
.33956 .25054 L
.33919 .25266 L
.33919 .25266 L
.33879 .25482 L
.33879 .25482 L
.33842 .25668 L
.33842 .25668 L
.33835 .25702 L
.33835 .25702 L
.33785 .25927 L
.33785 .25927 L
.3373 .26156 L
.3373 .26156 L
.33671 .26389 L
.33671 .26389 L
.33651 .26466 L
.33651 .26466 L
.33606 .26628 L
.33606 .26628 L
.33534 .26873 L
.33534 .26873 L
.33459 .27123 L
.33459 .27123 L
.33437 .27194 L
.33437 .27194 L
.33375 .27381 L
.33375 .27381 L
.33285 .27645 L
.33285 .27645 L
.33207 .27868 L
.33207 .27868 L
.33189 .27917 L
.33189 .27917 L
.33082 .28199 L
.33082 .28199 L
.3297 .28489 L
.3297 .28489 L
.32965 .28501 L
.32965 .28501 L
.32844 .28793 L
.32844 .28793 L
.32714 .29101 L
.32714 .29101 L
.32711 .29107 L
.32711 .29107 L
.32562 .2944 L
.32562 .2944 L
.32456 .29672 L
.32456 .29672 L
.32401 .29787 L
.32401 .29787 L
.32222 .30157 L
.32222 .30157 L
.32192 .3022 L
.32192 .3022 L
.32021 .30555 L
.32021 .30555 L
.31922 .30748 L
.31922 .30748 L
.31795 .30985 L
.31795 .30985 L
.31648 .3126 L
.31648 .3126 L
.31535 .31461 L
.31535 .31461 L
.31369 .31757 L
.31369 .31757 L
.31224 .32005 L
.31224 .32005 L
.31086 .32241 L
.31086 .32241 L
.30833 .32658 L
.30833 .32658 L
.30798 .32715 L
.30798 .32715 L
.30507 .33179 L
.30507 .33179 L
.30257 .33564 L
.30257 .33564 L
.3021 .33635 L
.3021 .33635 L
.29909 .34084 L
.29909 .34084 L
.29604 .34526 L
.29604 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36423 L
.28191 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33376 L
.23727 .33376 L
.23738 .33345 L
.23738 .33345 L
.23887 .32835 L
.23887 .32835 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .3191 L
.24132 .3191 L
.24242 .3148 L
.24242 .3148 L
.24284 .31325 L
.24284 .31325 L
.24318 .31105 L
.24318 .31105 L
.24411 .30715 L
.24411 .30715 L
.24437 .30605 L
.24437 .30605 L
.24466 .3038 L
.24466 .3038 L
.24539 .30027 L
.24539 .30027 L
.24575 .29856 L
.24575 .29856 L
.24588 .29709 L
.24588 .29709 L
.2464 .29391 L
.2464 .29391 L
.24698 .29075 L
.24698 .29075 L
.24699 .2907 L
.24699 .2907 L
.24725 .28791 L
.24725 .28791 L
.2477 .28492 L
.2477 .28492 L
.24806 .28258 L
.24806 .28258 L
.24807 .28204 L
.24807 .28204 L
.2483 .27936 L
.2483 .27936 L
.24865 .27656 L
.24865 .27656 L
.24898 .27403 L
.24898 .27403 L
.24899 .27381 L
.24899 .27381 L
.24912 .27129 L
.24912 .27129 L
.24938 .26866 L
.24938 .26866 L
.24968 .26601 L
.24968 .26601 L
.24978 .26506 L
.24978 .26506 L
.24982 .26354 L
.24982 .26354 L
.24999 .26106 L
.24999 .26106 L
.25022 .25853 L
.25022 .25853 L
.25047 .25599 L
.25047 .25599 L
.2505 .25569 L
.2505 .25569 L
.25056 .25363 L
.25056 .25363 L
.25072 .25121 L
.25072 .25121 L
.25095 .24875 L
.25095 .24875 L
.25119 .24628 L
.25119 .24628 L
.25122 .24596 L
.25122 .24596 L
.2513 .24396 L
.2513 .24396 L
.25148 .24157 L
.25148 .24157 L
.25172 .23914 L
.25172 .23914 L
.252 .23669 L
.252 .23669 L
.25208 .23599 L
.25208 .23599 L
.25218 .23435 L
.25218 .23435 L
.25241 .23197 L
.25241 .23197 L
.25272 .22953 L
.25272 .22953 L
.25307 .22705 L
.25307 .22705 L
.25325 .22594 L
.25325 .22594 L
.25337 .22465 L
.25337 .22465 L
.2537 .22223 L
.2537 .22223 L
.25412 .21974 L
.25412 .21974 L
.25461 .2172 L
.25461 .2172 L
.25487 .21598 L
.25487 .21598 L
.25505 .21472 L
.25505 .21472 L
.25553 .21222 L
.25553 .21222 L
.25613 .20964 L
.25613 .20964 L
.25681 .20701 L
.25681 .20701 L
.25701 .20623 L
.25701 .20623 L
.25739 .20447 L
.25739 .20447 L
.25807 .20186 L
.25807 .20186 L
.25886 .19918 L
.25886 .19918 L
.25965 .1967 L
.25965 .1967 L
.2597 .19648 L
.2597 .19648 L
.26038 .19393 L
.26038 .19393 L
.26124 .19124 L
.26124 .19124 L
.26219 .18851 L
.26219 .18851 L
.26264 .18722 L
.26264 .18722 L
.26294 .18595 L
.26294 .18595 L
.26371 .18338 L
.26371 .18338 L
.26465 .18071 L
.26465 .18071 L
.26562 .17802 L
.26562 .17802 L
.26579 .17755 L
.26579 .17755 L
.26604 .17576 L
.26604 .17576 L
.26675 .1733 L
.26675 .1733 L
.26765 .17071 L
.26765 .17071 L
.26858 .16812 L
.26858 .16812 L
.26886 .16732 L
.26886 .16732 L
.2693 .16569 L
.2693 .16569 L
.2699 .16335 L
.2699 .16335 L
.27045 .16105 L
.27045 .16105 L
.27042 .15916 L
.27042 .15916 L
.27131 .15665 L
.27131 .15665 L
.27153 .156 L
.27153 .156 L
.27181 .1544 L
.27181 .1544 L
.27217 .15227 L
.27217 .15227 L
.27247 .15017 L
.27247 .15017 L
.27274 .14811 L
.27274 .14811 L
.27298 .14607 L
.27298 .14607 L
.27319 .14405 L
.27319 .14405 L
.27333 .14268 L
.27333 .14268 L
.27336 .14205 L
.27336 .14205 L
.27346 .14011 L
.27346 .14011 L
.27353 .13819 L
.27353 .13819 L
.27358 .13629 L
.27358 .13629 L
.2736 .13441 L
.2736 .13441 L
.27362 .13253 L
.27362 .13253 L
.27363 .13066 L
.27363 .13066 L
.27359 .12882 L
.27359 .12882 L
.27347 .12704 L
.27347 .12704 L
.27319 .12535 L
.27319 .12535 L
.27317 .1253 L
.27317 .1253 L
.27334 .1234 L
.27334 .1234 L
.27412 .12108 L
.27412 .12108 L
.27591 .11818 L
.27591 .11818 L
.27678 .11583 L
.27678 .11583 L
.2766 .1141 L
.2766 .1141 L
.27605 .11258 L
.27605 .11258 L
.27537 .11114 L
.27537 .11114 L
.27462 .10974 L
.27462 .10974 L
.26585 .11321 L
.26585 .11321 L
.26458 .11572 L
.26458 .11572 L
.26165 .1194 L
.26165 .1194 L
.26194 .12109 L
.26194 .12109 L
.26231 .12274 L
.26231 .12274 L
.26248 .12451 L
.26248 .12451 L
.26247 .12557 L
.26247 .12557 L
.25948 .12831 L
.25948 .12831 L
.25919 .1304 L
.25919 .1304 L
.25815 .13298 L
.25815 .13298 L
.25724 .13449 L
.25724 .13449 L
.25621 .13617 L
.25621 .13617 L
.25084 .14139 L
.25084 .14139 L
.24327 .14655 L
.24327 .14655 L
.23892 .14838 L
.23892 .14838 L
.23476 .14951 L
.23476 .14951 L
.23411 .14963 L
.23411 .14963 L
.23198 .14963 L
.23198 .14963 L
.22957 .14948 L
.22957 .14948 L
.22733 .14921 L
.22733 .14921 L
.22522 .14884 L
.22522 .14884 L
.22321 .14839 L
.22321 .14839 L
.2213 .14788 L
.2213 .14788 L
.22085 .14774 L
.22085 .14774 L
.21964 .14717 L
.21964 .14717 L
.21811 .14636 L
.21811 .14636 L
.21664 .1455 L
.21664 .1455 L
.2152 .14462 L
.2152 .14462 L
.21377 .14373 L
.21377 .14373 L
.2123 .14287 L
.2123 .14287 L
.21074 .14209 L
.21074 .14209 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.22644 .11037 L
.25802 .09001 L
.29111 .07219 L
F
.29111 .92839 m
.29023 .92619 L
.29023 .92619 L
.29076 .92468 L
.29076 .92468 L
.29016 .92358 L
.29016 .92358 L
.28143 .91891 L
.28143 .91891 L
.27303 .91365 L
.27303 .91365 L
.2738 .91226 L
.2738 .91226 L
.27385 .91215 L
.27385 .91215 L
.26601 .90605 L
.26601 .90605 L
.27478 .91047 L
.27478 .91047 L
.27456 .91086 L
.27456 .91086 L
.28321 .91551 L
.28321 .91551 L
.28321 .9155 L
.28321 .9155 L
.28396 .9141 L
.28396 .9141 L
.28469 .91269 L
.28469 .91269 L
.28496 .91216 L
.28496 .91216 L
.27609 .90808 L
.27609 .90808 L
.27586 .90851 L
.27586 .90851 L
.2676 .9033 L
.2676 .9033 L
.27686 .90669 L
.27686 .90669 L
.27704 .90637 L
.27704 .90637 L
.27762 .9053 L
.27762 .9053 L
.28688 .90848 L
.28688 .90848 L
.29391 .91383 L
.29391 .91383 L
.29422 .91539 L
.29422 .91539 L
.29416 .91573 L
.29416 .91573 L
.29365 .91725 L
.29365 .91725 L
.29309 .91875 L
.29309 .91875 L
.29246 .92021 L
.29246 .92021 L
.29178 .92164 L
.29178 .92164 L
.29101 .92303 L
.29101 .92303 L
.29934 .9273 L
.29934 .9273 L
.29987 .9273 L
.29987 .9273 L
.30238 .92672 L
.30238 .92672 L
.30396 .9257 L
.30396 .9257 L
.30494 .92441 L
.30494 .92441 L
.30549 .92291 L
.30549 .92291 L
.30573 .92128 L
.30573 .92128 L
.30574 .91953 L
.30574 .91953 L
.30557 .9177 L
.30557 .9177 L
.30527 .9158 L
.30527 .9158 L
.3051 .91506 L
.3051 .91506 L
.30426 .91357 L
.30426 .91357 L
.30233 .91089 L
.30233 .91089 L
.29805 .90767 L
.29805 .90767 L
.28937 .90371 L
.28937 .90371 L
.2883 .90203 L
.2883 .90203 L
.28948 .90086 L
.28948 .90086 L
.29032 .8995 L
.29032 .8995 L
.2913 .89822 L
.2913 .89822 L
.29259 .89711 L
.29259 .89711 L
.29295 .89687 L
.29295 .89687 L
.29784 .89803 L
.29784 .89803 L
.3005 .89759 L
.3005 .89759 L
.30286 .89799 L
.30286 .89799 L
.30488 .898 L
.30488 .898 L
.31161 .90122 L
.31161 .90122 L
.31552 .90305 L
.31552 .90305 L
.31952 .90627 L
.31952 .90627 L
.32134 .9074 L
.32134 .9074 L
.32504 .91074 L
.32504 .91074 L
.3269 .91274 L
.3269 .91274 L
.32986 .91448 L
.32986 .91448 L
.33267 .91734 L
.33267 .91734 L
.33432 .91946 L
.33432 .91946 L
.33822 .92123 L
.33822 .92123 L
.34092 .92396 L
.34092 .92396 L
.342 .9259 L
.342 .9259 L
.34199 .92605 L
.34199 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92821 L
.35768 .92821 L
.35831 .92675 L
.35831 .92675 L
.35882 .92525 L
.35882 .92525 L
.35926 .92372 L
.35926 .92372 L
.35963 .92217 L
.35963 .92217 L
.35994 .9206 L
.35994 .9206 L
.36019 .91901 L
.36019 .91901 L
.36038 .9174 L
.36038 .9174 L
.36052 .91576 L
.36052 .91576 L
.36059 .91411 L
.36059 .91411 L
.36059 .91244 L
.36059 .91244 L
.36051 .91073 L
.36051 .91073 L
.36247 .90972 L
.36247 .90972 L
.36114 .90759 L
.36114 .90759 L
.36006 .90554 L
.36006 .90554 L
.35953 .90447 L
.35953 .90447 L
.35917 .90355 L
.35917 .90355 L
.35833 .90157 L
.35833 .90157 L
.35733 .89953 L
.35733 .89953 L
.35616 .89742 L
.35616 .89742 L
.35477 .89522 L
.35477 .89522 L
.35387 .89396 L
.35387 .89396 L
.35285 .89281 L
.35285 .89281 L
.34989 .88998 L
.34989 .88998 L
.3469 .88768 L
.3469 .88768 L
.34442 .88612 L
.34442 .88612 L
.33912 .88367 L
.33912 .88367 L
.33547 .88238 L
.33547 .88238 L
.33063 .88132 L
.33063 .88132 L
.32821 .88091 L
.32821 .88091 L
.3244 .88091 L
.3244 .88091 L
.32138 .88047 L
.32138 .88047 L
.31972 .88048 L
.31972 .88048 L
.31639 .88064 L
.31639 .88064 L
.31338 .88094 L
.31338 .88094 L
.31119 .8812 L
.31119 .8812 L
.31056 .88132 L
.31056 .88132 L
.30808 .88185 L
.30808 .88185 L
.30575 .88245 L
.30575 .88245 L
.30349 .88308 L
.30349 .88308 L
.3012 .88368 L
.3012 .88368 L
.2997 .88396 L
.2997 .88396 L
.29892 .88429 L
.29892 .88429 L
.29704 .88509 L
.29704 .88509 L
.29521 .88592 L
.29521 .88592 L
.29336 .88673 L
.29336 .88673 L
.29137 .88746 L
.29137 .88746 L
.28922 .88811 L
.28922 .88811 L
.28736 .8889 L
.28736 .8889 L
.28609 .89001 L
.28609 .89001 L
.28589 .89025 L
.28589 .89025 L
.27926 .88618 L
.27926 .88618 L
.27985 .88469 L
.27985 .88469 L
.28064 .88332 L
.28064 .88332 L
.28151 .88198 L
.28151 .88198 L
.28242 .88067 L
.28242 .88067 L
.28335 .87937 L
.28335 .87937 L
.28428 .87808 L
.28428 .87808 L
.28523 .87679 L
.28523 .87679 L
.28618 .8755 L
.28618 .8755 L
.28713 .87421 L
.28713 .87421 L
.28808 .87293 L
.28808 .87293 L
.28955 .87194 L
.28955 .87194 L
.29064 .87073 L
.29064 .87073 L
.29156 .86943 L
.29156 .86943 L
.29244 .8681 L
.29244 .8681 L
.29333 .86678 L
.29333 .86678 L
.29422 .86546 L
.29422 .86546 L
.29512 .86414 L
.29512 .86414 L
.29603 .86283 L
.29603 .86283 L
.29696 .86153 L
.29696 .86153 L
.29789 .86023 L
.29789 .86023 L
.29883 .85894 L
.29883 .85894 L
.29978 .85765 L
.29978 .85765 L
.30073 .85636 L
.30073 .85636 L
.30169 .85508 L
.30169 .85508 L
.30265 .8538 L
.30265 .8538 L
.30361 .85252 L
.30361 .85252 L
.30458 .85124 L
.30458 .85124 L
.30555 .84996 L
.30555 .84996 L
.30652 .84868 L
.30652 .84868 L
.30749 .8474 L
.30749 .8474 L
.30846 .84613 L
.30846 .84613 L
.30943 .84485 L
.30943 .84485 L
.3104 .84357 L
.3104 .84357 L
.31136 .84229 L
.31136 .84229 L
.31233 .841 L
.31233 .841 L
.31328 .83972 L
.31328 .83972 L
.31424 .83843 L
.31424 .83843 L
.31483 .83762 L
.31483 .83762 L
.31518 .83714 L
.31518 .83714 L
.31612 .83584 L
.31612 .83584 L
.31706 .83454 L
.31706 .83454 L
.31798 .83324 L
.31798 .83324 L
.3189 .83193 L
.3189 .83193 L
.31981 .83062 L
.31981 .83062 L
.3207 .8293 L
.3207 .8293 L
.32159 .82797 L
.32159 .82797 L
.32247 .82664 L
.32247 .82664 L
.32333 .8253 L
.32333 .8253 L
.32418 .82395 L
.32418 .82395 L
.32501 .8226 L
.32501 .8226 L
.32583 .82124 L
.32583 .82124 L
.32664 .81987 L
.32664 .81987 L
.32743 .81849 L
.32743 .81849 L
.3282 .8171 L
.3282 .8171 L
.32896 .81571 L
.32896 .81571 L
.32969 .8143 L
.32969 .8143 L
.33041 .81288 L
.33041 .81288 L
.33112 .81146 L
.33112 .81146 L
.3318 .81002 L
.3318 .81002 L
.33246 .80857 L
.33246 .80857 L
.3331 .80711 L
.3331 .80711 L
.33372 .80564 L
.33372 .80564 L
.33432 .80416 L
.33432 .80416 L
.3349 .80266 L
.3349 .80266 L
.33545 .80116 L
.33545 .80116 L
.33598 .79964 L
.33598 .79964 L
.3364 .79839 L
.3364 .79839 L
.33649 .7981 L
.33649 .7981 L
.33697 .79656 L
.33697 .79656 L
.33743 .795 L
.33743 .795 L
.33787 .79342 L
.33787 .79342 L
.33827 .79183 L
.33827 .79183 L
.33866 .79023 L
.33866 .79023 L
.33901 .78861 L
.33901 .78861 L
.33934 .78697 L
.33934 .78697 L
.33965 .78532 L
.33965 .78532 L
.33992 .78365 L
.33992 .78365 L
.34017 .78197 L
.34017 .78197 L
.34039 .78026 L
.34039 .78026 L
.34058 .77854 L
.34058 .77854 L
.34074 .7768 L
.34074 .7768 L
.34076 .77658 L
.34076 .77658 L
.34087 .77504 L
.34087 .77504 L
.34097 .77326 L
.34097 .77326 L
.34104 .77146 L
.34104 .77146 L
.34108 .76964 L
.34108 .76964 L
.34108 .7678 L
.34108 .7678 L
.34106 .76593 L
.34106 .76593 L
.341 .76405 L
.341 .76405 L
.34097 .76334 L
.34097 .76334 L
.34091 .76213 L
.34091 .76213 L
.34077 .76019 L
.34077 .76019 L
.3406 .75822 L
.3406 .75822 L
.3404 .75622 L
.3404 .75622 L
.34016 .7542 L
.34016 .7542 L
.33999 .75286 L
.33999 .75286 L
.33989 .75214 L
.33989 .75214 L
.33956 .75005 L
.33956 .75005 L
.33919 .74792 L
.33919 .74792 L
.33879 .74576 L
.33879 .74576 L
.33842 .7439 L
.33842 .7439 L
.33835 .74356 L
.33835 .74356 L
.33785 .74131 L
.33785 .74131 L
.3373 .73902 L
.3373 .73902 L
.33671 .73669 L
.33671 .73669 L
.33651 .73592 L
.33651 .73592 L
.33606 .7343 L
.33606 .7343 L
.33534 .73185 L
.33534 .73185 L
.33459 .72935 L
.33459 .72935 L
.33437 .72864 L
.33437 .72864 L
.33375 .72678 L
.33375 .72678 L
.33285 .72413 L
.33285 .72413 L
.33207 .7219 L
.33207 .7219 L
.33189 .72142 L
.33189 .72142 L
.33082 .71859 L
.33082 .71859 L
.3297 .71569 L
.3297 .71569 L
.32965 .71557 L
.32965 .71557 L
.32844 .71265 L
.32844 .71265 L
.32714 .70958 L
.32714 .70958 L
.32711 .70951 L
.32711 .70951 L
.32562 .70619 L
.32562 .70619 L
.32456 .70386 L
.32456 .70386 L
.32401 .70271 L
.32401 .70271 L
.32222 .69901 L
.32222 .69901 L
.32192 .69838 L
.32192 .69838 L
.32021 .69504 L
.32021 .69504 L
.31922 .6931 L
.31922 .6931 L
.31795 .69073 L
.31795 .69073 L
.31648 .68798 L
.31648 .68798 L
.31535 .68597 L
.31535 .68597 L
.31369 .68301 L
.31369 .68301 L
.31224 .68053 L
.31224 .68053 L
.31086 .67817 L
.31086 .67817 L
.30833 .674 L
.30833 .674 L
.30798 .67343 L
.30798 .67343 L
.30507 .66879 L
.30507 .66879 L
.30257 .66495 L
.30257 .66495 L
.3021 .66424 L
.3021 .66424 L
.29909 .65975 L
.29909 .65975 L
.29604 .65532 L
.29604 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67223 L
.23887 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68039 L
.24116 .68039 L
.24132 .68149 L
.24132 .68149 L
.24242 .68578 L
.24242 .68578 L
.24284 .68733 L
.24284 .68733 L
.24318 .68953 L
.24318 .68953 L
.24411 .69343 L
.24411 .69343 L
.24437 .69454 L
.24437 .69454 L
.24466 .69679 L
.24466 .69679 L
.24539 .70031 L
.24539 .70031 L
.24575 .70202 L
.24575 .70202 L
.24588 .70349 L
.24588 .70349 L
.2464 .70667 L
.2464 .70667 L
.24698 .70983 L
.24698 .70983 L
.24699 .70988 L
.24699 .70988 L
.24725 .71268 L
.24725 .71268 L
.2477 .71567 L
.2477 .71567 L
.24806 .718 L
.24806 .718 L
.24807 .71854 L
.24807 .71854 L
.2483 .72122 L
.2483 .72122 L
.24865 .72402 L
.24865 .72402 L
.24898 .72656 L
.24898 .72656 L
.24899 .72677 L
.24899 .72677 L
.24912 .72929 L
.24912 .72929 L
.24938 .73192 L
.24938 .73192 L
.24968 .73457 L
.24968 .73457 L
.24978 .73552 L
.24978 .73552 L
.24982 .73704 L
.24982 .73704 L
.24999 .73952 L
.24999 .73952 L
.25022 .74206 L
.25022 .74206 L
.25047 .74459 L
.25047 .74459 L
.2505 .74489 L
.2505 .74489 L
.25056 .74695 L
.25056 .74695 L
.25072 .74937 L
.25072 .74937 L
.25095 .75183 L
.25095 .75183 L
.25119 .7543 L
.25119 .7543 L
.25122 .75462 L
.25122 .75462 L
.2513 .75663 L
.2513 .75663 L
.25148 .75901 L
.25148 .75901 L
.25172 .76144 L
.25172 .76144 L
.252 .76389 L
.252 .76389 L
.25208 .76459 L
.25208 .76459 L
.25218 .76624 L
.25218 .76624 L
.25241 .76862 L
.25241 .76862 L
.25272 .77106 L
.25272 .77106 L
.25307 .77353 L
.25307 .77353 L
.25325 .77465 L
.25325 .77465 L
.25337 .77593 L
.25337 .77593 L
.2537 .77835 L
.2537 .77835 L
.25412 .78084 L
.25412 .78084 L
.25461 .78338 L
.25461 .78338 L
.25487 .7846 L
.25487 .7846 L
.25505 .78586 L
.25505 .78586 L
.25553 .78836 L
.25553 .78836 L
.25613 .79094 L
.25613 .79094 L
.25681 .79358 L
.25681 .79358 L
.25701 .79435 L
.25701 .79435 L
.25739 .79612 L
.25739 .79612 L
.25807 .79872 L
.25807 .79872 L
.25886 .8014 L
.25886 .8014 L
.25965 .80389 L
.25965 .80389 L
.2597 .8041 L
.2597 .8041 L
.26038 .80666 L
.26038 .80666 L
.26124 .80934 L
.26124 .80934 L
.26219 .81207 L
.26219 .81207 L
.26264 .81336 L
.26264 .81336 L
.26294 .81463 L
.26294 .81463 L
.26371 .8172 L
.26371 .8172 L
.26465 .81987 L
.26465 .81987 L
.26562 .82256 L
.26562 .82256 L
.26579 .82303 L
.26579 .82303 L
.26604 .82482 L
.26604 .82482 L
.26675 .82728 L
.26675 .82728 L
.26765 .82987 L
.26765 .82987 L
.26858 .83247 L
.26858 .83247 L
.26886 .83326 L
.26886 .83326 L
.2693 .8349 L
.2693 .8349 L
.2699 .83723 L
.2699 .83723 L
.27045 .83953 L
.27045 .83953 L
.27042 .84143 L
.27042 .84143 L
.27131 .84394 L
.27131 .84394 L
.27153 .84459 L
.27153 .84459 L
.27181 .84618 L
.27181 .84618 L
.27217 .84831 L
.27217 .84831 L
.27247 .85041 L
.27247 .85041 L
.27274 .85247 L
.27274 .85247 L
.27298 .85452 L
.27298 .85452 L
.27319 .85654 L
.27319 .85654 L
.27333 .8579 L
.27333 .8579 L
.27336 .85853 L
.27336 .85853 L
.27346 .86047 L
.27346 .86047 L
.27353 .86239 L
.27353 .86239 L
.27358 .86429 L
.27358 .86429 L
.2736 .86618 L
.2736 .86618 L
.27362 .86805 L
.27362 .86805 L
.27363 .86992 L
.27363 .86992 L
.27359 .87176 L
.27359 .87176 L
.27347 .87355 L
.27347 .87355 L
.27319 .87523 L
.27319 .87523 L
.27317 .87529 L
.27317 .87529 L
.27334 .87718 L
.27334 .87718 L
.27412 .8795 L
.27412 .8795 L
.27591 .8824 L
.27591 .8824 L
.27678 .88475 L
.27678 .88475 L
.2766 .88648 L
.2766 .88648 L
.27605 .888 L
.27605 .888 L
.27537 .88944 L
.27537 .88944 L
.27462 .89084 L
.27462 .89084 L
.26585 .88737 L
.26585 .88737 L
.26458 .88487 L
.26458 .88487 L
.26165 .88119 L
.26165 .88119 L
.26194 .87949 L
.26194 .87949 L
.26231 .87784 L
.26231 .87784 L
.26248 .87607 L
.26248 .87607 L
.26247 .87502 L
.26247 .87502 L
.25948 .87227 L
.25948 .87227 L
.25919 .87018 L
.25919 .87018 L
.25815 .86761 L
.25815 .86761 L
.25724 .8661 L
.25724 .8661 L
.25621 .86441 L
.25621 .86441 L
.25084 .85919 L
.25084 .85919 L
.24327 .85404 L
.24327 .85404 L
.23892 .85221 L
.23892 .85221 L
.23476 .85107 L
.23476 .85107 L
.23411 .85095 L
.23411 .85095 L
.23198 .85096 L
.23198 .85096 L
.22957 .85111 L
.22957 .85111 L
.22733 .85138 L
.22733 .85138 L
.22522 .85174 L
.22522 .85174 L
.22321 .85219 L
.22321 .85219 L
.2213 .8527 L
.2213 .8527 L
.22085 .85284 L
.22085 .85284 L
.21964 .85341 L
.21964 .85341 L
.21811 .85422 L
.21811 .85422 L
.21664 .85508 L
.21664 .85508 L
.2152 .85597 L
.2152 .85597 L
.21377 .85685 L
.21377 .85685 L
.2123 .85771 L
.2123 .85771 L
.21074 .8585 L
.21074 .8585 L
.20902 .85914 L
.20902 .85914 L
.20707 .85961 L
.20707 .85961 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.22644 .89021 L
.25802 .91058 L
.29111 .92839 L
F
0 .546 .996 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.2139 .12301 L
.2139 .12301 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13055 L
.21963 .13055 L
.22038 .13052 L
.22038 .13052 L
.2249 .12912 L
.2249 .12912 L
.22837 .12853 L
.22837 .12853 L
.23024 .12913 L
.23024 .12913 L
.23081 .12941 L
.23081 .12941 L
.23234 .12957 L
.23234 .12957 L
.2351 .12954 L
.2351 .12954 L
.23879 .12888 L
.23879 .12888 L
.24151 .12797 L
.24151 .12797 L
.24287 .12796 L
.24287 .12796 L
.25036 .12413 L
.25036 .12413 L
.25768 .11815 L
.25768 .11815 L
.2576 .1179 L
.2576 .1179 L
.25723 .11655 L
.25723 .11655 L
.25641 .11519 L
.25641 .11519 L
.25544 .11393 L
.25544 .11393 L
.26269 .10799 L
.26269 .10799 L
.26845 .10414 L
.26845 .10414 L
.26998 .10141 L
.26998 .10141 L
.26919 .10004 L
.26919 .10004 L
.26907 .09982 L
.26907 .09982 L
.27704 .09422 L
.27704 .09422 L
.27762 .09529 L
.27762 .09529 L
.28688 .0921 L
.28688 .0921 L
.29391 .08675 L
.29391 .08675 L
.29422 .08519 L
.29422 .08519 L
.29416 .08485 L
.29416 .08485 L
.29365 .08333 L
.29365 .08333 L
.29309 .08184 L
.29309 .08184 L
.29246 .08037 L
.29246 .08037 L
.29178 .07894 L
.29178 .07894 L
.29101 .07755 L
.29101 .07755 L
.29934 .07328 L
.29934 .07328 L
.29987 .07328 L
.29987 .07328 L
.30238 .07386 L
.30238 .07386 L
.30396 .07488 L
.30396 .07488 L
.30494 .07618 L
.30494 .07618 L
.30549 .07767 L
.30549 .07767 L
.30573 .07931 L
.30573 .07931 L
.30574 .08105 L
.30574 .08105 L
.30557 .08288 L
.30557 .08288 L
.30527 .08478 L
.30527 .08478 L
.3051 .08552 L
.3051 .08552 L
.30426 .08701 L
.30426 .08701 L
.30233 .0897 L
.30233 .0897 L
.29805 .09291 L
.29805 .09291 L
.28937 .09687 L
.28937 .09687 L
.2883 .09855 L
.2883 .09855 L
.28948 .09973 L
.28948 .09973 L
.29032 .10108 L
.29032 .10108 L
.2913 .10236 L
.2913 .10236 L
.29259 .10348 L
.29259 .10348 L
.29295 .10371 L
.29295 .10371 L
.29784 .10256 L
.29784 .10256 L
.3005 .10299 L
.3005 .10299 L
.30286 .10259 L
.30286 .10259 L
.30488 .10258 L
.30488 .10258 L
.31161 .09936 L
.31161 .09936 L
.31552 .09753 L
.31552 .09753 L
.31952 .09431 L
.31952 .09431 L
.32134 .09318 L
.32134 .09318 L
.32504 .08984 L
.32504 .08984 L
.3269 .08784 L
.3269 .08784 L
.32986 .0861 L
.32986 .0861 L
.33267 .08324 L
.33267 .08324 L
.33432 .08112 L
.33432 .08112 L
.33822 .07935 L
.33822 .07935 L
.34092 .07663 L
.34092 .07663 L
.342 .07469 L
.342 .07469 L
.34199 .07453 L
.34199 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.35831 .07383 L
.35831 .07383 L
.35882 .07534 L
.35882 .07534 L
.35926 .07686 L
.35926 .07686 L
.35963 .07841 L
.35963 .07841 L
.35994 .07999 L
.35994 .07999 L
.36019 .08158 L
.36019 .08158 L
.36038 .08319 L
.36038 .08319 L
.36052 .08482 L
.36052 .08482 L
.36059 .08647 L
.36059 .08647 L
.36059 .08815 L
.36059 .08815 L
.36051 .08985 L
.36051 .08985 L
.36247 .09086 L
.36247 .09086 L
.36114 .09299 L
.36114 .09299 L
.36006 .09504 L
.36006 .09504 L
.35953 .09611 L
.35953 .09611 L
.35917 .09703 L
.35917 .09703 L
.35833 .09901 L
.35833 .09901 L
.35733 .10105 L
.35733 .10105 L
.35616 .10316 L
.35616 .10316 L
.35477 .10536 L
.35477 .10536 L
.35387 .10662 L
.35387 .10662 L
.35285 .10777 L
.35285 .10777 L
.34989 .1106 L
.34989 .1106 L
.3469 .1129 L
.3469 .1129 L
.34442 .11447 L
.34442 .11447 L
.33912 .11691 L
.33912 .11691 L
.33547 .11821 L
.33547 .11821 L
.33063 .11926 L
.33063 .11926 L
.32821 .11968 L
.32821 .11968 L
.3244 .11967 L
.3244 .11967 L
.32138 .12011 L
.32138 .12011 L
.31972 .12011 L
.31972 .12011 L
.31639 .11994 L
.31639 .11994 L
.31338 .11965 L
.31338 .11965 L
.31119 .11938 L
.31119 .11938 L
.31056 .11927 L
.31056 .11927 L
.30808 .11873 L
.30808 .11873 L
.30575 .11813 L
.30575 .11813 L
.30349 .1175 L
.30349 .1175 L
.3012 .1169 L
.3012 .1169 L
.2997 .11663 L
.2997 .11663 L
.29892 .1163 L
.29892 .1163 L
.29704 .11549 L
.29704 .11549 L
.29521 .11466 L
.29521 .11466 L
.29336 .11385 L
.29336 .11385 L
.29137 .11312 L
.29137 .11312 L
.28922 .11248 L
.28922 .11248 L
.28736 .11168 L
.28736 .11168 L
.28609 .11057 L
.28609 .11057 L
.28589 .11033 L
.28589 .11033 L
.27926 .1144 L
.27926 .1144 L
.27985 .11589 L
.27985 .11589 L
.28064 .11727 L
.28064 .11727 L
.28151 .1186 L
.28151 .1186 L
.28242 .11991 L
.28242 .11991 L
.28335 .12121 L
.28335 .12121 L
.28428 .1225 L
.28428 .1225 L
.28523 .12379 L
.28523 .12379 L
.28618 .12508 L
.28618 .12508 L
.28713 .12637 L
.28713 .12637 L
.28808 .12765 L
.28808 .12765 L
.28955 .12865 L
.28955 .12865 L
.29064 .12985 L
.29064 .12985 L
.29156 .13116 L
.29156 .13116 L
.29244 .13248 L
.29244 .13248 L
.29333 .13381 L
.29333 .13381 L
.29422 .13513 L
.29422 .13513 L
.29512 .13644 L
.29512 .13644 L
.29603 .13775 L
.29603 .13775 L
.29696 .13905 L
.29696 .13905 L
.29789 .14035 L
.29789 .14035 L
.29883 .14164 L
.29883 .14164 L
.29978 .14293 L
.29978 .14293 L
.30073 .14422 L
.30073 .14422 L
.30169 .14551 L
.30169 .14551 L
.30265 .14679 L
.30265 .14679 L
.30361 .14807 L
.30361 .14807 L
.30458 .14935 L
.30458 .14935 L
.30555 .15062 L
.30555 .15062 L
.30652 .1519 L
.30652 .1519 L
.30749 .15318 L
.30749 .15318 L
.30846 .15446 L
.30846 .15446 L
.30943 .15573 L
.30943 .15573 L
.3104 .15701 L
.3104 .15701 L
.31136 .1583 L
.31136 .1583 L
.31233 .15958 L
.31233 .15958 L
.31328 .16086 L
.31328 .16086 L
.31424 .16215 L
.31424 .16215 L
.31483 .16296 L
.31483 .16296 L
.31518 .16344 L
.31518 .16344 L
.31612 .16474 L
.31612 .16474 L
.31706 .16604 L
.31706 .16604 L
.31798 .16734 L
.31798 .16734 L
.3189 .16865 L
.3189 .16865 L
.31981 .16997 L
.31981 .16997 L
.3207 .17129 L
.3207 .17129 L
.32159 .17261 L
.32159 .17261 L
.32247 .17394 L
.32247 .17394 L
.32333 .17528 L
.32333 .17528 L
.32418 .17663 L
.32418 .17663 L
.32501 .17798 L
.32501 .17798 L
.32583 .17934 L
.32583 .17934 L
.32664 .18071 L
.32664 .18071 L
.32743 .18209 L
.32743 .18209 L
.3282 .18348 L
.3282 .18348 L
.32896 .18488 L
.32896 .18488 L
.32969 .18628 L
.32969 .18628 L
.33041 .1877 L
.33041 .1877 L
.33112 .18913 L
.33112 .18913 L
.3318 .19056 L
.3318 .19056 L
.33246 .19201 L
.33246 .19201 L
.3331 .19347 L
.3331 .19347 L
.33372 .19494 L
.33372 .19494 L
.33432 .19642 L
.33432 .19642 L
.3349 .19792 L
.3349 .19792 L
.33545 .19943 L
.33545 .19943 L
.33598 .20095 L
.33598 .20095 L
.3364 .2022 L
.3364 .2022 L
.33649 .20248 L
.33649 .20248 L
.33697 .20403 L
.33697 .20403 L
.33743 .20559 L
.33743 .20559 L
.33787 .20716 L
.33787 .20716 L
.33827 .20875 L
.33827 .20875 L
.33866 .21036 L
.33866 .21036 L
.33901 .21198 L
.33901 .21198 L
.33934 .21361 L
.33934 .21361 L
.33965 .21526 L
.33965 .21526 L
.33992 .21693 L
.33992 .21693 L
.34017 .21862 L
.34017 .21862 L
.34039 .22032 L
.34039 .22032 L
.34058 .22204 L
.34058 .22204 L
.34074 .22378 L
.34074 .22378 L
.34076 .224 L
.34076 .224 L
.34087 .22554 L
.34087 .22554 L
.34097 .22732 L
.34097 .22732 L
.34104 .22912 L
.34104 .22912 L
.34108 .23094 L
.34108 .23094 L
.34108 .23278 L
.34108 .23278 L
.34106 .23465 L
.34106 .23465 L
.341 .23654 L
.341 .23654 L
.34097 .23725 L
.34097 .23725 L
.34091 .23845 L
.34091 .23845 L
.34077 .2404 L
.34077 .2404 L
.3406 .24237 L
.3406 .24237 L
.3404 .24436 L
.3404 .24436 L
.34016 .24639 L
.34016 .24639 L
.33999 .24772 L
.33999 .24772 L
.33989 .24844 L
.33989 .24844 L
.33956 .25054 L
.33956 .25054 L
.33919 .25266 L
.33919 .25266 L
.33879 .25482 L
.33879 .25482 L
.33842 .25668 L
.33842 .25668 L
.33835 .25702 L
.33835 .25702 L
.33785 .25927 L
.33785 .25927 L
.3373 .26156 L
.3373 .26156 L
.33671 .26389 L
.33671 .26389 L
.33651 .26466 L
.33651 .26466 L
.33606 .26628 L
.33606 .26628 L
.33534 .26873 L
.33534 .26873 L
.33459 .27123 L
.33459 .27123 L
.33437 .27194 L
.33437 .27194 L
.33375 .27381 L
.33375 .27381 L
.33285 .27645 L
.33285 .27645 L
.33207 .27868 L
.33207 .27868 L
.33189 .27917 L
.33189 .27917 L
.33082 .28199 L
.33082 .28199 L
.3297 .28489 L
.3297 .28489 L
.32965 .28501 L
.32965 .28501 L
.32844 .28793 L
.32844 .28793 L
.32714 .29101 L
.32714 .29101 L
.32711 .29107 L
.32711 .29107 L
.32562 .2944 L
.32562 .2944 L
.32456 .29672 L
.32456 .29672 L
.32401 .29787 L
.32401 .29787 L
.32222 .30157 L
.32222 .30157 L
.32192 .3022 L
.32192 .3022 L
.32021 .30555 L
.32021 .30555 L
.31922 .30748 L
.31922 .30748 L
.31795 .30985 L
.31795 .30985 L
.31648 .3126 L
.31648 .3126 L
.31535 .31461 L
.31535 .31461 L
.31369 .31757 L
.31369 .31757 L
.31224 .32005 L
.31224 .32005 L
.31086 .32241 L
.31086 .32241 L
.30833 .32658 L
.30833 .32658 L
.30798 .32715 L
.30798 .32715 L
.30507 .33179 L
.30507 .33179 L
.30257 .33564 L
.30257 .33564 L
.3021 .33635 L
.3021 .33635 L
.29909 .34084 L
.29909 .34084 L
.29604 .34526 L
.29604 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36423 L
.28191 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33376 L
.23727 .33376 L
.23738 .33345 L
.23738 .33345 L
.23887 .32835 L
.23887 .32835 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .3191 L
.24132 .3191 L
.24242 .3148 L
.24242 .3148 L
.24284 .31325 L
.24284 .31325 L
.24318 .31105 L
.24318 .31105 L
.24411 .30715 L
.24411 .30715 L
.24437 .30605 L
.24437 .30605 L
.24466 .3038 L
.24466 .3038 L
.24539 .30027 L
.24539 .30027 L
.24575 .29856 L
.24575 .29856 L
.24588 .29709 L
.24588 .29709 L
.2464 .29391 L
.2464 .29391 L
.24698 .29075 L
.24698 .29075 L
.24699 .2907 L
.24699 .2907 L
.24725 .28791 L
.24725 .28791 L
.2477 .28492 L
.2477 .28492 L
.24806 .28258 L
.24806 .28258 L
.24807 .28204 L
.24807 .28204 L
.2483 .27936 L
.2483 .27936 L
.24865 .27656 L
.24865 .27656 L
.24898 .27403 L
.24898 .27403 L
.24899 .27381 L
.24899 .27381 L
.24912 .27129 L
.24912 .27129 L
.24938 .26866 L
.24938 .26866 L
.24968 .26601 L
.24968 .26601 L
.24978 .26506 L
.24978 .26506 L
.24982 .26354 L
.24982 .26354 L
.24999 .26106 L
.24999 .26106 L
.25022 .25853 L
.25022 .25853 L
.25047 .25599 L
.25047 .25599 L
.2505 .25569 L
.2505 .25569 L
.25056 .25363 L
.25056 .25363 L
.25072 .25121 L
.25072 .25121 L
.25095 .24875 L
.25095 .24875 L
.25119 .24628 L
.25119 .24628 L
.25122 .24596 L
.25122 .24596 L
.2513 .24396 L
.2513 .24396 L
.25148 .24157 L
.25148 .24157 L
.25172 .23914 L
.25172 .23914 L
.252 .23669 L
.252 .23669 L
.25208 .23599 L
.25208 .23599 L
.25218 .23435 L
.25218 .23435 L
.25241 .23197 L
.25241 .23197 L
.25272 .22953 L
.25272 .22953 L
.25307 .22705 L
.25307 .22705 L
.25325 .22594 L
.25325 .22594 L
.25337 .22465 L
.25337 .22465 L
.2537 .22223 L
.2537 .22223 L
.25412 .21974 L
.25412 .21974 L
.25461 .2172 L
.25461 .2172 L
.25487 .21598 L
.25487 .21598 L
.25505 .21472 L
.25505 .21472 L
.25553 .21222 L
.25553 .21222 L
.25613 .20964 L
.25613 .20964 L
.25681 .20701 L
.25681 .20701 L
.25701 .20623 L
.25701 .20623 L
.25739 .20447 L
.25739 .20447 L
.25807 .20186 L
.25807 .20186 L
.25886 .19918 L
.25886 .19918 L
.25965 .1967 L
.25965 .1967 L
.2597 .19648 L
.2597 .19648 L
.26038 .19393 L
.26038 .19393 L
.26124 .19124 L
.26124 .19124 L
.26219 .18851 L
.26219 .18851 L
.26264 .18722 L
.26264 .18722 L
.26294 .18595 L
.26294 .18595 L
.26371 .18338 L
.26371 .18338 L
.26465 .18071 L
.26465 .18071 L
.26562 .17802 L
.26562 .17802 L
.26579 .17755 L
.26579 .17755 L
.26604 .17576 L
.26604 .17576 L
.26675 .1733 L
.26675 .1733 L
.26765 .17071 L
.26765 .17071 L
.26858 .16812 L
.26858 .16812 L
.26886 .16732 L
.26886 .16732 L
.2693 .16569 L
.2693 .16569 L
.2699 .16335 L
.2699 .16335 L
.27045 .16105 L
.27045 .16105 L
.27042 .15916 L
.27042 .15916 L
.27131 .15665 L
.27131 .15665 L
.27153 .156 L
.27153 .156 L
.27181 .1544 L
.27181 .1544 L
.27217 .15227 L
.27217 .15227 L
.27247 .15017 L
.27247 .15017 L
.27274 .14811 L
.27274 .14811 L
.27298 .14607 L
.27298 .14607 L
.27319 .14405 L
.27319 .14405 L
.27333 .14268 L
.27333 .14268 L
.27336 .14205 L
.27336 .14205 L
.27346 .14011 L
.27346 .14011 L
.27353 .13819 L
.27353 .13819 L
.27358 .13629 L
.27358 .13629 L
.2736 .13441 L
.2736 .13441 L
.27362 .13253 L
.27362 .13253 L
.27363 .13066 L
.27363 .13066 L
.27359 .12882 L
.27359 .12882 L
.27347 .12704 L
.27347 .12704 L
.27319 .12535 L
.27319 .12535 L
.27317 .1253 L
.27317 .1253 L
.27334 .1234 L
.27334 .1234 L
.27412 .12108 L
.27412 .12108 L
.27591 .11818 L
.27591 .11818 L
.27678 .11583 L
.27678 .11583 L
.2766 .1141 L
.2766 .1141 L
.27605 .11258 L
.27605 .11258 L
.27537 .11114 L
.27537 .11114 L
.27462 .10974 L
.27462 .10974 L
.26585 .11321 L
.26585 .11321 L
.26458 .11572 L
.26458 .11572 L
.26165 .1194 L
.26165 .1194 L
.26194 .12109 L
.26194 .12109 L
.26231 .12274 L
.26231 .12274 L
.26248 .12451 L
.26248 .12451 L
.26247 .12557 L
.26247 .12557 L
.25948 .12831 L
.25948 .12831 L
.25919 .1304 L
.25919 .1304 L
.25815 .13298 L
.25815 .13298 L
.25724 .13449 L
.25724 .13449 L
.25621 .13617 L
.25621 .13617 L
.25084 .14139 L
.25084 .14139 L
.24327 .14655 L
.24327 .14655 L
.23892 .14838 L
.23892 .14838 L
.23476 .14951 L
.23476 .14951 L
.23411 .14963 L
.23411 .14963 L
.23198 .14963 L
.23198 .14963 L
.22957 .14948 L
.22957 .14948 L
.22733 .14921 L
.22733 .14921 L
.22522 .14884 L
.22522 .14884 L
.22321 .14839 L
.22321 .14839 L
.2213 .14788 L
.2213 .14788 L
.22085 .14774 L
.22085 .14774 L
.21964 .14717 L
.21964 .14717 L
.21811 .14636 L
.21811 .14636 L
.21664 .1455 L
.21664 .1455 L
.2152 .14462 L
.2152 .14462 L
.21377 .14373 L
.21377 .14373 L
.2123 .14287 L
.2123 .14287 L
.21074 .14209 L
.21074 .14209 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.2139 .87757 L
.2139 .87757 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22038 .87006 L
.22038 .87006 L
.2249 .87147 L
.2249 .87147 L
.22837 .87205 L
.22837 .87205 L
.23024 .87145 L
.23024 .87145 L
.23081 .87118 L
.23081 .87118 L
.23234 .87101 L
.23234 .87101 L
.2351 .87104 L
.2351 .87104 L
.23879 .87171 L
.23879 .87171 L
.24151 .87261 L
.24151 .87261 L
.24287 .87262 L
.24287 .87262 L
.25036 .87645 L
.25036 .87645 L
.25768 .88243 L
.25768 .88243 L
.2576 .88268 L
.2576 .88268 L
.25723 .88403 L
.25723 .88403 L
.25641 .88539 L
.25641 .88539 L
.25544 .88665 L
.25544 .88665 L
.26269 .89259 L
.26269 .89259 L
.26845 .89644 L
.26845 .89644 L
.26998 .89917 L
.26998 .89917 L
.26919 .90055 L
.26919 .90055 L
.26907 .90076 L
.26907 .90076 L
.27704 .90636 L
.27704 .90636 L
.27762 .9053 L
.27762 .9053 L
.28688 .90848 L
.28688 .90848 L
.29391 .91383 L
.29391 .91383 L
.29422 .91539 L
.29422 .91539 L
.29416 .91573 L
.29416 .91573 L
.29365 .91725 L
.29365 .91725 L
.29309 .91875 L
.29309 .91875 L
.29246 .92021 L
.29246 .92021 L
.29178 .92164 L
.29178 .92164 L
.29101 .92303 L
.29101 .92303 L
.29934 .9273 L
.29934 .9273 L
.29987 .9273 L
.29987 .9273 L
.30238 .92672 L
.30238 .92672 L
.30396 .9257 L
.30396 .9257 L
.30494 .92441 L
.30494 .92441 L
.30549 .92291 L
.30549 .92291 L
.30573 .92128 L
.30573 .92128 L
.30574 .91953 L
.30574 .91953 L
.30557 .9177 L
.30557 .9177 L
.30527 .9158 L
.30527 .9158 L
.3051 .91506 L
.3051 .91506 L
.30426 .91357 L
.30426 .91357 L
.30233 .91089 L
.30233 .91089 L
.29805 .90767 L
.29805 .90767 L
.28937 .90371 L
.28937 .90371 L
.2883 .90203 L
.2883 .90203 L
.28948 .90086 L
.28948 .90086 L
.29032 .8995 L
.29032 .8995 L
.2913 .89822 L
.2913 .89822 L
.29259 .89711 L
.29259 .89711 L
.29295 .89687 L
.29295 .89687 L
.29784 .89803 L
.29784 .89803 L
.3005 .89759 L
.3005 .89759 L
.30286 .89799 L
.30286 .89799 L
.30488 .898 L
.30488 .898 L
.31161 .90122 L
.31161 .90122 L
.31552 .90305 L
.31552 .90305 L
.31952 .90627 L
.31952 .90627 L
.32134 .9074 L
.32134 .9074 L
.32504 .91074 L
.32504 .91074 L
.3269 .91274 L
.3269 .91274 L
.32986 .91448 L
.32986 .91448 L
.33267 .91734 L
.33267 .91734 L
.33432 .91946 L
.33432 .91946 L
.33822 .92123 L
.33822 .92123 L
.34092 .92396 L
.34092 .92396 L
.342 .9259 L
.342 .9259 L
.34199 .92605 L
.34199 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92821 L
.35768 .92821 L
.35831 .92675 L
.35831 .92675 L
.35882 .92525 L
.35882 .92525 L
.35926 .92372 L
.35926 .92372 L
.35963 .92217 L
.35963 .92217 L
.35994 .9206 L
.35994 .9206 L
.36019 .91901 L
.36019 .91901 L
.36038 .9174 L
.36038 .9174 L
.36052 .91576 L
.36052 .91576 L
.36059 .91411 L
.36059 .91411 L
.36059 .91244 L
.36059 .91244 L
.36051 .91073 L
.36051 .91073 L
.36247 .90972 L
.36247 .90972 L
.36114 .90759 L
.36114 .90759 L
.36006 .90554 L
.36006 .90554 L
.35953 .90447 L
.35953 .90447 L
.35917 .90355 L
.35917 .90355 L
.35833 .90157 L
.35833 .90157 L
.35733 .89953 L
.35733 .89953 L
.35616 .89742 L
.35616 .89742 L
.35477 .89522 L
.35477 .89522 L
.35387 .89396 L
.35387 .89396 L
.35285 .89281 L
.35285 .89281 L
.34989 .88998 L
.34989 .88998 L
.3469 .88768 L
.3469 .88768 L
.34442 .88612 L
.34442 .88612 L
.33912 .88367 L
.33912 .88367 L
.33547 .88238 L
.33547 .88238 L
.33063 .88132 L
.33063 .88132 L
.32821 .88091 L
.32821 .88091 L
.3244 .88091 L
.3244 .88091 L
.32138 .88047 L
.32138 .88047 L
.31972 .88048 L
.31972 .88048 L
.31639 .88064 L
.31639 .88064 L
.31338 .88094 L
.31338 .88094 L
.31119 .8812 L
.31119 .8812 L
.31056 .88132 L
.31056 .88132 L
.30808 .88185 L
.30808 .88185 L
.30575 .88245 L
.30575 .88245 L
.30349 .88308 L
.30349 .88308 L
.3012 .88368 L
.3012 .88368 L
.2997 .88396 L
.2997 .88396 L
.29892 .88429 L
.29892 .88429 L
.29704 .88509 L
.29704 .88509 L
.29521 .88592 L
.29521 .88592 L
.29336 .88673 L
.29336 .88673 L
.29137 .88746 L
.29137 .88746 L
.28922 .88811 L
.28922 .88811 L
.28736 .8889 L
.28736 .8889 L
.28609 .89001 L
.28609 .89001 L
.28589 .89025 L
.28589 .89025 L
.27926 .88618 L
.27926 .88618 L
.27985 .88469 L
.27985 .88469 L
.28064 .88332 L
.28064 .88332 L
.28151 .88198 L
.28151 .88198 L
.28242 .88067 L
.28242 .88067 L
.28335 .87937 L
.28335 .87937 L
.28428 .87808 L
.28428 .87808 L
.28523 .87679 L
.28523 .87679 L
.28618 .8755 L
.28618 .8755 L
.28713 .87421 L
.28713 .87421 L
.28808 .87293 L
.28808 .87293 L
.28955 .87194 L
.28955 .87194 L
.29064 .87073 L
.29064 .87073 L
.29156 .86943 L
.29156 .86943 L
.29244 .8681 L
.29244 .8681 L
.29333 .86678 L
.29333 .86678 L
.29422 .86546 L
.29422 .86546 L
.29512 .86414 L
.29512 .86414 L
.29603 .86283 L
.29603 .86283 L
.29696 .86153 L
.29696 .86153 L
.29789 .86023 L
.29789 .86023 L
.29883 .85894 L
.29883 .85894 L
.29978 .85765 L
.29978 .85765 L
.30073 .85636 L
.30073 .85636 L
.30169 .85508 L
.30169 .85508 L
.30265 .8538 L
.30265 .8538 L
.30361 .85252 L
.30361 .85252 L
.30458 .85124 L
.30458 .85124 L
.30555 .84996 L
.30555 .84996 L
.30652 .84868 L
.30652 .84868 L
.30749 .8474 L
.30749 .8474 L
.30846 .84613 L
.30846 .84613 L
.30943 .84485 L
.30943 .84485 L
.3104 .84357 L
.3104 .84357 L
.31136 .84229 L
.31136 .84229 L
.31233 .841 L
.31233 .841 L
.31328 .83972 L
.31328 .83972 L
.31424 .83843 L
.31424 .83843 L
.31483 .83762 L
.31483 .83762 L
.31518 .83714 L
.31518 .83714 L
.31612 .83584 L
.31612 .83584 L
.31706 .83454 L
.31706 .83454 L
.31798 .83324 L
.31798 .83324 L
.3189 .83193 L
.3189 .83193 L
.31981 .83062 L
.31981 .83062 L
.3207 .8293 L
.3207 .8293 L
.32159 .82797 L
.32159 .82797 L
.32247 .82664 L
.32247 .82664 L
.32333 .8253 L
.32333 .8253 L
.32418 .82395 L
.32418 .82395 L
.32501 .8226 L
.32501 .8226 L
.32583 .82124 L
.32583 .82124 L
.32664 .81987 L
.32664 .81987 L
.32743 .81849 L
.32743 .81849 L
.3282 .8171 L
.3282 .8171 L
.32896 .81571 L
.32896 .81571 L
.32969 .8143 L
.32969 .8143 L
.33041 .81288 L
.33041 .81288 L
.33112 .81146 L
.33112 .81146 L
.3318 .81002 L
.3318 .81002 L
.33246 .80857 L
.33246 .80857 L
.3331 .80711 L
.3331 .80711 L
.33372 .80564 L
.33372 .80564 L
.33432 .80416 L
.33432 .80416 L
.3349 .80266 L
.3349 .80266 L
.33545 .80116 L
.33545 .80116 L
.33598 .79964 L
.33598 .79964 L
.3364 .79839 L
.3364 .79839 L
.33649 .7981 L
.33649 .7981 L
.33697 .79656 L
.33697 .79656 L
.33743 .795 L
.33743 .795 L
.33787 .79342 L
.33787 .79342 L
.33827 .79183 L
.33827 .79183 L
.33866 .79023 L
.33866 .79023 L
.33901 .78861 L
.33901 .78861 L
.33934 .78697 L
.33934 .78697 L
.33965 .78532 L
.33965 .78532 L
.33992 .78365 L
.33992 .78365 L
.34017 .78197 L
.34017 .78197 L
.34039 .78026 L
.34039 .78026 L
.34058 .77854 L
.34058 .77854 L
.34074 .7768 L
.34074 .7768 L
.34076 .77658 L
.34076 .77658 L
.34087 .77504 L
.34087 .77504 L
.34097 .77326 L
.34097 .77326 L
.34104 .77146 L
.34104 .77146 L
.34108 .76964 L
.34108 .76964 L
.34108 .7678 L
.34108 .7678 L
.34106 .76593 L
.34106 .76593 L
.341 .76405 L
.341 .76405 L
.34097 .76334 L
.34097 .76334 L
.34091 .76213 L
.34091 .76213 L
.34077 .76019 L
.34077 .76019 L
.3406 .75822 L
.3406 .75822 L
.3404 .75622 L
.3404 .75622 L
.34016 .7542 L
.34016 .7542 L
.33999 .75286 L
.33999 .75286 L
.33989 .75214 L
.33989 .75214 L
.33956 .75005 L
.33956 .75005 L
.33919 .74792 L
.33919 .74792 L
.33879 .74576 L
.33879 .74576 L
.33842 .7439 L
.33842 .7439 L
.33835 .74356 L
.33835 .74356 L
.33785 .74131 L
.33785 .74131 L
.3373 .73902 L
.3373 .73902 L
.33671 .73669 L
.33671 .73669 L
.33651 .73592 L
.33651 .73592 L
.33606 .7343 L
.33606 .7343 L
.33534 .73185 L
.33534 .73185 L
.33459 .72935 L
.33459 .72935 L
.33437 .72864 L
.33437 .72864 L
.33375 .72678 L
.33375 .72678 L
.33285 .72413 L
.33285 .72413 L
.33207 .7219 L
.33207 .7219 L
.33189 .72142 L
.33189 .72142 L
.33082 .71859 L
.33082 .71859 L
.3297 .71569 L
.3297 .71569 L
.32965 .71557 L
.32965 .71557 L
.32844 .71265 L
.32844 .71265 L
.32714 .70958 L
.32714 .70958 L
.32711 .70951 L
.32711 .70951 L
.32562 .70619 L
.32562 .70619 L
.32456 .70386 L
.32456 .70386 L
.32401 .70271 L
.32401 .70271 L
.32222 .69901 L
.32222 .69901 L
.32192 .69838 L
.32192 .69838 L
.32021 .69504 L
.32021 .69504 L
.31922 .6931 L
.31922 .6931 L
.31795 .69073 L
.31795 .69073 L
.31648 .68798 L
.31648 .68798 L
.31535 .68597 L
.31535 .68597 L
.31369 .68301 L
.31369 .68301 L
.31224 .68053 L
.31224 .68053 L
.31086 .67817 L
.31086 .67817 L
.30833 .674 L
.30833 .674 L
.30798 .67343 L
.30798 .67343 L
.30507 .66879 L
.30507 .66879 L
.30257 .66495 L
.30257 .66495 L
.3021 .66424 L
.3021 .66424 L
.29909 .65975 L
.29909 .65975 L
.29604 .65532 L
.29604 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67223 L
.23887 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68039 L
.24116 .68039 L
.24132 .68149 L
.24132 .68149 L
.24242 .68578 L
.24242 .68578 L
.24284 .68733 L
.24284 .68733 L
.24318 .68953 L
.24318 .68953 L
.24411 .69343 L
.24411 .69343 L
.24437 .69454 L
.24437 .69454 L
.24466 .69679 L
.24466 .69679 L
.24539 .70031 L
.24539 .70031 L
.24575 .70202 L
.24575 .70202 L
.24588 .70349 L
.24588 .70349 L
.2464 .70667 L
.2464 .70667 L
.24698 .70983 L
.24698 .70983 L
.24699 .70988 L
.24699 .70988 L
.24725 .71268 L
.24725 .71268 L
.2477 .71567 L
.2477 .71567 L
.24806 .718 L
.24806 .718 L
.24807 .71854 L
.24807 .71854 L
.2483 .72122 L
.2483 .72122 L
.24865 .72402 L
.24865 .72402 L
.24898 .72656 L
.24898 .72656 L
.24899 .72677 L
.24899 .72677 L
.24912 .72929 L
.24912 .72929 L
.24938 .73192 L
.24938 .73192 L
.24968 .73457 L
.24968 .73457 L
.24978 .73552 L
.24978 .73552 L
.24982 .73704 L
.24982 .73704 L
.24999 .73952 L
.24999 .73952 L
.25022 .74206 L
.25022 .74206 L
.25047 .74459 L
.25047 .74459 L
.2505 .74489 L
.2505 .74489 L
.25056 .74695 L
.25056 .74695 L
.25072 .74937 L
.25072 .74937 L
.25095 .75183 L
.25095 .75183 L
.25119 .7543 L
.25119 .7543 L
.25122 .75462 L
.25122 .75462 L
.2513 .75663 L
.2513 .75663 L
.25148 .75901 L
.25148 .75901 L
.25172 .76144 L
.25172 .76144 L
.252 .76389 L
.252 .76389 L
.25208 .76459 L
.25208 .76459 L
.25218 .76624 L
.25218 .76624 L
.25241 .76862 L
.25241 .76862 L
.25272 .77106 L
.25272 .77106 L
.25307 .77353 L
.25307 .77353 L
.25325 .77465 L
.25325 .77465 L
.25337 .77593 L
.25337 .77593 L
.2537 .77835 L
.2537 .77835 L
.25412 .78084 L
.25412 .78084 L
.25461 .78338 L
.25461 .78338 L
.25487 .7846 L
.25487 .7846 L
.25505 .78586 L
.25505 .78586 L
.25553 .78836 L
.25553 .78836 L
.25613 .79094 L
.25613 .79094 L
.25681 .79358 L
.25681 .79358 L
.25701 .79435 L
.25701 .79435 L
.25739 .79612 L
.25739 .79612 L
.25807 .79872 L
.25807 .79872 L
.25886 .8014 L
.25886 .8014 L
.25965 .80389 L
.25965 .80389 L
.2597 .8041 L
.2597 .8041 L
.26038 .80666 L
.26038 .80666 L
.26124 .80934 L
.26124 .80934 L
.26219 .81207 L
.26219 .81207 L
.26264 .81336 L
.26264 .81336 L
.26294 .81463 L
.26294 .81463 L
.26371 .8172 L
.26371 .8172 L
.26465 .81987 L
.26465 .81987 L
.26562 .82256 L
.26562 .82256 L
.26579 .82303 L
.26579 .82303 L
.26604 .82482 L
.26604 .82482 L
.26675 .82728 L
.26675 .82728 L
.26765 .82987 L
.26765 .82987 L
.26858 .83247 L
.26858 .83247 L
.26886 .83326 L
.26886 .83326 L
.2693 .8349 L
.2693 .8349 L
.2699 .83723 L
.2699 .83723 L
.27045 .83953 L
.27045 .83953 L
.27042 .84143 L
.27042 .84143 L
.27131 .84394 L
.27131 .84394 L
.27153 .84459 L
.27153 .84459 L
.27181 .84618 L
.27181 .84618 L
.27217 .84831 L
.27217 .84831 L
.27247 .85041 L
.27247 .85041 L
.27274 .85247 L
.27274 .85247 L
.27298 .85452 L
.27298 .85452 L
.27319 .85654 L
.27319 .85654 L
.27333 .8579 L
.27333 .8579 L
.27336 .85853 L
.27336 .85853 L
.27346 .86047 L
.27346 .86047 L
.27353 .86239 L
.27353 .86239 L
.27358 .86429 L
.27358 .86429 L
.2736 .86618 L
.2736 .86618 L
.27362 .86805 L
.27362 .86805 L
.27363 .86992 L
.27363 .86992 L
.27359 .87176 L
.27359 .87176 L
.27347 .87355 L
.27347 .87355 L
.27319 .87523 L
.27319 .87523 L
.27317 .87529 L
.27317 .87529 L
.27334 .87718 L
.27334 .87718 L
.27412 .8795 L
.27412 .8795 L
.27591 .8824 L
.27591 .8824 L
.27678 .88475 L
.27678 .88475 L
.2766 .88648 L
.2766 .88648 L
.27605 .888 L
.27605 .888 L
.27537 .88944 L
.27537 .88944 L
.27462 .89084 L
.27462 .89084 L
.26585 .88737 L
.26585 .88737 L
.26458 .88487 L
.26458 .88487 L
.26165 .88119 L
.26165 .88119 L
.26194 .87949 L
.26194 .87949 L
.26231 .87784 L
.26231 .87784 L
.26248 .87607 L
.26248 .87607 L
.26247 .87502 L
.26247 .87502 L
.25948 .87227 L
.25948 .87227 L
.25919 .87018 L
.25919 .87018 L
.25815 .86761 L
.25815 .86761 L
.25724 .8661 L
.25724 .8661 L
.25621 .86441 L
.25621 .86441 L
.25084 .85919 L
.25084 .85919 L
.24327 .85404 L
.24327 .85404 L
.23892 .85221 L
.23892 .85221 L
.23476 .85107 L
.23476 .85107 L
.23411 .85095 L
.23411 .85095 L
.23198 .85096 L
.23198 .85096 L
.22957 .85111 L
.22957 .85111 L
.22733 .85138 L
.22733 .85138 L
.22522 .85174 L
.22522 .85174 L
.22321 .85219 L
.22321 .85219 L
.2213 .8527 L
.2213 .8527 L
.22085 .85284 L
.22085 .85284 L
.21964 .85341 L
.21964 .85341 L
.21811 .85422 L
.21811 .85422 L
.21664 .85508 L
.21664 .85508 L
.2152 .85597 L
.2152 .85597 L
.21377 .85685 L
.21377 .85685 L
.2123 .85771 L
.2123 .85771 L
.21074 .8585 L
.21074 .8585 L
.20902 .85914 L
.20902 .85914 L
.20707 .85961 L
.20707 .85961 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.996 0 .161 0 k
.28322 .36254 m
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29604 .34526 L
.29604 .34526 L
.29909 .34084 L
.29909 .34084 L
.3021 .33635 L
.3021 .33635 L
.30257 .33564 L
.30257 .33564 L
.30507 .33179 L
.30507 .33179 L
.30798 .32715 L
.30798 .32715 L
.30833 .32658 L
.30833 .32658 L
.31086 .32241 L
.31086 .32241 L
.31224 .32005 L
.31224 .32005 L
.31369 .31757 L
.31369 .31757 L
.31535 .31461 L
.31535 .31461 L
.31648 .3126 L
.31648 .3126 L
.31795 .30985 L
.31795 .30985 L
.31922 .30748 L
.31922 .30748 L
.32021 .30555 L
.32021 .30555 L
.32192 .3022 L
.32192 .3022 L
.32222 .30157 L
.32222 .30157 L
.32401 .29787 L
.32401 .29787 L
.32456 .29672 L
.32456 .29672 L
.32562 .2944 L
.32562 .2944 L
.32711 .29107 L
.32711 .29107 L
.32714 .29101 L
.32714 .29101 L
.32844 .28793 L
.32844 .28793 L
.32965 .28501 L
.32965 .28501 L
.3297 .28489 L
.3297 .28489 L
.33082 .28199 L
.33082 .28199 L
.33189 .27917 L
.33189 .27917 L
.33207 .27868 L
.33207 .27868 L
.33285 .27645 L
.33285 .27645 L
.33375 .27381 L
.33375 .27381 L
.33437 .27194 L
.33437 .27194 L
.33459 .27123 L
.33459 .27123 L
.33534 .26873 L
.33534 .26873 L
.33606 .26628 L
.33606 .26628 L
.33651 .26466 L
.33651 .26466 L
.33671 .26389 L
.33671 .26389 L
.3373 .26156 L
.3373 .26156 L
.33785 .25927 L
.33785 .25927 L
.33835 .25702 L
.33835 .25702 L
.33842 .25668 L
.33842 .25668 L
.33879 .25482 L
.33879 .25482 L
.33919 .25266 L
.33919 .25266 L
.33956 .25054 L
.33956 .25054 L
.33989 .24844 L
.33989 .24844 L
.33999 .24772 L
.33999 .24772 L
.34016 .24639 L
.34016 .24639 L
.3404 .24436 L
.3404 .24436 L
.3406 .24237 L
.3406 .24237 L
.34077 .2404 L
.34077 .2404 L
.34091 .23845 L
.34091 .23845 L
.34097 .23725 L
.34097 .23725 L
.341 .23654 L
.341 .23654 L
.34106 .23465 L
.34106 .23465 L
.34108 .23278 L
.34108 .23278 L
.34108 .23094 L
.34108 .23094 L
.34104 .22912 L
.34104 .22912 L
.34097 .22732 L
.34097 .22732 L
.34087 .22554 L
.34087 .22554 L
.34076 .224 L
.34076 .224 L
.34074 .22378 L
.34074 .22378 L
.34058 .22204 L
.34058 .22204 L
.34039 .22032 L
.34039 .22032 L
.34017 .21862 L
.34017 .21862 L
.33992 .21693 L
.33992 .21693 L
.33965 .21526 L
.33965 .21526 L
.33934 .21361 L
.33934 .21361 L
.33901 .21198 L
.33901 .21198 L
.33866 .21036 L
.33866 .21036 L
.33827 .20875 L
.33827 .20875 L
.33787 .20716 L
.33787 .20716 L
.33743 .20559 L
.33743 .20559 L
.33697 .20403 L
.33697 .20403 L
.33649 .20248 L
.33649 .20248 L
.3364 .2022 L
.3364 .2022 L
.33598 .20095 L
.33598 .20095 L
.33545 .19943 L
.33545 .19943 L
.3349 .19792 L
.3349 .19792 L
.33432 .19642 L
.33432 .19642 L
.33372 .19494 L
.33372 .19494 L
.3331 .19347 L
.3331 .19347 L
.33246 .19201 L
.33246 .19201 L
.3318 .19056 L
.3318 .19056 L
.33112 .18913 L
.33112 .18913 L
.33041 .1877 L
.33041 .1877 L
.32969 .18628 L
.32969 .18628 L
.32896 .18488 L
.32896 .18488 L
.3282 .18348 L
.3282 .18348 L
.32743 .18209 L
.32743 .18209 L
.32664 .18071 L
.32664 .18071 L
.32583 .17934 L
.32583 .17934 L
.32501 .17798 L
.32501 .17798 L
.32418 .17663 L
.32418 .17663 L
.32333 .17528 L
.32333 .17528 L
.32247 .17394 L
.32247 .17394 L
.32159 .17261 L
.32159 .17261 L
.3207 .17129 L
.3207 .17129 L
.31981 .16997 L
.31981 .16997 L
.3189 .16865 L
.3189 .16865 L
.31798 .16734 L
.31798 .16734 L
.31706 .16604 L
.31706 .16604 L
.31612 .16474 L
.31612 .16474 L
.31518 .16344 L
.31518 .16344 L
.31483 .16296 L
.31483 .16296 L
.31424 .16215 L
.31424 .16215 L
.31328 .16086 L
.31328 .16086 L
.31233 .15958 L
.31233 .15958 L
.31136 .1583 L
.31136 .1583 L
.3104 .15701 L
.3104 .15701 L
.30943 .15573 L
.30943 .15573 L
.30846 .15446 L
.30846 .15446 L
.30749 .15318 L
.30749 .15318 L
.30652 .1519 L
.30652 .1519 L
.30555 .15062 L
.30555 .15062 L
.30458 .14935 L
.30458 .14935 L
.30361 .14807 L
.30361 .14807 L
.30265 .14679 L
.30265 .14679 L
.30169 .14551 L
.30169 .14551 L
.30073 .14422 L
.30073 .14422 L
.29978 .14293 L
.29978 .14293 L
.29883 .14164 L
.29883 .14164 L
.29789 .14035 L
.29789 .14035 L
.29696 .13905 L
.29696 .13905 L
.29603 .13775 L
.29603 .13775 L
.29512 .13644 L
.29512 .13644 L
.29422 .13513 L
.29422 .13513 L
.29332 .13381 L
.29332 .13381 L
.29244 .13248 L
.29244 .13248 L
.29156 .13116 L
.29156 .13116 L
.29064 .12985 L
.29064 .12985 L
.28954 .12865 L
.28954 .12865 L
.28807 .12766 L
.28807 .12766 L
.28712 .12637 L
.28712 .12637 L
.28617 .12509 L
.28617 .12509 L
.28522 .1238 L
.28522 .1238 L
.28427 .12251 L
.28427 .12251 L
.28333 .12122 L
.28333 .12122 L
.2824 .11993 L
.2824 .11993 L
.28148 .11862 L
.28148 .11862 L
.28058 .1173 L
.28058 .1173 L
.27974 .11596 L
.27974 .11596 L
.27902 .11454 L
.27902 .11454 L
.2858 .11015 L
.2858 .11015 L
.28612 .11055 L
.28612 .11055 L
.28739 .11167 L
.28739 .11167 L
.28925 .11246 L
.28925 .11246 L
.29139 .11311 L
.29139 .11311 L
.29337 .11385 L
.29337 .11385 L
.29522 .11466 L
.29522 .11466 L
.29705 .11549 L
.29705 .11549 L
.29892 .1163 L
.29892 .1163 L
.2997 .11662 L
.2997 .11662 L
.3012 .1169 L
.3012 .1169 L
.30349 .1175 L
.30349 .1175 L
.30575 .11813 L
.30575 .11813 L
.30808 .11873 L
.30808 .11873 L
.31056 .11927 L
.31056 .11927 L
.31119 .11938 L
.31119 .11938 L
.31338 .11965 L
.31338 .11965 L
.31639 .11994 L
.31639 .11994 L
.31972 .12011 L
.31972 .12011 L
.32138 .12011 L
.32138 .12011 L
.3244 .11967 L
.3244 .11967 L
.32821 .11968 L
.32821 .11968 L
.33063 .11926 L
.33063 .11926 L
.33547 .11821 L
.33547 .11821 L
.33912 .11691 L
.33912 .11691 L
.34442 .11447 L
.34442 .11447 L
.3469 .1129 L
.3469 .1129 L
.34989 .1106 L
.34989 .1106 L
.35285 .10777 L
.35285 .10777 L
.35387 .10662 L
.35387 .10662 L
.35477 .10536 L
.35477 .10536 L
.35616 .10316 L
.35616 .10316 L
.35733 .10105 L
.35733 .10105 L
.35833 .09901 L
.35833 .09901 L
.35917 .09703 L
.35917 .09703 L
.35953 .09611 L
.35953 .09611 L
.36006 .09504 L
.36006 .09504 L
.36114 .09299 L
.36114 .09299 L
.36247 .09086 L
.36247 .09086 L
.36051 .08985 L
.36051 .08985 L
.36059 .08815 L
.36059 .08815 L
.36059 .08647 L
.36059 .08647 L
.36052 .08482 L
.36052 .08482 L
.36038 .08319 L
.36038 .08319 L
.36019 .08158 L
.36019 .08158 L
.35994 .07999 L
.35994 .07999 L
.35963 .07841 L
.35963 .07841 L
.35926 .07686 L
.35926 .07686 L
.35882 .07534 L
.35882 .07534 L
.35831 .07383 L
.35831 .07383 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .07469 L
.342 .07469 L
.34092 .07663 L
.34092 .07663 L
.33822 .07935 L
.33822 .07935 L
.33432 .08112 L
.33432 .08112 L
.33267 .08324 L
.33267 .08324 L
.32986 .0861 L
.32986 .0861 L
.3269 .08784 L
.3269 .08784 L
.32504 .08984 L
.32504 .08984 L
.32134 .09318 L
.32134 .09318 L
.31952 .09431 L
.31952 .09431 L
.31552 .09753 L
.31552 .09753 L
.31161 .09936 L
.31161 .09936 L
.30488 .10259 L
.30488 .10259 L
.30286 .1026 L
.30286 .1026 L
.30049 .10299 L
.30049 .10299 L
.29783 .10256 L
.29783 .10256 L
.29296 .10373 L
.29296 .10373 L
.29258 .10348 L
.29258 .10348 L
.29128 .10237 L
.29128 .10237 L
.29031 .10109 L
.29031 .10109 L
.28947 .09974 L
.28947 .09974 L
.2822 .10361 L
.2822 .10361 L
.27456 .10794 L
.27456 .10794 L
.27511 .10946 L
.27511 .10946 L
.27575 .11092 L
.27575 .11092 L
.27614 .11208 L
.27614 .11208 L
.27628 .11245 L
.27628 .11245 L
.27679 .11399 L
.27679 .11399 L
.27699 .11571 L
.27699 .11571 L
.27612 .11805 L
.27612 .11805 L
.27423 .12102 L
.27423 .12102 L
.27339 .12337 L
.27339 .12337 L
.2732 .12533 L
.2732 .12533 L
.2732 .12534 L
.2732 .12534 L
.27348 .12703 L
.27348 .12703 L
.2736 .12881 L
.2736 .12881 L
.27363 .13066 L
.27363 .13066 L
.27363 .13253 L
.27363 .13253 L
.27361 .13441 L
.27361 .13441 L
.27358 .13629 L
.27358 .13629 L
.27353 .13819 L
.27353 .13819 L
.27346 .14011 L
.27346 .14011 L
.27336 .14205 L
.27336 .14205 L
.27333 .14268 L
.27333 .14268 L
.27319 .14405 L
.27319 .14405 L
.27298 .14607 L
.27298 .14607 L
.27274 .14811 L
.27274 .14811 L
.27247 .15017 L
.27247 .15017 L
.27217 .15227 L
.27217 .15227 L
.27182 .1544 L
.27182 .1544 L
.27153 .156 L
.27153 .156 L
.27131 .15664 L
.27131 .15664 L
.27042 .15915 L
.27042 .15915 L
.27045 .16105 L
.27045 .16105 L
.2699 .16335 L
.2699 .16335 L
.2693 .16569 L
.2693 .16569 L
.26886 .16732 L
.26886 .16732 L
.26858 .16812 L
.26858 .16812 L
.26765 .17071 L
.26765 .17071 L
.26675 .1733 L
.26675 .1733 L
.26604 .17576 L
.26604 .17576 L
.26579 .17755 L
.26579 .17755 L
.26562 .17802 L
.26562 .17802 L
.26465 .18071 L
.26465 .18071 L
.26371 .18338 L
.26371 .18338 L
.26294 .18595 L
.26294 .18595 L
.26264 .18722 L
.26264 .18722 L
.26219 .18851 L
.26219 .18851 L
.26124 .19124 L
.26124 .19124 L
.26038 .19393 L
.26038 .19393 L
.2597 .19648 L
.2597 .19648 L
.25965 .1967 L
.25965 .1967 L
.25886 .19918 L
.25886 .19918 L
.25807 .20186 L
.25807 .20186 L
.25739 .20447 L
.25739 .20447 L
.25701 .20624 L
.25701 .20624 L
.25681 .20701 L
.25681 .20701 L
.25613 .20964 L
.25613 .20964 L
.25553 .21222 L
.25553 .21222 L
.25505 .21472 L
.25505 .21472 L
.25487 .21598 L
.25487 .21598 L
.25461 .2172 L
.25461 .2172 L
.25412 .21974 L
.25412 .21974 L
.2537 .22223 L
.2537 .22223 L
.25337 .22465 L
.25337 .22465 L
.25325 .22594 L
.25325 .22594 L
.25307 .22705 L
.25307 .22705 L
.25272 .22953 L
.25272 .22953 L
.25241 .23197 L
.25241 .23197 L
.25218 .23435 L
.25218 .23435 L
.25208 .23599 L
.25208 .23599 L
.252 .23669 L
.252 .23669 L
.25172 .23914 L
.25172 .23914 L
.25148 .24157 L
.25148 .24157 L
.2513 .24396 L
.2513 .24396 L
.25122 .24596 L
.25122 .24596 L
.25119 .24628 L
.25119 .24628 L
.25095 .24875 L
.25095 .24875 L
.25072 .25121 L
.25072 .25121 L
.25056 .25363 L
.25056 .25363 L
.2505 .25569 L
.2505 .25569 L
.25047 .25599 L
.25047 .25599 L
.25022 .25853 L
.25022 .25853 L
.24999 .26106 L
.24999 .26106 L
.24982 .26354 L
.24982 .26354 L
.24978 .26506 L
.24978 .26506 L
.24968 .26601 L
.24968 .26601 L
.24938 .26866 L
.24938 .26866 L
.24912 .27129 L
.24912 .27129 L
.24899 .27381 L
.24899 .27381 L
.24898 .27403 L
.24898 .27403 L
.24865 .27656 L
.24865 .27656 L
.2483 .27936 L
.2483 .27936 L
.24807 .28204 L
.24807 .28204 L
.24806 .28258 L
.24806 .28258 L
.2477 .28492 L
.2477 .28492 L
.24725 .28791 L
.24725 .28791 L
.24699 .2907 L
.24699 .2907 L
.24698 .29075 L
.24698 .29075 L
.2464 .29391 L
.2464 .29391 L
.24588 .29709 L
.24588 .29709 L
.24575 .29856 L
.24575 .29856 L
.24539 .30027 L
.24539 .30027 L
.24466 .3038 L
.24466 .3038 L
.24437 .30605 L
.24437 .30605 L
.24411 .30715 L
.24411 .30715 L
.24318 .31105 L
.24318 .31105 L
.24284 .31325 L
.24284 .31325 L
.24242 .3148 L
.24242 .3148 L
.24132 .3191 L
.24132 .3191 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23887 .32835 L
.23887 .32835 L
.23738 .33345 L
.23738 .33345 L
.23727 .33376 L
.23727 .33376 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36423 L
.28191 .36423 L
.28322 .36254 L
F
.28322 .63804 m
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29604 .65532 L
.29604 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66424 L
.3021 .66424 L
.30257 .66495 L
.30257 .66495 L
.30507 .66879 L
.30507 .66879 L
.30798 .67343 L
.30798 .67343 L
.30833 .674 L
.30833 .674 L
.31086 .67817 L
.31086 .67817 L
.31224 .68053 L
.31224 .68053 L
.31369 .68301 L
.31369 .68301 L
.31535 .68597 L
.31535 .68597 L
.31648 .68798 L
.31648 .68798 L
.31795 .69073 L
.31795 .69073 L
.31922 .6931 L
.31922 .6931 L
.32021 .69504 L
.32021 .69504 L
.32192 .69838 L
.32192 .69838 L
.32222 .69901 L
.32222 .69901 L
.32401 .70271 L
.32401 .70271 L
.32456 .70386 L
.32456 .70386 L
.32562 .70619 L
.32562 .70619 L
.32711 .70951 L
.32711 .70951 L
.32714 .70958 L
.32714 .70958 L
.32844 .71265 L
.32844 .71265 L
.32965 .71557 L
.32965 .71557 L
.3297 .71569 L
.3297 .71569 L
.33082 .71859 L
.33082 .71859 L
.33189 .72142 L
.33189 .72142 L
.33207 .7219 L
.33207 .7219 L
.33285 .72413 L
.33285 .72413 L
.33375 .72678 L
.33375 .72678 L
.33437 .72864 L
.33437 .72864 L
.33459 .72935 L
.33459 .72935 L
.33534 .73185 L
.33534 .73185 L
.33606 .7343 L
.33606 .7343 L
.33651 .73592 L
.33651 .73592 L
.33671 .73669 L
.33671 .73669 L
.3373 .73902 L
.3373 .73902 L
.33785 .74131 L
.33785 .74131 L
.33835 .74356 L
.33835 .74356 L
.33842 .7439 L
.33842 .7439 L
.33879 .74576 L
.33879 .74576 L
.33919 .74792 L
.33919 .74792 L
.33956 .75005 L
.33956 .75005 L
.33989 .75214 L
.33989 .75214 L
.33999 .75286 L
.33999 .75286 L
.34016 .7542 L
.34016 .7542 L
.3404 .75622 L
.3404 .75622 L
.3406 .75822 L
.3406 .75822 L
.34077 .76019 L
.34077 .76019 L
.34091 .76213 L
.34091 .76213 L
.34097 .76334 L
.34097 .76334 L
.341 .76405 L
.341 .76405 L
.34106 .76593 L
.34106 .76593 L
.34108 .7678 L
.34108 .7678 L
.34108 .76964 L
.34108 .76964 L
.34104 .77146 L
.34104 .77146 L
.34097 .77326 L
.34097 .77326 L
.34087 .77504 L
.34087 .77504 L
.34076 .77658 L
.34076 .77658 L
.34074 .7768 L
.34074 .7768 L
.34058 .77854 L
.34058 .77854 L
.34039 .78026 L
.34039 .78026 L
.34017 .78197 L
.34017 .78197 L
.33992 .78365 L
.33992 .78365 L
.33965 .78532 L
.33965 .78532 L
.33934 .78697 L
.33934 .78697 L
.33901 .78861 L
.33901 .78861 L
.33866 .79023 L
.33866 .79023 L
.33827 .79183 L
.33827 .79183 L
.33787 .79342 L
.33787 .79342 L
.33743 .795 L
.33743 .795 L
.33697 .79656 L
.33697 .79656 L
.33649 .7981 L
.33649 .7981 L
.3364 .79839 L
.3364 .79839 L
.33598 .79964 L
.33598 .79964 L
.33545 .80116 L
.33545 .80116 L
.3349 .80266 L
.3349 .80266 L
.33432 .80416 L
.33432 .80416 L
.33372 .80564 L
.33372 .80564 L
.3331 .80711 L
.3331 .80711 L
.33246 .80857 L
.33246 .80857 L
.3318 .81002 L
.3318 .81002 L
.33112 .81146 L
.33112 .81146 L
.33041 .81288 L
.33041 .81288 L
.32969 .8143 L
.32969 .8143 L
.32896 .81571 L
.32896 .81571 L
.3282 .8171 L
.3282 .8171 L
.32743 .81849 L
.32743 .81849 L
.32664 .81987 L
.32664 .81987 L
.32583 .82124 L
.32583 .82124 L
.32501 .8226 L
.32501 .8226 L
.32418 .82395 L
.32418 .82395 L
.32333 .8253 L
.32333 .8253 L
.32247 .82664 L
.32247 .82664 L
.32159 .82797 L
.32159 .82797 L
.3207 .8293 L
.3207 .8293 L
.31981 .83062 L
.31981 .83062 L
.3189 .83193 L
.3189 .83193 L
.31798 .83324 L
.31798 .83324 L
.31706 .83454 L
.31706 .83454 L
.31612 .83584 L
.31612 .83584 L
.31518 .83714 L
.31518 .83714 L
.31483 .83762 L
.31483 .83762 L
.31424 .83843 L
.31424 .83843 L
.31328 .83972 L
.31328 .83972 L
.31233 .841 L
.31233 .841 L
.31136 .84229 L
.31136 .84229 L
.3104 .84357 L
.3104 .84357 L
.30943 .84485 L
.30943 .84485 L
.30846 .84613 L
.30846 .84613 L
.30749 .8474 L
.30749 .8474 L
.30652 .84868 L
.30652 .84868 L
.30555 .84996 L
.30555 .84996 L
.30458 .85124 L
.30458 .85124 L
.30361 .85252 L
.30361 .85252 L
.30265 .8538 L
.30265 .8538 L
.30169 .85508 L
.30169 .85508 L
.30073 .85636 L
.30073 .85636 L
.29978 .85765 L
.29978 .85765 L
.29883 .85894 L
.29883 .85894 L
.29789 .86023 L
.29789 .86023 L
.29696 .86153 L
.29696 .86153 L
.29603 .86283 L
.29603 .86283 L
.29512 .86414 L
.29512 .86414 L
.29422 .86546 L
.29422 .86546 L
.29332 .86678 L
.29332 .86678 L
.29244 .8681 L
.29244 .8681 L
.29156 .86942 L
.29156 .86942 L
.29064 .87073 L
.29064 .87073 L
.28954 .87194 L
.28954 .87194 L
.28807 .87293 L
.28807 .87293 L
.28712 .87421 L
.28712 .87421 L
.28617 .8755 L
.28617 .8755 L
.28522 .87678 L
.28522 .87678 L
.28427 .87807 L
.28427 .87807 L
.28333 .87936 L
.28333 .87936 L
.2824 .88066 L
.2824 .88066 L
.28148 .88196 L
.28148 .88196 L
.28058 .88328 L
.28058 .88328 L
.27974 .88463 L
.27974 .88463 L
.27902 .88605 L
.27902 .88605 L
.2858 .89043 L
.2858 .89043 L
.28612 .89003 L
.28612 .89003 L
.28739 .88892 L
.28739 .88892 L
.28925 .88812 L
.28925 .88812 L
.29139 .88747 L
.29139 .88747 L
.29337 .88674 L
.29337 .88674 L
.29522 .88592 L
.29522 .88592 L
.29705 .88509 L
.29705 .88509 L
.29892 .88429 L
.29892 .88429 L
.2997 .88396 L
.2997 .88396 L
.3012 .88368 L
.3012 .88368 L
.30349 .88308 L
.30349 .88308 L
.30575 .88245 L
.30575 .88245 L
.30808 .88185 L
.30808 .88185 L
.31056 .88132 L
.31056 .88132 L
.31119 .8812 L
.31119 .8812 L
.31338 .88094 L
.31338 .88094 L
.31639 .88064 L
.31639 .88064 L
.31972 .88048 L
.31972 .88048 L
.32138 .88047 L
.32138 .88047 L
.3244 .88091 L
.3244 .88091 L
.32821 .88091 L
.32821 .88091 L
.33063 .88132 L
.33063 .88132 L
.33547 .88238 L
.33547 .88238 L
.33912 .88367 L
.33912 .88367 L
.34442 .88612 L
.34442 .88612 L
.3469 .88768 L
.3469 .88768 L
.34989 .88998 L
.34989 .88998 L
.35285 .89281 L
.35285 .89281 L
.35387 .89396 L
.35387 .89396 L
.35477 .89522 L
.35477 .89522 L
.35616 .89742 L
.35616 .89742 L
.35733 .89953 L
.35733 .89953 L
.35833 .90157 L
.35833 .90157 L
.35917 .90355 L
.35917 .90355 L
.35953 .90447 L
.35953 .90447 L
.36006 .90554 L
.36006 .90554 L
.36114 .90759 L
.36114 .90759 L
.36247 .90972 L
.36247 .90972 L
.36051 .91073 L
.36051 .91073 L
.36059 .91244 L
.36059 .91244 L
.36059 .91411 L
.36059 .91411 L
.36052 .91576 L
.36052 .91576 L
.36038 .9174 L
.36038 .9174 L
.36019 .91901 L
.36019 .91901 L
.35994 .9206 L
.35994 .9206 L
.35963 .92217 L
.35963 .92217 L
.35926 .92372 L
.35926 .92372 L
.35882 .92525 L
.35882 .92525 L
.35831 .92675 L
.35831 .92675 L
.35768 .92821 L
.35768 .92821 L
.35691 .92963 L
.35691 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34199 .92605 L
.34199 .92605 L
.342 .9259 L
.342 .9259 L
.34092 .92396 L
.34092 .92396 L
.33822 .92123 L
.33822 .92123 L
.33432 .91946 L
.33432 .91946 L
.33267 .91734 L
.33267 .91734 L
.32986 .91448 L
.32986 .91448 L
.3269 .91274 L
.3269 .91274 L
.32504 .91074 L
.32504 .91074 L
.32134 .9074 L
.32134 .9074 L
.31952 .90627 L
.31952 .90627 L
.31552 .90305 L
.31552 .90305 L
.31161 .90122 L
.31161 .90122 L
.30488 .898 L
.30488 .898 L
.30286 .89799 L
.30286 .89799 L
.30049 .89759 L
.30049 .89759 L
.29783 .89802 L
.29783 .89802 L
.29296 .89686 L
.29296 .89686 L
.29258 .8971 L
.29258 .8971 L
.29128 .89822 L
.29128 .89822 L
.29031 .8995 L
.29031 .8995 L
.28947 .90085 L
.28947 .90085 L
.2822 .89697 L
.2822 .89697 L
.27456 .89264 L
.27456 .89264 L
.27511 .89113 L
.27511 .89113 L
.27575 .88966 L
.27575 .88966 L
.27614 .8885 L
.27614 .8885 L
.27628 .88813 L
.27628 .88813 L
.27679 .8866 L
.27679 .8866 L
.27699 .88487 L
.27699 .88487 L
.27612 .88253 L
.27612 .88253 L
.27423 .87956 L
.27423 .87956 L
.27339 .87721 L
.27339 .87721 L
.2732 .87525 L
.2732 .87525 L
.2732 .87524 L
.2732 .87524 L
.27348 .87355 L
.27348 .87355 L
.2736 .87177 L
.2736 .87177 L
.27363 .86992 L
.27363 .86992 L
.27363 .86806 L
.27363 .86806 L
.27361 .86618 L
.27361 .86618 L
.27358 .86429 L
.27358 .86429 L
.27353 .86239 L
.27353 .86239 L
.27346 .86047 L
.27346 .86047 L
.27336 .85853 L
.27336 .85853 L
.27333 .8579 L
.27333 .8579 L
.27319 .85654 L
.27319 .85654 L
.27298 .85452 L
.27298 .85452 L
.27274 .85248 L
.27274 .85248 L
.27247 .85041 L
.27247 .85041 L
.27217 .84831 L
.27217 .84831 L
.27182 .84618 L
.27182 .84618 L
.27153 .84459 L
.27153 .84459 L
.27131 .84394 L
.27131 .84394 L
.27042 .84143 L
.27042 .84143 L
.27045 .83953 L
.27045 .83953 L
.2699 .83723 L
.2699 .83723 L
.2693 .8349 L
.2693 .8349 L
.26886 .83326 L
.26886 .83326 L
.26858 .83247 L
.26858 .83247 L
.26765 .82987 L
.26765 .82987 L
.26675 .82728 L
.26675 .82728 L
.26604 .82482 L
.26604 .82482 L
.26579 .82303 L
.26579 .82303 L
.26562 .82256 L
.26562 .82256 L
.26465 .81987 L
.26465 .81987 L
.26371 .8172 L
.26371 .8172 L
.26294 .81463 L
.26294 .81463 L
.26264 .81336 L
.26264 .81336 L
.26219 .81207 L
.26219 .81207 L
.26124 .80934 L
.26124 .80934 L
.26038 .80666 L
.26038 .80666 L
.2597 .8041 L
.2597 .8041 L
.25965 .80389 L
.25965 .80389 L
.25886 .8014 L
.25886 .8014 L
.25807 .79872 L
.25807 .79872 L
.25739 .79612 L
.25739 .79612 L
.25701 .79435 L
.25701 .79435 L
.25681 .79358 L
.25681 .79358 L
.25613 .79094 L
.25613 .79094 L
.25553 .78836 L
.25553 .78836 L
.25505 .78586 L
.25505 .78586 L
.25487 .7846 L
.25487 .7846 L
.25461 .78338 L
.25461 .78338 L
.25412 .78084 L
.25412 .78084 L
.2537 .77835 L
.2537 .77835 L
.25337 .77593 L
.25337 .77593 L
.25325 .77465 L
.25325 .77465 L
.25307 .77353 L
.25307 .77353 L
.25272 .77106 L
.25272 .77106 L
.25241 .76862 L
.25241 .76862 L
.25218 .76624 L
.25218 .76624 L
.25208 .76459 L
.25208 .76459 L
.252 .76389 L
.252 .76389 L
.25172 .76144 L
.25172 .76144 L
.25148 .75901 L
.25148 .75901 L
.2513 .75663 L
.2513 .75663 L
.25122 .75462 L
.25122 .75462 L
.25119 .7543 L
.25119 .7543 L
.25095 .75183 L
.25095 .75183 L
.25072 .74937 L
.25072 .74937 L
.25056 .74695 L
.25056 .74695 L
.2505 .74489 L
.2505 .74489 L
.25047 .74459 L
.25047 .74459 L
.25022 .74206 L
.25022 .74206 L
.24999 .73952 L
.24999 .73952 L
.24982 .73704 L
.24982 .73704 L
.24978 .73552 L
.24978 .73552 L
.24968 .73457 L
.24968 .73457 L
.24938 .73192 L
.24938 .73192 L
.24912 .72929 L
.24912 .72929 L
.24899 .72677 L
.24899 .72677 L
.24898 .72656 L
.24898 .72656 L
.24865 .72402 L
.24865 .72402 L
.2483 .72122 L
.2483 .72122 L
.24807 .71854 L
.24807 .71854 L
.24806 .718 L
.24806 .718 L
.2477 .71567 L
.2477 .71567 L
.24725 .71268 L
.24725 .71268 L
.24699 .70988 L
.24699 .70988 L
.24698 .70983 L
.24698 .70983 L
.2464 .70667 L
.2464 .70667 L
.24588 .70349 L
.24588 .70349 L
.24575 .70202 L
.24575 .70202 L
.24539 .70031 L
.24539 .70031 L
.24466 .69679 L
.24466 .69679 L
.24437 .69454 L
.24437 .69454 L
.24411 .69343 L
.24411 .69343 L
.24318 .68953 L
.24318 .68953 L
.24284 .68733 L
.24284 .68733 L
.24242 .68578 L
.24242 .68578 L
.24132 .68149 L
.24132 .68149 L
.24116 .68039 L
.24116 .68039 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67223 L
.23887 .67223 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
F
.744 .996 0 0 k
.28322 .36254 m
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29604 .34526 L
.29604 .34526 L
.29909 .34084 L
.29909 .34084 L
.3021 .33635 L
.3021 .33635 L
.30257 .33564 L
.30257 .33564 L
.30507 .33179 L
.30507 .33179 L
.30798 .32715 L
.30798 .32715 L
.30833 .32658 L
.30833 .32658 L
.31086 .32241 L
.31086 .32241 L
.31224 .32005 L
.31224 .32005 L
.31369 .31757 L
.31369 .31757 L
.31535 .31461 L
.31535 .31461 L
.31648 .3126 L
.31648 .3126 L
.31795 .30985 L
.31795 .30985 L
.31922 .30748 L
.31922 .30748 L
.32021 .30555 L
.32021 .30555 L
.32192 .3022 L
.32192 .3022 L
.32222 .30157 L
.32222 .30157 L
.32401 .29787 L
.32401 .29787 L
.32456 .29672 L
.32456 .29672 L
.32562 .2944 L
.32562 .2944 L
.32711 .29107 L
.32711 .29107 L
.32714 .29101 L
.32714 .29101 L
.32844 .28793 L
.32844 .28793 L
.32965 .28501 L
.32965 .28501 L
.3297 .28489 L
.3297 .28489 L
.33082 .28199 L
.33082 .28199 L
.33189 .27917 L
.33189 .27917 L
.33207 .27868 L
.33207 .27868 L
.33285 .27645 L
.33285 .27645 L
.33375 .27381 L
.33375 .27381 L
.33437 .27194 L
.33437 .27194 L
.33459 .27123 L
.33459 .27123 L
.33534 .26873 L
.33534 .26873 L
.33606 .26628 L
.33606 .26628 L
.33651 .26466 L
.33651 .26466 L
.33671 .26389 L
.33671 .26389 L
.3373 .26156 L
.3373 .26156 L
.33784 .25927 L
.33784 .25927 L
.33835 .25702 L
.33835 .25702 L
.33842 .25668 L
.33842 .25668 L
.33879 .25482 L
.33879 .25482 L
.33919 .25266 L
.33919 .25266 L
.33956 .25054 L
.33956 .25054 L
.33989 .24844 L
.33989 .24844 L
.33999 .24772 L
.33999 .24772 L
.34016 .24639 L
.34016 .24639 L
.3404 .24436 L
.3404 .24436 L
.3406 .24237 L
.3406 .24237 L
.34077 .2404 L
.34077 .2404 L
.3409 .23845 L
.3409 .23845 L
.34097 .23724 L
.34097 .23724 L
.341 .23654 L
.341 .23654 L
.34106 .23465 L
.34106 .23465 L
.34108 .23279 L
.34108 .23279 L
.34108 .23094 L
.34108 .23094 L
.34104 .22912 L
.34104 .22912 L
.34097 .22732 L
.34097 .22732 L
.34087 .22554 L
.34087 .22554 L
.34076 .224 L
.34076 .224 L
.34074 .22378 L
.34074 .22378 L
.34058 .22204 L
.34058 .22204 L
.34039 .22032 L
.34039 .22032 L
.34017 .21862 L
.34017 .21862 L
.33992 .21693 L
.33992 .21693 L
.33964 .21526 L
.33964 .21526 L
.33934 .21361 L
.33934 .21361 L
.33901 .21198 L
.33901 .21198 L
.33865 .21036 L
.33865 .21036 L
.33827 .20875 L
.33827 .20875 L
.33786 .20716 L
.33786 .20716 L
.33743 .20559 L
.33743 .20559 L
.33697 .20403 L
.33697 .20403 L
.33649 .20248 L
.33649 .20248 L
.33639 .20219 L
.33639 .20219 L
.33598 .20095 L
.33598 .20095 L
.33545 .19943 L
.33545 .19943 L
.33489 .19792 L
.33489 .19792 L
.33432 .19642 L
.33432 .19642 L
.33372 .19494 L
.33372 .19494 L
.3331 .19347 L
.3331 .19347 L
.33246 .19201 L
.33246 .19201 L
.33179 .19056 L
.33179 .19056 L
.33111 .18913 L
.33111 .18913 L
.33041 .1877 L
.33041 .1877 L
.32969 .18628 L
.32969 .18628 L
.32895 .18488 L
.32895 .18488 L
.3282 .18348 L
.3282 .18348 L
.32742 .18209 L
.32742 .18209 L
.32663 .18072 L
.32663 .18072 L
.32583 .17935 L
.32583 .17935 L
.32501 .17799 L
.32501 .17799 L
.32417 .17663 L
.32417 .17663 L
.32332 .17529 L
.32332 .17529 L
.32246 .17395 L
.32246 .17395 L
.32159 .17261 L
.32159 .17261 L
.3207 .17129 L
.3207 .17129 L
.3198 .16997 L
.3198 .16997 L
.31889 .16865 L
.31889 .16865 L
.31798 .16735 L
.31798 .16735 L
.31705 .16604 L
.31705 .16604 L
.31612 .16474 L
.31612 .16474 L
.31518 .16345 L
.31518 .16345 L
.31486 .16302 L
.31486 .16302 L
.31423 .16216 L
.31423 .16216 L
.31327 .16087 L
.31327 .16087 L
.31232 .15958 L
.31232 .15958 L
.31135 .1583 L
.31135 .1583 L
.31039 .15702 L
.31039 .15702 L
.30942 .15574 L
.30942 .15574 L
.30845 .15446 L
.30845 .15446 L
.30748 .15319 L
.30748 .15319 L
.30651 .15191 L
.30651 .15191 L
.30553 .15063 L
.30553 .15063 L
.30456 .14936 L
.30456 .14936 L
.30359 .14808 L
.30359 .14808 L
.30263 .1468 L
.30263 .1468 L
.30166 .14552 L
.30166 .14552 L
.3007 .14424 L
.3007 .14424 L
.29975 .14295 L
.29975 .14295 L
.2988 .14166 L
.2988 .14166 L
.29785 .14037 L
.29785 .14037 L
.29691 .13908 L
.29691 .13908 L
.29598 .13778 L
.29598 .13778 L
.29506 .13647 L
.29506 .13647 L
.29415 .13517 L
.29415 .13517 L
.29324 .13386 L
.29324 .13386 L
.29234 .13254 L
.29234 .13254 L
.29143 .13123 L
.29143 .13123 L
.29048 .12994 L
.29048 .12994 L
.28937 .12875 L
.28937 .12875 L
.28784 .12779 L
.28784 .12779 L
.28681 .12655 L
.28681 .12655 L
.28576 .12532 L
.28576 .12532 L
.28467 .12411 L
.28467 .12411 L
.28352 .12294 L
.28352 .12294 L
.28228 .12183 L
.28228 .12183 L
.28139 .12117 L
.28139 .12117 L
.27416 .12662 L
.27416 .12662 L
.27412 .12686 L
.27412 .12686 L
.27409 .12852 L
.27409 .12852 L
.27399 .13044 L
.27399 .13044 L
.27389 .13236 L
.27389 .13236 L
.2738 .13428 L
.2738 .13428 L
.27372 .1362 L
.27372 .1362 L
.27364 .13812 L
.27364 .13812 L
.27355 .14006 L
.27355 .14006 L
.27343 .14201 L
.27343 .14201 L
.27339 .14277 L
.27339 .14277 L
.27325 .14401 L
.27325 .14401 L
.27303 .14604 L
.27303 .14604 L
.27278 .14808 L
.27278 .14808 L
.27251 .15015 L
.27251 .15015 L
.27219 .15225 L
.27219 .15225 L
.27184 .15439 L
.27184 .15439 L
.27154 .15602 L
.27154 .15602 L
.27134 .15663 L
.27134 .15663 L
.27044 .15914 L
.27044 .15914 L
.27046 .16104 L
.27046 .16104 L
.26991 .16334 L
.26991 .16334 L
.26931 .16568 L
.26931 .16568 L
.26886 .16733 L
.26886 .16733 L
.26859 .16811 L
.26859 .16811 L
.26766 .1707 L
.26766 .1707 L
.26676 .17329 L
.26676 .17329 L
.26605 .17576 L
.26605 .17576 L
.2658 .17756 L
.2658 .17756 L
.26563 .17802 L
.26563 .17802 L
.26465 .1807 L
.26465 .1807 L
.26372 .18338 L
.26372 .18338 L
.26294 .18595 L
.26294 .18595 L
.26265 .18723 L
.26265 .18723 L
.26219 .18851 L
.26219 .18851 L
.26124 .19124 L
.26124 .19124 L
.26038 .19392 L
.26038 .19392 L
.2597 .19648 L
.2597 .19648 L
.25965 .1967 L
.25965 .1967 L
.25887 .19918 L
.25887 .19918 L
.25807 .20186 L
.25807 .20186 L
.25739 .20447 L
.25739 .20447 L
.25701 .20624 L
.25701 .20624 L
.25681 .20701 L
.25681 .20701 L
.25613 .20964 L
.25613 .20964 L
.25554 .21222 L
.25554 .21222 L
.25506 .21472 L
.25506 .21472 L
.25487 .21598 L
.25487 .21598 L
.25462 .2172 L
.25462 .2172 L
.25412 .21974 L
.25412 .21974 L
.2537 .22223 L
.2537 .22223 L
.25337 .22465 L
.25337 .22465 L
.25325 .22594 L
.25325 .22594 L
.25308 .22705 L
.25308 .22705 L
.25272 .22952 L
.25272 .22952 L
.25241 .23197 L
.25241 .23197 L
.25218 .23434 L
.25218 .23434 L
.25208 .23599 L
.25208 .23599 L
.252 .23669 L
.252 .23669 L
.25172 .23914 L
.25172 .23914 L
.25148 .24157 L
.25148 .24157 L
.2513 .24396 L
.2513 .24396 L
.25122 .24596 L
.25122 .24596 L
.25119 .24628 L
.25119 .24628 L
.25095 .24875 L
.25095 .24875 L
.25072 .25121 L
.25072 .25121 L
.25056 .25363 L
.25056 .25363 L
.2505 .25569 L
.2505 .25569 L
.25047 .25599 L
.25047 .25599 L
.25022 .25853 L
.25022 .25853 L
.24999 .26106 L
.24999 .26106 L
.24982 .26354 L
.24982 .26354 L
.24978 .26506 L
.24978 .26506 L
.24968 .26601 L
.24968 .26601 L
.24939 .26866 L
.24939 .26866 L
.24912 .27129 L
.24912 .27129 L
.24899 .27381 L
.24899 .27381 L
.24898 .27403 L
.24898 .27403 L
.24865 .27656 L
.24865 .27656 L
.2483 .27936 L
.2483 .27936 L
.24807 .28204 L
.24807 .28204 L
.24806 .28258 L
.24806 .28258 L
.2477 .28492 L
.2477 .28492 L
.24725 .28791 L
.24725 .28791 L
.24699 .2907 L
.24699 .2907 L
.24698 .29075 L
.24698 .29075 L
.2464 .29391 L
.2464 .29391 L
.24588 .29709 L
.24588 .29709 L
.24575 .29856 L
.24575 .29856 L
.24539 .30027 L
.24539 .30027 L
.24466 .3038 L
.24466 .3038 L
.24437 .30605 L
.24437 .30605 L
.24411 .30715 L
.24411 .30715 L
.24318 .31105 L
.24318 .31105 L
.24284 .31325 L
.24284 .31325 L
.24242 .3148 L
.24242 .3148 L
.24132 .3191 L
.24132 .3191 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23887 .32835 L
.23887 .32835 L
.23738 .33345 L
.23738 .33345 L
.23727 .33376 L
.23727 .33376 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36423 L
.28191 .36423 L
.28322 .36254 L
F
.28322 .63804 m
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29604 .65532 L
.29604 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66424 L
.3021 .66424 L
.30257 .66495 L
.30257 .66495 L
.30507 .66879 L
.30507 .66879 L
.30798 .67343 L
.30798 .67343 L
.30833 .674 L
.30833 .674 L
.31086 .67817 L
.31086 .67817 L
.31224 .68053 L
.31224 .68053 L
.31369 .68301 L
.31369 .68301 L
.31535 .68597 L
.31535 .68597 L
.31648 .68798 L
.31648 .68798 L
.31795 .69073 L
.31795 .69073 L
.31922 .6931 L
.31922 .6931 L
.32021 .69504 L
.32021 .69504 L
.32192 .69838 L
.32192 .69838 L
.32222 .69901 L
.32222 .69901 L
.32401 .70271 L
.32401 .70271 L
.32456 .70386 L
.32456 .70386 L
.32562 .70619 L
.32562 .70619 L
.32711 .70951 L
.32711 .70951 L
.32714 .70958 L
.32714 .70958 L
.32844 .71265 L
.32844 .71265 L
.32965 .71557 L
.32965 .71557 L
.3297 .71569 L
.3297 .71569 L
.33082 .71859 L
.33082 .71859 L
.33189 .72142 L
.33189 .72142 L
.33207 .7219 L
.33207 .7219 L
.33285 .72413 L
.33285 .72413 L
.33375 .72678 L
.33375 .72678 L
.33437 .72865 L
.33437 .72865 L
.33459 .72935 L
.33459 .72935 L
.33534 .73185 L
.33534 .73185 L
.33606 .7343 L
.33606 .7343 L
.33651 .73592 L
.33651 .73592 L
.33671 .73669 L
.33671 .73669 L
.3373 .73902 L
.3373 .73902 L
.33784 .74131 L
.33784 .74131 L
.33835 .74356 L
.33835 .74356 L
.33842 .7439 L
.33842 .7439 L
.33879 .74576 L
.33879 .74576 L
.33919 .74792 L
.33919 .74792 L
.33956 .75005 L
.33956 .75005 L
.33989 .75214 L
.33989 .75214 L
.33999 .75286 L
.33999 .75286 L
.34016 .7542 L
.34016 .7542 L
.3404 .75622 L
.3404 .75622 L
.3406 .75822 L
.3406 .75822 L
.34077 .76019 L
.34077 .76019 L
.3409 .76213 L
.3409 .76213 L
.34097 .76334 L
.34097 .76334 L
.341 .76405 L
.341 .76405 L
.34106 .76593 L
.34106 .76593 L
.34108 .7678 L
.34108 .7678 L
.34108 .76964 L
.34108 .76964 L
.34104 .77146 L
.34104 .77146 L
.34097 .77326 L
.34097 .77326 L
.34087 .77504 L
.34087 .77504 L
.34076 .77658 L
.34076 .77658 L
.34074 .7768 L
.34074 .7768 L
.34058 .77854 L
.34058 .77854 L
.34039 .78026 L
.34039 .78026 L
.34017 .78196 L
.34017 .78196 L
.33992 .78365 L
.33992 .78365 L
.33964 .78532 L
.33964 .78532 L
.33934 .78697 L
.33934 .78697 L
.33901 .78861 L
.33901 .78861 L
.33865 .79023 L
.33865 .79023 L
.33827 .79183 L
.33827 .79183 L
.33786 .79342 L
.33786 .79342 L
.33743 .79499 L
.33743 .79499 L
.33697 .79656 L
.33697 .79656 L
.33649 .7981 L
.33649 .7981 L
.33639 .7984 L
.33639 .7984 L
.33598 .79964 L
.33598 .79964 L
.33545 .80116 L
.33545 .80116 L
.33489 .80266 L
.33489 .80266 L
.33432 .80416 L
.33432 .80416 L
.33372 .80564 L
.33372 .80564 L
.3331 .80711 L
.3331 .80711 L
.33246 .80857 L
.33246 .80857 L
.33179 .81002 L
.33179 .81002 L
.33111 .81146 L
.33111 .81146 L
.33041 .81288 L
.33041 .81288 L
.32969 .8143 L
.32969 .8143 L
.32895 .8157 L
.32895 .8157 L
.3282 .8171 L
.3282 .8171 L
.32742 .81849 L
.32742 .81849 L
.32663 .81987 L
.32663 .81987 L
.32583 .82124 L
.32583 .82124 L
.32501 .8226 L
.32501 .8226 L
.32417 .82395 L
.32417 .82395 L
.32332 .8253 L
.32332 .8253 L
.32246 .82664 L
.32246 .82664 L
.32159 .82797 L
.32159 .82797 L
.3207 .82929 L
.3207 .82929 L
.3198 .83061 L
.3198 .83061 L
.31889 .83193 L
.31889 .83193 L
.31798 .83324 L
.31798 .83324 L
.31705 .83454 L
.31705 .83454 L
.31612 .83584 L
.31612 .83584 L
.31518 .83713 L
.31518 .83713 L
.31486 .83756 L
.31486 .83756 L
.31423 .83843 L
.31423 .83843 L
.31327 .83971 L
.31327 .83971 L
.31232 .841 L
.31232 .841 L
.31135 .84228 L
.31135 .84228 L
.31039 .84356 L
.31039 .84356 L
.30942 .84484 L
.30942 .84484 L
.30845 .84612 L
.30845 .84612 L
.30748 .8474 L
.30748 .8474 L
.30651 .84867 L
.30651 .84867 L
.30553 .84995 L
.30553 .84995 L
.30456 .85123 L
.30456 .85123 L
.30359 .85251 L
.30359 .85251 L
.30263 .85378 L
.30263 .85378 L
.30166 .85507 L
.30166 .85507 L
.3007 .85635 L
.3007 .85635 L
.29975 .85763 L
.29975 .85763 L
.2988 .85892 L
.2988 .85892 L
.29785 .86021 L
.29785 .86021 L
.29691 .86151 L
.29691 .86151 L
.29598 .86281 L
.29598 .86281 L
.29506 .86411 L
.29506 .86411 L
.29415 .86542 L
.29415 .86542 L
.29324 .86673 L
.29324 .86673 L
.29234 .86804 L
.29234 .86804 L
.29143 .86935 L
.29143 .86935 L
.29048 .87064 L
.29048 .87064 L
.28937 .87184 L
.28937 .87184 L
.28784 .87279 L
.28784 .87279 L
.28681 .87404 L
.28681 .87404 L
.28576 .87527 L
.28576 .87527 L
.28467 .87647 L
.28467 .87647 L
.28352 .87764 L
.28352 .87764 L
.28228 .87876 L
.28228 .87876 L
.28139 .87941 L
.28139 .87941 L
.27416 .87396 L
.27416 .87396 L
.27412 .87373 L
.27412 .87373 L
.27409 .87206 L
.27409 .87206 L
.27399 .87015 L
.27399 .87015 L
.27389 .86822 L
.27389 .86822 L
.2738 .8663 L
.2738 .8663 L
.27372 .86438 L
.27372 .86438 L
.27364 .86246 L
.27364 .86246 L
.27355 .86053 L
.27355 .86053 L
.27343 .85857 L
.27343 .85857 L
.27339 .85781 L
.27339 .85781 L
.27325 .85657 L
.27325 .85657 L
.27303 .85455 L
.27303 .85455 L
.27278 .8525 L
.27278 .8525 L
.27251 .85043 L
.27251 .85043 L
.27219 .84833 L
.27219 .84833 L
.27184 .84619 L
.27184 .84619 L
.27154 .84457 L
.27154 .84457 L
.27134 .84396 L
.27134 .84396 L
.27044 .84144 L
.27044 .84144 L
.27046 .83954 L
.27046 .83954 L
.26991 .83724 L
.26991 .83724 L
.26931 .8349 L
.26931 .8349 L
.26886 .83325 L
.26886 .83325 L
.26859 .83247 L
.26859 .83247 L
.26766 .82988 L
.26766 .82988 L
.26676 .82729 L
.26676 .82729 L
.26605 .82482 L
.26605 .82482 L
.2658 .82302 L
.2658 .82302 L
.26563 .82256 L
.26563 .82256 L
.26465 .81988 L
.26465 .81988 L
.26372 .81721 L
.26372 .81721 L
.26294 .81464 L
.26294 .81464 L
.26265 .81336 L
.26265 .81336 L
.26219 .81207 L
.26219 .81207 L
.26124 .80934 L
.26124 .80934 L
.26038 .80666 L
.26038 .80666 L
.2597 .8041 L
.2597 .8041 L
.25965 .80388 L
.25965 .80388 L
.25887 .80141 L
.25887 .80141 L
.25807 .79872 L
.25807 .79872 L
.25739 .79612 L
.25739 .79612 L
.25701 .79435 L
.25701 .79435 L
.25681 .79358 L
.25681 .79358 L
.25613 .79094 L
.25613 .79094 L
.25554 .78836 L
.25554 .78836 L
.25506 .78586 L
.25506 .78586 L
.25487 .7846 L
.25487 .7846 L
.25462 .78338 L
.25462 .78338 L
.25412 .78084 L
.25412 .78084 L
.2537 .77835 L
.2537 .77835 L
.25337 .77594 L
.25337 .77594 L
.25325 .77465 L
.25325 .77465 L
.25308 .77353 L
.25308 .77353 L
.25272 .77106 L
.25272 .77106 L
.25241 .76862 L
.25241 .76862 L
.25218 .76624 L
.25218 .76624 L
.25208 .76459 L
.25208 .76459 L
.252 .76389 L
.252 .76389 L
.25172 .76144 L
.25172 .76144 L
.25148 .75901 L
.25148 .75901 L
.2513 .75663 L
.2513 .75663 L
.25122 .75462 L
.25122 .75462 L
.25119 .7543 L
.25119 .7543 L
.25095 .75183 L
.25095 .75183 L
.25072 .74937 L
.25072 .74937 L
.25056 .74695 L
.25056 .74695 L
.2505 .74489 L
.2505 .74489 L
.25047 .74459 L
.25047 .74459 L
.25022 .74206 L
.25022 .74206 L
.24999 .73952 L
.24999 .73952 L
.24982 .73704 L
.24982 .73704 L
.24978 .73552 L
.24978 .73552 L
.24968 .73457 L
.24968 .73457 L
.24939 .73192 L
.24939 .73192 L
.24912 .72929 L
.24912 .72929 L
.24899 .72677 L
.24899 .72677 L
.24898 .72656 L
.24898 .72656 L
.24865 .72402 L
.24865 .72402 L
.2483 .72122 L
.2483 .72122 L
.24807 .71854 L
.24807 .71854 L
.24806 .718 L
.24806 .718 L
.2477 .71567 L
.2477 .71567 L
.24725 .71268 L
.24725 .71268 L
.24699 .70988 L
.24699 .70988 L
.24698 .70983 L
.24698 .70983 L
.2464 .70667 L
.2464 .70667 L
.24588 .70349 L
.24588 .70349 L
.24575 .70202 L
.24575 .70202 L
.24539 .70031 L
.24539 .70031 L
.24466 .69679 L
.24466 .69679 L
.24437 .69454 L
.24437 .69454 L
.24411 .69343 L
.24411 .69343 L
.24318 .68953 L
.24318 .68953 L
.24284 .68733 L
.24284 .68733 L
.24242 .68578 L
.24242 .68578 L
.24132 .68149 L
.24132 .68149 L
.24116 .68039 L
.24116 .68039 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67223 L
.23887 .67223 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
F
.996 .902 0 0 k
.28322 .36254 m
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29604 .34526 L
.29604 .34526 L
.29909 .34084 L
.29909 .34084 L
.3021 .33635 L
.3021 .33635 L
.30257 .33564 L
.30257 .33564 L
.30507 .33179 L
.30507 .33179 L
.30798 .32715 L
.30798 .32715 L
.30833 .32658 L
.30833 .32658 L
.31086 .32241 L
.31086 .32241 L
.31224 .32005 L
.31224 .32005 L
.31369 .31757 L
.31369 .31757 L
.31535 .31462 L
.31535 .31462 L
.31648 .3126 L
.31648 .3126 L
.31795 .30985 L
.31795 .30985 L
.31922 .30748 L
.31922 .30748 L
.32021 .30555 L
.32021 .30555 L
.32192 .3022 L
.32192 .3022 L
.32222 .30157 L
.32222 .30157 L
.32401 .29787 L
.32401 .29787 L
.32456 .29672 L
.32456 .29672 L
.32561 .2944 L
.32561 .2944 L
.32711 .29107 L
.32711 .29107 L
.32714 .291 L
.32714 .291 L
.32844 .28793 L
.32844 .28793 L
.32965 .28501 L
.32965 .28501 L
.32969 .28489 L
.32969 .28489 L
.33082 .28199 L
.33082 .28199 L
.33189 .27917 L
.33189 .27917 L
.33207 .27868 L
.33207 .27868 L
.33284 .27646 L
.33284 .27646 L
.33375 .27381 L
.33375 .27381 L
.33437 .27193 L
.33437 .27193 L
.33458 .27123 L
.33458 .27123 L
.33534 .26874 L
.33534 .26874 L
.33605 .26629 L
.33605 .26629 L
.33651 .26466 L
.33651 .26466 L
.3367 .2639 L
.3367 .2639 L
.33729 .26157 L
.33729 .26157 L
.33784 .25928 L
.33784 .25928 L
.33834 .25703 L
.33834 .25703 L
.33842 .25668 L
.33842 .25668 L
.33879 .25483 L
.33879 .25483 L
.33919 .25267 L
.33919 .25267 L
.33955 .25054 L
.33955 .25054 L
.33988 .24845 L
.33988 .24845 L
.33998 .24771 L
.33998 .24771 L
.34016 .24639 L
.34016 .24639 L
.34039 .24437 L
.34039 .24437 L
.34059 .24237 L
.34059 .24237 L
.34076 .2404 L
.34076 .2404 L
.3409 .23846 L
.3409 .23846 L
.34096 .23723 L
.34096 .23723 L
.34099 .23654 L
.34099 .23654 L
.34105 .23466 L
.34105 .23466 L
.34107 .23279 L
.34107 .23279 L
.34107 .23095 L
.34107 .23095 L
.34103 .22913 L
.34103 .22913 L
.34096 .22733 L
.34096 .22733 L
.34086 .22555 L
.34086 .22555 L
.34075 .22398 L
.34075 .22398 L
.34073 .22379 L
.34073 .22379 L
.34057 .22205 L
.34057 .22205 L
.34037 .22033 L
.34037 .22033 L
.34015 .21863 L
.34015 .21863 L
.33991 .21694 L
.33991 .21694 L
.33963 .21527 L
.33963 .21527 L
.33933 .21362 L
.33933 .21362 L
.339 .21199 L
.339 .21199 L
.33864 .21037 L
.33864 .21037 L
.33826 .20876 L
.33826 .20876 L
.33785 .20717 L
.33785 .20717 L
.33741 .2056 L
.33741 .2056 L
.33695 .20404 L
.33695 .20404 L
.33647 .20249 L
.33647 .20249 L
.33634 .20209 L
.33634 .20209 L
.33596 .20096 L
.33596 .20096 L
.33543 .19944 L
.33543 .19944 L
.33487 .19793 L
.33487 .19793 L
.3343 .19644 L
.3343 .19644 L
.3337 .19495 L
.3337 .19495 L
.33308 .19348 L
.33308 .19348 L
.33243 .19203 L
.33243 .19203 L
.33177 .19058 L
.33177 .19058 L
.33109 .18914 L
.33109 .18914 L
.33039 .18772 L
.33039 .18772 L
.32966 .1863 L
.32966 .1863 L
.32892 .18489 L
.32892 .18489 L
.32817 .1835 L
.32817 .1835 L
.32739 .18211 L
.32739 .18211 L
.3266 .18073 L
.3266 .18073 L
.32579 .17936 L
.32579 .17936 L
.32497 .178 L
.32497 .178 L
.32414 .17665 L
.32414 .17665 L
.32328 .17531 L
.32328 .17531 L
.32242 .17397 L
.32242 .17397 L
.32154 .17264 L
.32154 .17264 L
.32066 .17131 L
.32066 .17131 L
.31976 .16999 L
.31976 .16999 L
.31885 .16868 L
.31885 .16868 L
.31793 .16737 L
.31793 .16737 L
.317 .16607 L
.317 .16607 L
.31606 .16477 L
.31606 .16477 L
.31512 .16348 L
.31512 .16348 L
.31511 .16347 L
.31511 .16347 L
.31417 .16219 L
.31417 .16219 L
.31321 .16091 L
.31321 .16091 L
.31225 .15962 L
.31225 .15962 L
.31128 .15834 L
.31128 .15834 L
.31031 .15707 L
.31031 .15707 L
.30933 .15579 L
.30933 .15579 L
.30835 .15452 L
.30835 .15452 L
.30737 .15324 L
.30737 .15324 L
.30639 .15197 L
.30639 .15197 L
.30541 .1507 L
.30541 .1507 L
.30443 .14943 L
.30443 .14943 L
.30345 .14816 L
.30345 .14816 L
.30246 .14689 L
.30246 .14689 L
.30148 .14562 L
.30148 .14562 L
.3005 .14435 L
.3005 .14435 L
.29951 .14308 L
.29951 .14308 L
.29853 .14181 L
.29853 .14181 L
.29755 .14054 L
.29755 .14054 L
.29656 .13928 L
.29656 .13928 L
.29557 .13801 L
.29557 .13801 L
.29457 .13675 L
.29457 .13675 L
.29355 .1355 L
.29355 .1355 L
.29251 .13427 L
.29251 .13427 L
.29143 .13306 L
.29143 .13306 L
.29028 .13188 L
.29028 .13188 L
.28901 .13078 L
.28901 .13078 L
.28752 .1298 L
.28752 .1298 L
.28598 .12912 L
.28598 .12912 L
.28575 .12899 L
.28575 .12899 L
.28389 .12823 L
.28389 .12823 L
.27673 .13117 L
.27673 .13117 L
.27585 .13302 L
.27585 .13302 L
.27513 .13533 L
.27513 .13533 L
.27467 .13749 L
.27467 .13749 L
.27433 .13957 L
.27433 .13957 L
.27404 .14163 L
.27404 .14163 L
.2738 .14342 L
.2738 .14342 L
.27376 .14369 L
.27376 .14369 L
.27343 .14578 L
.27343 .14578 L
.27311 .14787 L
.27311 .14787 L
.27278 .14998 L
.27278 .14998 L
.27242 .15211 L
.27242 .15211 L
.27203 .15426 L
.27203 .15426 L
.27166 .15619 L
.27166 .15619 L
.27155 .15648 L
.27155 .15648 L
.27063 .15901 L
.27063 .15901 L
.27059 .16096 L
.27059 .16096 L
.27002 .16326 L
.27002 .16326 L
.26941 .16561 L
.26941 .16561 L
.26892 .16741 L
.26892 .16741 L
.26869 .16804 L
.26869 .16804 L
.26775 .17064 L
.26775 .17064 L
.26683 .17324 L
.26683 .17324 L
.2661 .17572 L
.2661 .17572 L
.26583 .1776 L
.26583 .1776 L
.26569 .17797 L
.26569 .17797 L
.26471 .18066 L
.26471 .18066 L
.26376 .18334 L
.26376 .18334 L
.26298 .18592 L
.26298 .18592 L
.26267 .18725 L
.26267 .18725 L
.26223 .18848 L
.26223 .18848 L
.26128 .19121 L
.26128 .19121 L
.26041 .1939 L
.26041 .1939 L
.25973 .19646 L
.25973 .19646 L
.25967 .19672 L
.25967 .19672 L
.25889 .19916 L
.25889 .19916 L
.25809 .20184 L
.25809 .20184 L
.25741 .20445 L
.25741 .20445 L
.25703 .20625 L
.25703 .20625 L
.25683 .20699 L
.25683 .20699 L
.25615 .20962 L
.25615 .20962 L
.25555 .21221 L
.25555 .21221 L
.25507 .21471 L
.25507 .21471 L
.25488 .21599 L
.25488 .21599 L
.25463 .21719 L
.25463 .21719 L
.25413 .21973 L
.25413 .21973 L
.25371 .22222 L
.25371 .22222 L
.25338 .22464 L
.25338 .22464 L
.25325 .22594 L
.25325 .22594 L
.25308 .22704 L
.25308 .22704 L
.25272 .22952 L
.25272 .22952 L
.25241 .23196 L
.25241 .23196 L
.25218 .23434 L
.25218 .23434 L
.25209 .23599 L
.25209 .23599 L
.252 .23668 L
.252 .23668 L
.25173 .23914 L
.25173 .23914 L
.25148 .24157 L
.25148 .24157 L
.2513 .24395 L
.2513 .24395 L
.25122 .24597 L
.25122 .24597 L
.25119 .24628 L
.25119 .24628 L
.25095 .24875 L
.25095 .24875 L
.25073 .25121 L
.25073 .25121 L
.25056 .25363 L
.25056 .25363 L
.2505 .25569 L
.2505 .25569 L
.25047 .25599 L
.25047 .25599 L
.25022 .25852 L
.25022 .25852 L
.24999 .26106 L
.24999 .26106 L
.24982 .26354 L
.24982 .26354 L
.24978 .26506 L
.24978 .26506 L
.24968 .26601 L
.24968 .26601 L
.24939 .26866 L
.24939 .26866 L
.24913 .27129 L
.24913 .27129 L
.24899 .27381 L
.24899 .27381 L
.24899 .27403 L
.24899 .27403 L
.24866 .27656 L
.24866 .27656 L
.2483 .27936 L
.2483 .27936 L
.24807 .28204 L
.24807 .28204 L
.24806 .28258 L
.24806 .28258 L
.2477 .28491 L
.2477 .28491 L
.24725 .28791 L
.24725 .28791 L
.24699 .2907 L
.24699 .2907 L
.24698 .29075 L
.24698 .29075 L
.2464 .29391 L
.2464 .29391 L
.24588 .29709 L
.24588 .29709 L
.24575 .29856 L
.24575 .29856 L
.24539 .30027 L
.24539 .30027 L
.24467 .3038 L
.24467 .3038 L
.24437 .30605 L
.24437 .30605 L
.24411 .30715 L
.24411 .30715 L
.24318 .31105 L
.24318 .31105 L
.24284 .31325 L
.24284 .31325 L
.24242 .3148 L
.24242 .3148 L
.24132 .3191 L
.24132 .3191 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23887 .32835 L
.23887 .32835 L
.23738 .33345 L
.23738 .33345 L
.23727 .33376 L
.23727 .33376 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36423 L
.28191 .36423 L
.28322 .36254 L
F
.28322 .63804 m
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29604 .65532 L
.29604 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66424 L
.3021 .66424 L
.30257 .66494 L
.30257 .66494 L
.30507 .66879 L
.30507 .66879 L
.30798 .67343 L
.30798 .67343 L
.30833 .674 L
.30833 .674 L
.31086 .67817 L
.31086 .67817 L
.31224 .68053 L
.31224 .68053 L
.31369 .68301 L
.31369 .68301 L
.31535 .68597 L
.31535 .68597 L
.31648 .68798 L
.31648 .68798 L
.31795 .69073 L
.31795 .69073 L
.31922 .6931 L
.31922 .6931 L
.32021 .69503 L
.32021 .69503 L
.32192 .69838 L
.32192 .69838 L
.32222 .69901 L
.32222 .69901 L
.32401 .70271 L
.32401 .70271 L
.32456 .70386 L
.32456 .70386 L
.32561 .70618 L
.32561 .70618 L
.32711 .70951 L
.32711 .70951 L
.32714 .70958 L
.32714 .70958 L
.32844 .71265 L
.32844 .71265 L
.32965 .71557 L
.32965 .71557 L
.32969 .71569 L
.32969 .71569 L
.33082 .71859 L
.33082 .71859 L
.33189 .72141 L
.33189 .72141 L
.33207 .7219 L
.33207 .7219 L
.33284 .72413 L
.33284 .72413 L
.33375 .72677 L
.33375 .72677 L
.33437 .72865 L
.33437 .72865 L
.33458 .72935 L
.33458 .72935 L
.33534 .73185 L
.33534 .73185 L
.33605 .7343 L
.33605 .7343 L
.33651 .73593 L
.33651 .73593 L
.3367 .73669 L
.3367 .73669 L
.33729 .73902 L
.33729 .73902 L
.33784 .74131 L
.33784 .74131 L
.33834 .74356 L
.33834 .74356 L
.33842 .74391 L
.33842 .74391 L
.33879 .74575 L
.33879 .74575 L
.33919 .74791 L
.33919 .74791 L
.33955 .75004 L
.33955 .75004 L
.33988 .75214 L
.33988 .75214 L
.33998 .75287 L
.33998 .75287 L
.34016 .75419 L
.34016 .75419 L
.34039 .75622 L
.34039 .75622 L
.34059 .75821 L
.34059 .75821 L
.34076 .76018 L
.34076 .76018 L
.3409 .76212 L
.3409 .76212 L
.34096 .76335 L
.34096 .76335 L
.34099 .76404 L
.34099 .76404 L
.34105 .76593 L
.34105 .76593 L
.34107 .76779 L
.34107 .76779 L
.34107 .76963 L
.34107 .76963 L
.34103 .77146 L
.34103 .77146 L
.34096 .77326 L
.34096 .77326 L
.34086 .77504 L
.34086 .77504 L
.34075 .77661 L
.34075 .77661 L
.34073 .7768 L
.34073 .7768 L
.34057 .77853 L
.34057 .77853 L
.34037 .78025 L
.34037 .78025 L
.34015 .78196 L
.34015 .78196 L
.33991 .78364 L
.33991 .78364 L
.33963 .78531 L
.33963 .78531 L
.33933 .78696 L
.33933 .78696 L
.339 .7886 L
.339 .7886 L
.33864 .79022 L
.33864 .79022 L
.33826 .79182 L
.33826 .79182 L
.33785 .79341 L
.33785 .79341 L
.33741 .79499 L
.33741 .79499 L
.33695 .79655 L
.33695 .79655 L
.33647 .79809 L
.33647 .79809 L
.33634 .7985 L
.33634 .7985 L
.33596 .79963 L
.33596 .79963 L
.33543 .80115 L
.33543 .80115 L
.33487 .80265 L
.33487 .80265 L
.3343 .80415 L
.3343 .80415 L
.3337 .80563 L
.3337 .80563 L
.33308 .8071 L
.33308 .8071 L
.33243 .80856 L
.33243 .80856 L
.33177 .81 L
.33177 .81 L
.33109 .81144 L
.33109 .81144 L
.33039 .81287 L
.33039 .81287 L
.32966 .81428 L
.32966 .81428 L
.32892 .81569 L
.32892 .81569 L
.32817 .81708 L
.32817 .81708 L
.32739 .81847 L
.32739 .81847 L
.3266 .81985 L
.3266 .81985 L
.32579 .82122 L
.32579 .82122 L
.32497 .82258 L
.32497 .82258 L
.32414 .82393 L
.32414 .82393 L
.32328 .82528 L
.32328 .82528 L
.32242 .82662 L
.32242 .82662 L
.32154 .82795 L
.32154 .82795 L
.32066 .82927 L
.32066 .82927 L
.31976 .83059 L
.31976 .83059 L
.31885 .8319 L
.31885 .8319 L
.31793 .83321 L
.31793 .83321 L
.317 .83451 L
.317 .83451 L
.31606 .83581 L
.31606 .83581 L
.31512 .8371 L
.31512 .8371 L
.31511 .83711 L
.31511 .83711 L
.31417 .83839 L
.31417 .83839 L
.31321 .83968 L
.31321 .83968 L
.31225 .84096 L
.31225 .84096 L
.31128 .84224 L
.31128 .84224 L
.31031 .84352 L
.31031 .84352 L
.30933 .84479 L
.30933 .84479 L
.30835 .84607 L
.30835 .84607 L
.30737 .84734 L
.30737 .84734 L
.30639 .84861 L
.30639 .84861 L
.30541 .84988 L
.30541 .84988 L
.30443 .85115 L
.30443 .85115 L
.30345 .85242 L
.30345 .85242 L
.30246 .85369 L
.30246 .85369 L
.30148 .85496 L
.30148 .85496 L
.3005 .85623 L
.3005 .85623 L
.29951 .8575 L
.29951 .8575 L
.29853 .85877 L
.29853 .85877 L
.29755 .86004 L
.29755 .86004 L
.29656 .86131 L
.29656 .86131 L
.29557 .86257 L
.29557 .86257 L
.29457 .86383 L
.29457 .86383 L
.29355 .86508 L
.29355 .86508 L
.29251 .86632 L
.29251 .86632 L
.29143 .86753 L
.29143 .86753 L
.29028 .8687 L
.29028 .8687 L
.28901 .8698 L
.28901 .8698 L
.28752 .87078 L
.28752 .87078 L
.28598 .87146 L
.28598 .87146 L
.28575 .87159 L
.28575 .87159 L
.28389 .87235 L
.28389 .87235 L
.27673 .86941 L
.27673 .86941 L
.27585 .86756 L
.27585 .86756 L
.27513 .86525 L
.27513 .86525 L
.27467 .8631 L
.27467 .8631 L
.27433 .86101 L
.27433 .86101 L
.27404 .85895 L
.27404 .85895 L
.2738 .85716 L
.2738 .85716 L
.27376 .8569 L
.27376 .8569 L
.27343 .8548 L
.27343 .8548 L
.27311 .85271 L
.27311 .85271 L
.27278 .8506 L
.27278 .8506 L
.27242 .84848 L
.27242 .84848 L
.27203 .84632 L
.27203 .84632 L
.27166 .8444 L
.27166 .8444 L
.27155 .8441 L
.27155 .8441 L
.27063 .84157 L
.27063 .84157 L
.27059 .83963 L
.27059 .83963 L
.27002 .83732 L
.27002 .83732 L
.26941 .83497 L
.26941 .83497 L
.26892 .83318 L
.26892 .83318 L
.26869 .83254 L
.26869 .83254 L
.26775 .82994 L
.26775 .82994 L
.26683 .82734 L
.26683 .82734 L
.2661 .82486 L
.2661 .82486 L
.26583 .82298 L
.26583 .82298 L
.26569 .82261 L
.26569 .82261 L
.26471 .81992 L
.26471 .81992 L
.26376 .81724 L
.26376 .81724 L
.26298 .81466 L
.26298 .81466 L
.26267 .81333 L
.26267 .81333 L
.26223 .8121 L
.26223 .8121 L
.26128 .80937 L
.26128 .80937 L
.26041 .80668 L
.26041 .80668 L
.25973 .80412 L
.25973 .80412 L
.25967 .80386 L
.25967 .80386 L
.25889 .80143 L
.25889 .80143 L
.25809 .79874 L
.25809 .79874 L
.25741 .79613 L
.25741 .79613 L
.25703 .79433 L
.25703 .79433 L
.25683 .79359 L
.25683 .79359 L
.25615 .79096 L
.25615 .79096 L
.25555 .78837 L
.25555 .78837 L
.25507 .78587 L
.25507 .78587 L
.25488 .78459 L
.25488 .78459 L
.25463 .78339 L
.25463 .78339 L
.25413 .78085 L
.25413 .78085 L
.25371 .77836 L
.25371 .77836 L
.25338 .77594 L
.25338 .77594 L
.25325 .77464 L
.25325 .77464 L
.25308 .77354 L
.25308 .77354 L
.25272 .77106 L
.25272 .77106 L
.25241 .76862 L
.25241 .76862 L
.25218 .76624 L
.25218 .76624 L
.25209 .76459 L
.25209 .76459 L
.252 .7639 L
.252 .7639 L
.25173 .76145 L
.25173 .76145 L
.25148 .75902 L
.25148 .75902 L
.2513 .75663 L
.2513 .75663 L
.25122 .75462 L
.25122 .75462 L
.25119 .75431 L
.25119 .75431 L
.25095 .75184 L
.25095 .75184 L
.25073 .74937 L
.25073 .74937 L
.25056 .74695 L
.25056 .74695 L
.2505 .74489 L
.2505 .74489 L
.25047 .7446 L
.25047 .7446 L
.25022 .74206 L
.25022 .74206 L
.24999 .73953 L
.24999 .73953 L
.24982 .73704 L
.24982 .73704 L
.24978 .73552 L
.24978 .73552 L
.24968 .73458 L
.24968 .73458 L
.24939 .73193 L
.24939 .73193 L
.24913 .72929 L
.24913 .72929 L
.24899 .72678 L
.24899 .72678 L
.24899 .72656 L
.24899 .72656 L
.24866 .72402 L
.24866 .72402 L
.2483 .72122 L
.2483 .72122 L
.24807 .71854 L
.24807 .71854 L
.24806 .718 L
.24806 .718 L
.2477 .71567 L
.2477 .71567 L
.24725 .71268 L
.24725 .71268 L
.24699 .70988 L
.24699 .70988 L
.24698 .70983 L
.24698 .70983 L
.2464 .70667 L
.2464 .70667 L
.24588 .70349 L
.24588 .70349 L
.24575 .70202 L
.24575 .70202 L
.24539 .70031 L
.24539 .70031 L
.24467 .69679 L
.24467 .69679 L
.24437 .69454 L
.24437 .69454 L
.24411 .69343 L
.24411 .69343 L
.24318 .68953 L
.24318 .68953 L
.24284 .68733 L
.24284 .68733 L
.24242 .68578 L
.24242 .68578 L
.24132 .68149 L
.24132 .68149 L
.24116 .68039 L
.24116 .68039 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67223 L
.23887 .67223 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
F
.996 0 .996 0 k
.28322 .36254 m
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29604 .34526 L
.29604 .34526 L
.29909 .34084 L
.29909 .34084 L
.3021 .33635 L
.3021 .33635 L
.30257 .33564 L
.30257 .33564 L
.30506 .33179 L
.30506 .33179 L
.30798 .32715 L
.30798 .32715 L
.30832 .32659 L
.30832 .32659 L
.31086 .32241 L
.31086 .32241 L
.31224 .32005 L
.31224 .32005 L
.31369 .31757 L
.31369 .31757 L
.31534 .31462 L
.31534 .31462 L
.31647 .3126 L
.31647 .3126 L
.31795 .30986 L
.31795 .30986 L
.31922 .30748 L
.31922 .30748 L
.32021 .30555 L
.32021 .30555 L
.32191 .3022 L
.32191 .3022 L
.32221 .30158 L
.32221 .30158 L
.324 .29788 L
.324 .29788 L
.32456 .29672 L
.32456 .29672 L
.32561 .2944 L
.32561 .2944 L
.3271 .29108 L
.3271 .29108 L
.32714 .291 L
.32714 .291 L
.32843 .28794 L
.32843 .28794 L
.32964 .28501 L
.32964 .28501 L
.32969 .2849 L
.32969 .2849 L
.33081 .282 L
.33081 .282 L
.33188 .27918 L
.33188 .27918 L
.33206 .27867 L
.33206 .27867 L
.33283 .27646 L
.33283 .27646 L
.33374 .27382 L
.33374 .27382 L
.33436 .27193 L
.33436 .27193 L
.33457 .27124 L
.33457 .27124 L
.33533 .26875 L
.33533 .26875 L
.33604 .2663 L
.33604 .2663 L
.3365 .26464 L
.3365 .26464 L
.33669 .26391 L
.33669 .26391 L
.33727 .26158 L
.33727 .26158 L
.33782 .25929 L
.33782 .25929 L
.33833 .25704 L
.33833 .25704 L
.33841 .25666 L
.33841 .25666 L
.33877 .25484 L
.33877 .25484 L
.33917 .25268 L
.33917 .25268 L
.33953 .25055 L
.33953 .25055 L
.33986 .24846 L
.33986 .24846 L
.33997 .24768 L
.33997 .24768 L
.34013 .24641 L
.34013 .24641 L
.34037 .24438 L
.34037 .24438 L
.34057 .24239 L
.34057 .24239 L
.34073 .24042 L
.34073 .24042 L
.34087 .23848 L
.34087 .23848 L
.34094 .23719 L
.34094 .23719 L
.34096 .23656 L
.34096 .23656 L
.34102 .23467 L
.34102 .23467 L
.34104 .23281 L
.34104 .23281 L
.34103 .23097 L
.34103 .23097 L
.34099 .22915 L
.34099 .22915 L
.34092 .22735 L
.34092 .22735 L
.34082 .22557 L
.34082 .22557 L
.3407 .22389 L
.3407 .22389 L
.34069 .22381 L
.34069 .22381 L
.34053 .22207 L
.34053 .22207 L
.34033 .22035 L
.34033 .22035 L
.34011 .21865 L
.34011 .21865 L
.33986 .21697 L
.33986 .21697 L
.33958 .2153 L
.33958 .2153 L
.33928 .21365 L
.33928 .21365 L
.33894 .21201 L
.33894 .21201 L
.33859 .2104 L
.33859 .2104 L
.3382 .20879 L
.3382 .20879 L
.33779 .2072 L
.33779 .2072 L
.33735 .20563 L
.33735 .20563 L
.33689 .20407 L
.33689 .20407 L
.33641 .20252 L
.33641 .20252 L
.33615 .20175 L
.33615 .20175 L
.3359 .20099 L
.3359 .20099 L
.33536 .19947 L
.33536 .19947 L
.3348 .19797 L
.3348 .19797 L
.33422 .19648 L
.33422 .19648 L
.33362 .19499 L
.33362 .19499 L
.333 .19353 L
.333 .19353 L
.33235 .19207 L
.33235 .19207 L
.33169 .19062 L
.33169 .19062 L
.331 .18919 L
.331 .18919 L
.3303 .18776 L
.3303 .18776 L
.32957 .18635 L
.32957 .18635 L
.32883 .18495 L
.32883 .18495 L
.32807 .18355 L
.32807 .18355 L
.32729 .18217 L
.32729 .18217 L
.32649 .18079 L
.32649 .18079 L
.32568 .17943 L
.32568 .17943 L
.32486 .17807 L
.32486 .17807 L
.32401 .17672 L
.32401 .17672 L
.32316 .17537 L
.32316 .17537 L
.32229 .17404 L
.32229 .17404 L
.32141 .17271 L
.32141 .17271 L
.32051 .17139 L
.32051 .17139 L
.3196 .17008 L
.3196 .17008 L
.31869 .16877 L
.31869 .16877 L
.31776 .16747 L
.31776 .16747 L
.31682 .16617 L
.31682 .16617 L
.31591 .16493 L
.31591 .16493 L
.31587 .16488 L
.31587 .16488 L
.31492 .16359 L
.31492 .16359 L
.31395 .16231 L
.31395 .16231 L
.31298 .16103 L
.31298 .16103 L
.312 .15976 L
.312 .15976 L
.31102 .15849 L
.31102 .15849 L
.31003 .15722 L
.31003 .15722 L
.30903 .15595 L
.30903 .15595 L
.30803 .15469 L
.30803 .15469 L
.30703 .15344 L
.30703 .15344 L
.30601 .15218 L
.30601 .15218 L
.305 .15093 L
.305 .15093 L
.30397 .14969 L
.30397 .14969 L
.30294 .14844 L
.30294 .14844 L
.3019 .14721 L
.3019 .14721 L
.30085 .14597 L
.30085 .14597 L
.29979 .14475 L
.29979 .14475 L
.29871 .14354 L
.29871 .14354 L
.29761 .14233 L
.29761 .14233 L
.29647 .14115 L
.29647 .14115 L
.2953 .13999 L
.2953 .13999 L
.29406 .13887 L
.29406 .13887 L
.29273 .1378 L
.29273 .1378 L
.29126 .13681 L
.29126 .13681 L
.29006 .13618 L
.29006 .13618 L
.28961 .13593 L
.28961 .13593 L
.28785 .13512 L
.28785 .13512 L
.28565 .13456 L
.28565 .13456 L
.28176 .13502 L
.28176 .13502 L
.27977 .1362 L
.27977 .1362 L
.27969 .13627 L
.27969 .13627 L
.27689 .13984 L
.27689 .13984 L
.27579 .1424 L
.27579 .1424 L
.27503 .14476 L
.27503 .14476 L
.27491 .14517 L
.27491 .14517 L
.27436 .14707 L
.27436 .14707 L
.27378 .14933 L
.27378 .14933 L
.27324 .15157 L
.27324 .15157 L
.27272 .15381 L
.27272 .15381 L
.27219 .15606 L
.27219 .15606 L
.27202 .15674 L
.27202 .15674 L
.27129 .15857 L
.27129 .15857 L
.27103 .16066 L
.27103 .16066 L
.2704 .163 L
.2704 .163 L
.26975 .16538 L
.26975 .16538 L
.26909 .16766 L
.26909 .16766 L
.26904 .1678 L
.26904 .1678 L
.26805 .17043 L
.26805 .17043 L
.26707 .17307 L
.26707 .17307 L
.26627 .17559 L
.26627 .17559 L
.26593 .17774 L
.26593 .17774 L
.2659 .17782 L
.2659 .17782 L
.26489 .18053 L
.26489 .18053 L
.26392 .18323 L
.26392 .18323 L
.2631 .18582 L
.2631 .18582 L
.26274 .18735 L
.26274 .18735 L
.26237 .18837 L
.26237 .18837 L
.2614 .19112 L
.2614 .19112 L
.26052 .19382 L
.26052 .19382 L
.25981 .1964 L
.25981 .1964 L
.25972 .19678 L
.25972 .19678 L
.25898 .19908 L
.25898 .19908 L
.25817 .20178 L
.25817 .20178 L
.25748 .2044 L
.25748 .2044 L
.25707 .2063 L
.25707 .2063 L
.25689 .20693 L
.25689 .20693 L
.25621 .20958 L
.25621 .20958 L
.2556 .21217 L
.2556 .21217 L
.25511 .21467 L
.25511 .21467 L
.25491 .21602 L
.25491 .21602 L
.25467 .21715 L
.25467 .21715 L
.25417 .21969 L
.25417 .21969 L
.25374 .22219 L
.25374 .22219 L
.25341 .22462 L
.25341 .22462 L
.25328 .22597 L
.25328 .22597 L
.25311 .22702 L
.25311 .22702 L
.25275 .22949 L
.25275 .22949 L
.25244 .23194 L
.25244 .23194 L
.2522 .23432 L
.2522 .23432 L
.2521 .23601 L
.2521 .23601 L
.25202 .23667 L
.25202 .23667 L
.25174 .23912 L
.25174 .23912 L
.2515 .24155 L
.2515 .24155 L
.25131 .24394 L
.25131 .24394 L
.25123 .24598 L
.25123 .24598 L
.25121 .24626 L
.25121 .24626 L
.25096 .24873 L
.25096 .24873 L
.25074 .2512 L
.25074 .2512 L
.25057 .25362 L
.25057 .25362 L
.25051 .2557 L
.25051 .2557 L
.25048 .25598 L
.25048 .25598 L
.25023 .25852 L
.25023 .25852 L
.24999 .26105 L
.24999 .26105 L
.24983 .26353 L
.24983 .26353 L
.24979 .26507 L
.24979 .26507 L
.24969 .266 L
.24969 .266 L
.24939 .26865 L
.24939 .26865 L
.24913 .27129 L
.24913 .27129 L
.24899 .2738 L
.24899 .2738 L
.24899 .27403 L
.24899 .27403 L
.24866 .27656 L
.24866 .27656 L
.2483 .27936 L
.2483 .27936 L
.24808 .28204 L
.24808 .28204 L
.24806 .28258 L
.24806 .28258 L
.2477 .28491 L
.2477 .28491 L
.24725 .2879 L
.24725 .2879 L
.24699 .2907 L
.24699 .2907 L
.24699 .29075 L
.24699 .29075 L
.24641 .29391 L
.24641 .29391 L
.24588 .29709 L
.24588 .29709 L
.24576 .29856 L
.24576 .29856 L
.2454 .30027 L
.2454 .30027 L
.24467 .30379 L
.24467 .30379 L
.24437 .30605 L
.24437 .30605 L
.24411 .30715 L
.24411 .30715 L
.24318 .31105 L
.24318 .31105 L
.24284 .31325 L
.24284 .31325 L
.24242 .3148 L
.24242 .3148 L
.24132 .31909 L
.24132 .31909 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23887 .32835 L
.23887 .32835 L
.23738 .33345 L
.23738 .33345 L
.23727 .33376 L
.23727 .33376 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36423 L
.28191 .36423 L
.28322 .36254 L
F
.28322 .63804 m
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29604 .65532 L
.29604 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66424 L
.3021 .66424 L
.30257 .66494 L
.30257 .66494 L
.30506 .66879 L
.30506 .66879 L
.30798 .67344 L
.30798 .67344 L
.30832 .674 L
.30832 .674 L
.31086 .67817 L
.31086 .67817 L
.31224 .68053 L
.31224 .68053 L
.31369 .68301 L
.31369 .68301 L
.31534 .68596 L
.31534 .68596 L
.31647 .68798 L
.31647 .68798 L
.31795 .69073 L
.31795 .69073 L
.31922 .6931 L
.31922 .6931 L
.32021 .69503 L
.32021 .69503 L
.32191 .69839 L
.32191 .69839 L
.32221 .69901 L
.32221 .69901 L
.324 .7027 L
.324 .7027 L
.32456 .70387 L
.32456 .70387 L
.32561 .70618 L
.32561 .70618 L
.3271 .7095 L
.3271 .7095 L
.32714 .70958 L
.32714 .70958 L
.32843 .71264 L
.32843 .71264 L
.32964 .71558 L
.32964 .71558 L
.32969 .71568 L
.32969 .71568 L
.33081 .71858 L
.33081 .71858 L
.33188 .7214 L
.33188 .7214 L
.33206 .72191 L
.33206 .72191 L
.33283 .72412 L
.33283 .72412 L
.33374 .72676 L
.33374 .72676 L
.33436 .72866 L
.33436 .72866 L
.33457 .72934 L
.33457 .72934 L
.33533 .73184 L
.33533 .73184 L
.33604 .73428 L
.33604 .73428 L
.3365 .73594 L
.3365 .73594 L
.33669 .73667 L
.33669 .73667 L
.33727 .739 L
.33727 .739 L
.33782 .7413 L
.33782 .7413 L
.33833 .74354 L
.33833 .74354 L
.33841 .74393 L
.33841 .74393 L
.33877 .74574 L
.33877 .74574 L
.33917 .7479 L
.33917 .7479 L
.33953 .75003 L
.33953 .75003 L
.33986 .75212 L
.33986 .75212 L
.33997 .7529 L
.33997 .7529 L
.34013 .75418 L
.34013 .75418 L
.34037 .7562 L
.34037 .7562 L
.34057 .7582 L
.34057 .7582 L
.34073 .76016 L
.34073 .76016 L
.34087 .76211 L
.34087 .76211 L
.34094 .7634 L
.34094 .7634 L
.34096 .76402 L
.34096 .76402 L
.34102 .76591 L
.34102 .76591 L
.34104 .76777 L
.34104 .76777 L
.34103 .76961 L
.34103 .76961 L
.34099 .77144 L
.34099 .77144 L
.34092 .77323 L
.34092 .77323 L
.34082 .77501 L
.34082 .77501 L
.3407 .77669 L
.3407 .77669 L
.34069 .77677 L
.34069 .77677 L
.34053 .77851 L
.34053 .77851 L
.34033 .78023 L
.34033 .78023 L
.34011 .78193 L
.34011 .78193 L
.33986 .78362 L
.33986 .78362 L
.33958 .78528 L
.33958 .78528 L
.33928 .78693 L
.33928 .78693 L
.33894 .78857 L
.33894 .78857 L
.33859 .79019 L
.33859 .79019 L
.3382 .79179 L
.3382 .79179 L
.33779 .79338 L
.33779 .79338 L
.33735 .79495 L
.33735 .79495 L
.33689 .79651 L
.33689 .79651 L
.33641 .79806 L
.33641 .79806 L
.33615 .79884 L
.33615 .79884 L
.3359 .79959 L
.3359 .79959 L
.33536 .80111 L
.33536 .80111 L
.3348 .80261 L
.3348 .80261 L
.33422 .80411 L
.33422 .80411 L
.33362 .80559 L
.33362 .80559 L
.333 .80706 L
.333 .80706 L
.33235 .80851 L
.33235 .80851 L
.33169 .80996 L
.33169 .80996 L
.331 .8114 L
.331 .8114 L
.3303 .81282 L
.3303 .81282 L
.32957 .81423 L
.32957 .81423 L
.32883 .81564 L
.32883 .81564 L
.32807 .81703 L
.32807 .81703 L
.32729 .81842 L
.32729 .81842 L
.32649 .81979 L
.32649 .81979 L
.32568 .82116 L
.32568 .82116 L
.32486 .82252 L
.32486 .82252 L
.32401 .82387 L
.32401 .82387 L
.32316 .82521 L
.32316 .82521 L
.32229 .82654 L
.32229 .82654 L
.32141 .82787 L
.32141 .82787 L
.32051 .82919 L
.32051 .82919 L
.3196 .83051 L
.3196 .83051 L
.31869 .83181 L
.31869 .83181 L
.31776 .83312 L
.31776 .83312 L
.31682 .83441 L
.31682 .83441 L
.31591 .83565 L
.31591 .83565 L
.31587 .8357 L
.31587 .8357 L
.31492 .83699 L
.31492 .83699 L
.31395 .83827 L
.31395 .83827 L
.31298 .83955 L
.31298 .83955 L
.312 .84083 L
.312 .84083 L
.31102 .8421 L
.31102 .8421 L
.31003 .84336 L
.31003 .84336 L
.30903 .84463 L
.30903 .84463 L
.30803 .84589 L
.30803 .84589 L
.30703 .84715 L
.30703 .84715 L
.30601 .8484 L
.30601 .8484 L
.305 .84965 L
.305 .84965 L
.30397 .8509 L
.30397 .8509 L
.30294 .85214 L
.30294 .85214 L
.3019 .85338 L
.3019 .85338 L
.30085 .85461 L
.30085 .85461 L
.29979 .85583 L
.29979 .85583 L
.29871 .85705 L
.29871 .85705 L
.29761 .85825 L
.29761 .85825 L
.29647 .85943 L
.29647 .85943 L
.2953 .86059 L
.2953 .86059 L
.29406 .86171 L
.29406 .86171 L
.29273 .86278 L
.29273 .86278 L
.29126 .86377 L
.29126 .86377 L
.29006 .86441 L
.29006 .86441 L
.28961 .86466 L
.28961 .86466 L
.28785 .86547 L
.28785 .86547 L
.28565 .86602 L
.28565 .86602 L
.28176 .86556 L
.28176 .86556 L
.27977 .86438 L
.27977 .86438 L
.27969 .86432 L
.27969 .86432 L
.27689 .86074 L
.27689 .86074 L
.27579 .85818 L
.27579 .85818 L
.27503 .85582 L
.27503 .85582 L
.27491 .85541 L
.27491 .85541 L
.27436 .85351 L
.27436 .85351 L
.27378 .85125 L
.27378 .85125 L
.27324 .84901 L
.27324 .84901 L
.27272 .84677 L
.27272 .84677 L
.27219 .84452 L
.27219 .84452 L
.27202 .84384 L
.27202 .84384 L
.27129 .84201 L
.27129 .84201 L
.27103 .83992 L
.27103 .83992 L
.2704 .83758 L
.2704 .83758 L
.26975 .83521 L
.26975 .83521 L
.26909 .83293 L
.26909 .83293 L
.26904 .83278 L
.26904 .83278 L
.26805 .83015 L
.26805 .83015 L
.26707 .82752 L
.26707 .82752 L
.26627 .82499 L
.26627 .82499 L
.26593 .82284 L
.26593 .82284 L
.2659 .82276 L
.2659 .82276 L
.26489 .82006 L
.26489 .82006 L
.26392 .81736 L
.26392 .81736 L
.2631 .81476 L
.2631 .81476 L
.26274 .81324 L
.26274 .81324 L
.26237 .81221 L
.26237 .81221 L
.2614 .80946 L
.2614 .80946 L
.26052 .80676 L
.26052 .80676 L
.25981 .80419 L
.25981 .80419 L
.25972 .8038 L
.25972 .8038 L
.25898 .8015 L
.25898 .8015 L
.25817 .7988 L
.25817 .7988 L
.25748 .79619 L
.25748 .79619 L
.25707 .79428 L
.25707 .79428 L
.25689 .79365 L
.25689 .79365 L
.25621 .79101 L
.25621 .79101 L
.2556 .78842 L
.2556 .78842 L
.25511 .78591 L
.25511 .78591 L
.25491 .78456 L
.25491 .78456 L
.25467 .78343 L
.25467 .78343 L
.25417 .78089 L
.25417 .78089 L
.25374 .77839 L
.25374 .77839 L
.25341 .77597 L
.25341 .77597 L
.25328 .77462 L
.25328 .77462 L
.25311 .77356 L
.25311 .77356 L
.25275 .77109 L
.25275 .77109 L
.25244 .76864 L
.25244 .76864 L
.2522 .76626 L
.2522 .76626 L
.2521 .76457 L
.2521 .76457 L
.25202 .76392 L
.25202 .76392 L
.25174 .76146 L
.25174 .76146 L
.2515 .75903 L
.2515 .75903 L
.25131 .75664 L
.25131 .75664 L
.25123 .75461 L
.25123 .75461 L
.25121 .75432 L
.25121 .75432 L
.25096 .75185 L
.25096 .75185 L
.25074 .74938 L
.25074 .74938 L
.25057 .74696 L
.25057 .74696 L
.25051 .74488 L
.25051 .74488 L
.25048 .7446 L
.25048 .7446 L
.25023 .74207 L
.25023 .74207 L
.24999 .73953 L
.24999 .73953 L
.24983 .73705 L
.24983 .73705 L
.24979 .73552 L
.24979 .73552 L
.24969 .73458 L
.24969 .73458 L
.24939 .73193 L
.24939 .73193 L
.24913 .7293 L
.24913 .7293 L
.24899 .72678 L
.24899 .72678 L
.24899 .72655 L
.24899 .72655 L
.24866 .72403 L
.24866 .72403 L
.2483 .72123 L
.2483 .72123 L
.24808 .71855 L
.24808 .71855 L
.24806 .718 L
.24806 .718 L
.2477 .71567 L
.2477 .71567 L
.24725 .71268 L
.24725 .71268 L
.24699 .70988 L
.24699 .70988 L
.24699 .70983 L
.24699 .70983 L
.24641 .70667 L
.24641 .70667 L
.24588 .70349 L
.24588 .70349 L
.24576 .70202 L
.24576 .70202 L
.2454 .70032 L
.2454 .70032 L
.24467 .69679 L
.24467 .69679 L
.24437 .69454 L
.24437 .69454 L
.24411 .69343 L
.24411 .69343 L
.24318 .68953 L
.24318 .68953 L
.24284 .68733 L
.24284 .68733 L
.24242 .68579 L
.24242 .68579 L
.24132 .68149 L
.24132 .68149 L
.24116 .68039 L
.24116 .68039 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67223 L
.23887 .67223 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65456 L
.23307 .65456 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
F
.996 .878 0 0 k
.28322 .36254 m
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29603 .34526 L
.29603 .34526 L
.29909 .34083 L
.29909 .34083 L
.3021 .33635 L
.3021 .33635 L
.30256 .33565 L
.30256 .33565 L
.30506 .33179 L
.30506 .33179 L
.30798 .32715 L
.30798 .32715 L
.30832 .3266 L
.30832 .3266 L
.31085 .32241 L
.31085 .32241 L
.31223 .32006 L
.31223 .32006 L
.31368 .31757 L
.31368 .31757 L
.31534 .31463 L
.31534 .31463 L
.31647 .31259 L
.31647 .31259 L
.31794 .30987 L
.31794 .30987 L
.31921 .30748 L
.31921 .30748 L
.32019 .30556 L
.32019 .30556 L
.32191 .30219 L
.32191 .30219 L
.3222 .30159 L
.3222 .30159 L
.32398 .29789 L
.32398 .29789 L
.32455 .29671 L
.32455 .29671 L
.32559 .29442 L
.32559 .29442 L
.32708 .2911 L
.32708 .2911 L
.32713 .29099 L
.32713 .29099 L
.32841 .28796 L
.32841 .28796 L
.32963 .28499 L
.32963 .28499 L
.32966 .28492 L
.32966 .28492 L
.33078 .28202 L
.33078 .28202 L
.33185 .2792 L
.33185 .2792 L
.33205 .27866 L
.33205 .27866 L
.33281 .27648 L
.33281 .27648 L
.33371 .27384 L
.33371 .27384 L
.33434 .2719 L
.33434 .2719 L
.33454 .27127 L
.33454 .27127 L
.33529 .26877 L
.33529 .26877 L
.336 .26632 L
.336 .26632 L
.33648 .26461 L
.33648 .26461 L
.33665 .26393 L
.33665 .26393 L
.33724 .2616 L
.33724 .2616 L
.33778 .25932 L
.33778 .25932 L
.33828 .25707 L
.33828 .25707 L
.33838 .25661 L
.33838 .25661 L
.33872 .25487 L
.33872 .25487 L
.33912 .25271 L
.33912 .25271 L
.33948 .25059 L
.33948 .25059 L
.3398 .2485 L
.3398 .2485 L
.33993 .24762 L
.33993 .24762 L
.34008 .24644 L
.34008 .24644 L
.34031 .24442 L
.34031 .24442 L
.34051 .24243 L
.34051 .24243 L
.34067 .24046 L
.34067 .24046 L
.3408 .23852 L
.3408 .23852 L
.34087 .23708 L
.34087 .23708 L
.34089 .2366 L
.34089 .2366 L
.34094 .23472 L
.34094 .23472 L
.34096 .23286 L
.34096 .23286 L
.34095 .23101 L
.34095 .23101 L
.34091 .2292 L
.34091 .2292 L
.34084 .2274 L
.34084 .2274 L
.34073 .22562 L
.34073 .22562 L
.3406 .22386 L
.3406 .22386 L
.34058 .2237 L
.34058 .2237 L
.34043 .22213 L
.34043 .22213 L
.34023 .22041 L
.34023 .22041 L
.34001 .21871 L
.34001 .21871 L
.33975 .21703 L
.33975 .21703 L
.33947 .21536 L
.33947 .21536 L
.33916 .21371 L
.33916 .21371 L
.33883 .21208 L
.33883 .21208 L
.33846 .21046 L
.33846 .21046 L
.33807 .20886 L
.33807 .20886 L
.33766 .20728 L
.33766 .20728 L
.33722 .2057 L
.33722 .2057 L
.33675 .20415 L
.33675 .20415 L
.33626 .2026 L
.33626 .2026 L
.33575 .20107 L
.33575 .20107 L
.33569 .2009 L
.33569 .2009 L
.33521 .19956 L
.33521 .19956 L
.33465 .19806 L
.33465 .19806 L
.33406 .19657 L
.33406 .19657 L
.33345 .19509 L
.33345 .19509 L
.33282 .19362 L
.33282 .19362 L
.33217 .19217 L
.33217 .19217 L
.3315 .19073 L
.3315 .19073 L
.33081 .18929 L
.33081 .18929 L
.33009 .18787 L
.33009 .18787 L
.32936 .18646 L
.32936 .18646 L
.32861 .18507 L
.32861 .18507 L
.32784 .18368 L
.32784 .18368 L
.32705 .1823 L
.32705 .1823 L
.32625 .18093 L
.32625 .18093 L
.32543 .17957 L
.32543 .17957 L
.32459 .17821 L
.32459 .17821 L
.32373 .17687 L
.32373 .17687 L
.32287 .17553 L
.32287 .17553 L
.32198 .17421 L
.32198 .17421 L
.32108 .17289 L
.32108 .17289 L
.32017 .17158 L
.32017 .17158 L
.31925 .17027 L
.31925 .17027 L
.31831 .16897 L
.31831 .16897 L
.3176 .16799 L
.3176 .16799 L
.31737 .16768 L
.31737 .16768 L
.31641 .1664 L
.31641 .1664 L
.31543 .16512 L
.31543 .16512 L
.31445 .16385 L
.31445 .16385 L
.31346 .16258 L
.31346 .16258 L
.31246 .16132 L
.31246 .16132 L
.31144 .16007 L
.31144 .16007 L
.31042 .15882 L
.31042 .15882 L
.30938 .15758 L
.30938 .15758 L
.30834 .15634 L
.30834 .15634 L
.30728 .15512 L
.30728 .15512 L
.30621 .1539 L
.30621 .1539 L
.30512 .15269 L
.30512 .15269 L
.30401 .15148 L
.30401 .15148 L
.30288 .1503 L
.30288 .1503 L
.30173 .14912 L
.30173 .14912 L
.30055 .14797 L
.30055 .14797 L
.29932 .14684 L
.29932 .14684 L
.29805 .14574 L
.29805 .14574 L
.2967 .14468 L
.2967 .14468 L
.29525 .14368 L
.29525 .14368 L
.29394 .1429 L
.29394 .1429 L
.29368 .14275 L
.29368 .14275 L
.292 .14189 L
.292 .14189 L
.29009 .14116 L
.29009 .14116 L
.28775 .1407 L
.28775 .1407 L
.28403 .14106 L
.28403 .14106 L
.28296 .14147 L
.28296 .14147 L
.27972 .1437 L
.27972 .1437 L
.27714 .14718 L
.27714 .14718 L
.2767 .14799 L
.2767 .14799 L
.27571 .14997 L
.27571 .14997 L
.27465 .15255 L
.27465 .15255 L
.27375 .15503 L
.27375 .15503 L
.27294 .15747 L
.27294 .15747 L
.2728 .15791 L
.2728 .15791 L
.27214 .15991 L
.27214 .15991 L
.27136 .16235 L
.27136 .16235 L
.27058 .16481 L
.27058 .16481 L
.26978 .16728 L
.26978 .16728 L
.26948 .16821 L
.26948 .16821 L
.26879 .16991 L
.26879 .16991 L
.26768 .17263 L
.26768 .17263 L
.26672 .17527 L
.26672 .17527 L
.26619 .17762 L
.26619 .17762 L
.26617 .17807 L
.26617 .17807 L
.26534 .1802 L
.26534 .1802 L
.2643 .18295 L
.2643 .18295 L
.2634 .1856 L
.2634 .1856 L
.2629 .18756 L
.2629 .18756 L
.26269 .18813 L
.26269 .18813 L
.26168 .1909 L
.26168 .1909 L
.26076 .19363 L
.26076 .19363 L
.26 .19624 L
.26 .19624 L
.25984 .19693 L
.25984 .19693 L
.25919 .19892 L
.25919 .19892 L
.25835 .20163 L
.25835 .20163 L
.25763 .20427 L
.25763 .20427 L
.25716 .20641 L
.25716 .20641 L
.25705 .20681 L
.25705 .20681 L
.25634 .20946 L
.25634 .20946 L
.25572 .21207 L
.25572 .21207 L
.25521 .21459 L
.25521 .21459 L
.25497 .2161 L
.25497 .2161 L
.25477 .21706 L
.25477 .21706 L
.25426 .21962 L
.25426 .21962 L
.25382 .22212 L
.25382 .22212 L
.25347 .22456 L
.25347 .22456 L
.25333 .22602 L
.25333 .22602 L
.25318 .22696 L
.25318 .22696 L
.25281 .22944 L
.25281 .22944 L
.25249 .23189 L
.25249 .23189 L
.25225 .23428 L
.25225 .23428 L
.25214 .23605 L
.25214 .23605 L
.25207 .23663 L
.25207 .23663 L
.25178 .23908 L
.25178 .23908 L
.25153 .24152 L
.25153 .24152 L
.25134 .24391 L
.25134 .24391 L
.25126 .246 L
.25126 .246 L
.25123 .24624 L
.25123 .24624 L
.25099 .24871 L
.25099 .24871 L
.25076 .25118 L
.25076 .25118 L
.25059 .2536 L
.25059 .2536 L
.25052 .25571 L
.25052 .25571 L
.2505 .25596 L
.2505 .25596 L
.25025 .2585 L
.25025 .2585 L
.25001 .26104 L
.25001 .26104 L
.24984 .26352 L
.24984 .26352 L
.2498 .26508 L
.2498 .26508 L
.2497 .26599 L
.2497 .26599 L
.2494 .26864 L
.2494 .26864 L
.24914 .27128 L
.24914 .27128 L
.249 .2738 L
.249 .2738 L
.24899 .27404 L
.24899 .27404 L
.24867 .27655 L
.24867 .27655 L
.24831 .27935 L
.24831 .27935 L
.24808 .28203 L
.24808 .28203 L
.24807 .28259 L
.24807 .28259 L
.24771 .28491 L
.24771 .28491 L
.24725 .2879 L
.24725 .2879 L
.24699 .2907 L
.24699 .2907 L
.24699 .29075 L
.24699 .29075 L
.24641 .29391 L
.24641 .29391 L
.24589 .29709 L
.24589 .29709 L
.24576 .29856 L
.24576 .29856 L
.2454 .30026 L
.2454 .30026 L
.24467 .30379 L
.24467 .30379 L
.24437 .30605 L
.24437 .30605 L
.24411 .30715 L
.24411 .30715 L
.24318 .31105 L
.24318 .31105 L
.24284 .31325 L
.24284 .31325 L
.24242 .3148 L
.24242 .3148 L
.24132 .31909 L
.24132 .31909 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23887 .32835 L
.23887 .32835 L
.23738 .33345 L
.23738 .33345 L
.23727 .33376 L
.23727 .33376 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36422 L
.28191 .36422 L
.28322 .36254 L
F
.28322 .63804 m
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29603 .65532 L
.29603 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66424 L
.3021 .66424 L
.30256 .66493 L
.30256 .66493 L
.30506 .6688 L
.30506 .6688 L
.30798 .67344 L
.30798 .67344 L
.30832 .67399 L
.30832 .67399 L
.31085 .67817 L
.31085 .67817 L
.31223 .68052 L
.31223 .68052 L
.31368 .68302 L
.31368 .68302 L
.31534 .68595 L
.31534 .68595 L
.31647 .68799 L
.31647 .68799 L
.31794 .69072 L
.31794 .69072 L
.31921 .6931 L
.31921 .6931 L
.32019 .69502 L
.32019 .69502 L
.32191 .69839 L
.32191 .69839 L
.3222 .69899 L
.3222 .69899 L
.32398 .70269 L
.32398 .70269 L
.32455 .70387 L
.32455 .70387 L
.32559 .70616 L
.32559 .70616 L
.32708 .70949 L
.32708 .70949 L
.32713 .70959 L
.32713 .70959 L
.32841 .71263 L
.32841 .71263 L
.32963 .71559 L
.32963 .71559 L
.32966 .71567 L
.32966 .71567 L
.33078 .71856 L
.33078 .71856 L
.33185 .72139 L
.33185 .72139 L
.33205 .72192 L
.33205 .72192 L
.33281 .7241 L
.33281 .7241 L
.33371 .72674 L
.33371 .72674 L
.33434 .72868 L
.33434 .72868 L
.33454 .72932 L
.33454 .72932 L
.33529 .73181 L
.33529 .73181 L
.336 .73426 L
.336 .73426 L
.33648 .73597 L
.33648 .73597 L
.33665 .73665 L
.33665 .73665 L
.33724 .73898 L
.33724 .73898 L
.33778 .74127 L
.33778 .74127 L
.33828 .74352 L
.33828 .74352 L
.33838 .74397 L
.33838 .74397 L
.33872 .74571 L
.33872 .74571 L
.33912 .74787 L
.33912 .74787 L
.33948 .74999 L
.33948 .74999 L
.3398 .75209 L
.3398 .75209 L
.33993 .75296 L
.33993 .75296 L
.34008 .75414 L
.34008 .75414 L
.34031 .75616 L
.34031 .75616 L
.34051 .75816 L
.34051 .75816 L
.34067 .76012 L
.34067 .76012 L
.3408 .76207 L
.3408 .76207 L
.34087 .7635 L
.34087 .7635 L
.34089 .76398 L
.34089 .76398 L
.34094 .76586 L
.34094 .76586 L
.34096 .76773 L
.34096 .76773 L
.34095 .76957 L
.34095 .76957 L
.34091 .77139 L
.34091 .77139 L
.34084 .77318 L
.34084 .77318 L
.34073 .77496 L
.34073 .77496 L
.3406 .77672 L
.3406 .77672 L
.34058 .77689 L
.34058 .77689 L
.34043 .77846 L
.34043 .77846 L
.34023 .78017 L
.34023 .78017 L
.34001 .78187 L
.34001 .78187 L
.33975 .78356 L
.33975 .78356 L
.33947 .78522 L
.33947 .78522 L
.33916 .78687 L
.33916 .78687 L
.33883 .7885 L
.33883 .7885 L
.33846 .79012 L
.33846 .79012 L
.33807 .79172 L
.33807 .79172 L
.33766 .79331 L
.33766 .79331 L
.33722 .79488 L
.33722 .79488 L
.33675 .79644 L
.33675 .79644 L
.33626 .79798 L
.33626 .79798 L
.33575 .79951 L
.33575 .79951 L
.33569 .79968 L
.33569 .79968 L
.33521 .80102 L
.33521 .80102 L
.33465 .80253 L
.33465 .80253 L
.33406 .80402 L
.33406 .80402 L
.33345 .80549 L
.33345 .80549 L
.33282 .80696 L
.33282 .80696 L
.33217 .80841 L
.33217 .80841 L
.3315 .80986 L
.3315 .80986 L
.33081 .81129 L
.33081 .81129 L
.33009 .81271 L
.33009 .81271 L
.32936 .81412 L
.32936 .81412 L
.32861 .81552 L
.32861 .81552 L
.32784 .81691 L
.32784 .81691 L
.32705 .81829 L
.32705 .81829 L
.32625 .81966 L
.32625 .81966 L
.32543 .82102 L
.32543 .82102 L
.32459 .82237 L
.32459 .82237 L
.32373 .82371 L
.32373 .82371 L
.32287 .82505 L
.32287 .82505 L
.32198 .82638 L
.32198 .82638 L
.32108 .82769 L
.32108 .82769 L
.32017 .82901 L
.32017 .82901 L
.31925 .83031 L
.31925 .83031 L
.31831 .83161 L
.31831 .83161 L
.3176 .83259 L
.3176 .83259 L
.31737 .8329 L
.31737 .8329 L
.31641 .83419 L
.31641 .83419 L
.31543 .83546 L
.31543 .83546 L
.31445 .83674 L
.31445 .83674 L
.31346 .838 L
.31346 .838 L
.31246 .83926 L
.31246 .83926 L
.31144 .84052 L
.31144 .84052 L
.31042 .84176 L
.31042 .84176 L
.30938 .843 L
.30938 .843 L
.30834 .84424 L
.30834 .84424 L
.30728 .84547 L
.30728 .84547 L
.30621 .84669 L
.30621 .84669 L
.30512 .8479 L
.30512 .8479 L
.30401 .8491 L
.30401 .8491 L
.30288 .85029 L
.30288 .85029 L
.30173 .85146 L
.30173 .85146 L
.30055 .85261 L
.30055 .85261 L
.29932 .85375 L
.29932 .85375 L
.29805 .85485 L
.29805 .85485 L
.2967 .8559 L
.2967 .8559 L
.29525 .85691 L
.29525 .85691 L
.29394 .85768 L
.29394 .85768 L
.29368 .85783 L
.29368 .85783 L
.292 .8587 L
.292 .8587 L
.29009 .85942 L
.29009 .85942 L
.28775 .85988 L
.28775 .85988 L
.28403 .85952 L
.28403 .85952 L
.28296 .85912 L
.28296 .85912 L
.27972 .85688 L
.27972 .85688 L
.27714 .8534 L
.27714 .8534 L
.2767 .85259 L
.2767 .85259 L
.27571 .85061 L
.27571 .85061 L
.27465 .84803 L
.27465 .84803 L
.27375 .84555 L
.27375 .84555 L
.27294 .84311 L
.27294 .84311 L
.2728 .84268 L
.2728 .84268 L
.27214 .84067 L
.27214 .84067 L
.27136 .83823 L
.27136 .83823 L
.27058 .83578 L
.27058 .83578 L
.26978 .8333 L
.26978 .8333 L
.26948 .83237 L
.26948 .83237 L
.26879 .83067 L
.26879 .83067 L
.26768 .82795 L
.26768 .82795 L
.26672 .82531 L
.26672 .82531 L
.26619 .82297 L
.26619 .82297 L
.26617 .82252 L
.26617 .82252 L
.26534 .82038 L
.26534 .82038 L
.2643 .81764 L
.2643 .81764 L
.2634 .81498 L
.2634 .81498 L
.2629 .81302 L
.2629 .81302 L
.26269 .81245 L
.26269 .81245 L
.26168 .80968 L
.26168 .80968 L
.26076 .80695 L
.26076 .80695 L
.26 .80434 L
.26 .80434 L
.25984 .80365 L
.25984 .80365 L
.25919 .80167 L
.25919 .80167 L
.25835 .79895 L
.25835 .79895 L
.25763 .79631 L
.25763 .79631 L
.25716 .79417 L
.25716 .79417 L
.25705 .79377 L
.25705 .79377 L
.25634 .79112 L
.25634 .79112 L
.25572 .78852 L
.25572 .78852 L
.25521 .786 L
.25521 .786 L
.25497 .78448 L
.25497 .78448 L
.25477 .78352 L
.25477 .78352 L
.25426 .78097 L
.25426 .78097 L
.25382 .77846 L
.25382 .77846 L
.25347 .77603 L
.25347 .77603 L
.25333 .77456 L
.25333 .77456 L
.25318 .77362 L
.25318 .77362 L
.25281 .77114 L
.25281 .77114 L
.25249 .76869 L
.25249 .76869 L
.25225 .7663 L
.25225 .7663 L
.25214 .76453 L
.25214 .76453 L
.25207 .76396 L
.25207 .76396 L
.25178 .7615 L
.25178 .7615 L
.25153 .75906 L
.25153 .75906 L
.25134 .75667 L
.25134 .75667 L
.25126 .75458 L
.25126 .75458 L
.25123 .75435 L
.25123 .75435 L
.25099 .75187 L
.25099 .75187 L
.25076 .7494 L
.25076 .7494 L
.25059 .74698 L
.25059 .74698 L
.25052 .74487 L
.25052 .74487 L
.2505 .74462 L
.2505 .74462 L
.25025 .74208 L
.25025 .74208 L
.25001 .73955 L
.25001 .73955 L
.24984 .73706 L
.24984 .73706 L
.2498 .73551 L
.2498 .73551 L
.2497 .73459 L
.2497 .73459 L
.2494 .73194 L
.2494 .73194 L
.24914 .72931 L
.24914 .72931 L
.249 .72679 L
.249 .72679 L
.24899 .72655 L
.24899 .72655 L
.24867 .72403 L
.24867 .72403 L
.24831 .72123 L
.24831 .72123 L
.24808 .71855 L
.24808 .71855 L
.24807 .71799 L
.24807 .71799 L
.24771 .71568 L
.24771 .71568 L
.24725 .71268 L
.24725 .71268 L
.24699 .70989 L
.24699 .70989 L
.24699 .70983 L
.24699 .70983 L
.24641 .70667 L
.24641 .70667 L
.24589 .70349 L
.24589 .70349 L
.24576 .70202 L
.24576 .70202 L
.2454 .70032 L
.2454 .70032 L
.24467 .69679 L
.24467 .69679 L
.24437 .69453 L
.24437 .69453 L
.24411 .69343 L
.24411 .69343 L
.24318 .68953 L
.24318 .68953 L
.24284 .68733 L
.24284 .68733 L
.24242 .68579 L
.24242 .68579 L
.24132 .68149 L
.24132 .68149 L
.24116 .68038 L
.24116 .68038 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67223 L
.23887 .67223 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66033 L
.23512 .66033 L
.23307 .65456 L
.23307 .65456 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
F
.236 .996 0 0 k
.28322 .36254 m
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29603 .34526 L
.29603 .34526 L
.29909 .34083 L
.29909 .34083 L
.3021 .33634 L
.3021 .33634 L
.30255 .33566 L
.30255 .33566 L
.30506 .33179 L
.30506 .33179 L
.30798 .32714 L
.30798 .32714 L
.3083 .32661 L
.3083 .32661 L
.31085 .32241 L
.31085 .32241 L
.31221 .32008 L
.31221 .32008 L
.31368 .31756 L
.31368 .31756 L
.31532 .31465 L
.31532 .31465 L
.31647 .31259 L
.31647 .31259 L
.31792 .30989 L
.31792 .30989 L
.31921 .30747 L
.31921 .30747 L
.32017 .30558 L
.32017 .30558 L
.3219 .30218 L
.3219 .30218 L
.32218 .30161 L
.32218 .30161 L
.32396 .29792 L
.32396 .29792 L
.32454 .2967 L
.32454 .2967 L
.32556 .29445 L
.32556 .29445 L
.32705 .29112 L
.32705 .29112 L
.32711 .29097 L
.32711 .29097 L
.32837 .28799 L
.32837 .28799 L
.32962 .28497 L
.32962 .28497 L
.32962 .28495 L
.32962 .28495 L
.33074 .28205 L
.33074 .28205 L
.3318 .27923 L
.3318 .27923 L
.33203 .27863 L
.33203 .27863 L
.33276 .27652 L
.33276 .27652 L
.33365 .27388 L
.33365 .27388 L
.33431 .27186 L
.33431 .27186 L
.33448 .27131 L
.33448 .27131 L
.33523 .26881 L
.33523 .26881 L
.33593 .26637 L
.33593 .26637 L
.33644 .26455 L
.33644 .26455 L
.33658 .26398 L
.33658 .26398 L
.33716 .26166 L
.33716 .26166 L
.3377 .25937 L
.3377 .25937 L
.3382 .25712 L
.3382 .25712 L
.33832 .25653 L
.33832 .25653 L
.33863 .25493 L
.33863 .25493 L
.33903 .25277 L
.33903 .25277 L
.33938 .25065 L
.33938 .25065 L
.3397 .24856 L
.3397 .24856 L
.33985 .24749 L
.33985 .24749 L
.33997 .24651 L
.33997 .24651 L
.3402 .24449 L
.3402 .24449 L
.34039 .2425 L
.34039 .2425 L
.34055 .24053 L
.34055 .24053 L
.34067 .2386 L
.34067 .2386 L
.34075 .23688 L
.34075 .23688 L
.34076 .23668 L
.34076 .23668 L
.3408 .2348 L
.3408 .2348 L
.34082 .23294 L
.34082 .23294 L
.3408 .2311 L
.3408 .2311 L
.34075 .22929 L
.34075 .22929 L
.34067 .22749 L
.34067 .22749 L
.34056 .22572 L
.34056 .22572 L
.34042 .22396 L
.34042 .22396 L
.34036 .22331 L
.34036 .22331 L
.34025 .22223 L
.34025 .22223 L
.34005 .22052 L
.34005 .22052 L
.33981 .21882 L
.33981 .21882 L
.33955 .21714 L
.33955 .21714 L
.33926 .21548 L
.33926 .21548 L
.33895 .21383 L
.33895 .21383 L
.3386 .21221 L
.3386 .21221 L
.33823 .21059 L
.33823 .21059 L
.33783 .209 L
.33783 .209 L
.33741 .20741 L
.33741 .20741 L
.33696 .20585 L
.33696 .20585 L
.33649 .20429 L
.33649 .20429 L
.33599 .20276 L
.33599 .20276 L
.33546 .20123 L
.33546 .20123 L
.33491 .19972 L
.33491 .19972 L
.33465 .19901 L
.33465 .19901 L
.33434 .19822 L
.33434 .19822 L
.33375 .19674 L
.33375 .19674 L
.33313 .19527 L
.33313 .19527 L
.33249 .19381 L
.33249 .19381 L
.33182 .19236 L
.33182 .19236 L
.33114 .19092 L
.33114 .19092 L
.33043 .1895 L
.33043 .1895 L
.3297 .18809 L
.3297 .18809 L
.32896 .18668 L
.32896 .18668 L
.32819 .18529 L
.32819 .18529 L
.3274 .18391 L
.3274 .18391 L
.3266 .18254 L
.3266 .18254 L
.32578 .18118 L
.32578 .18118 L
.32493 .17983 L
.32493 .17983 L
.32408 .17849 L
.32408 .17849 L
.3232 .17716 L
.3232 .17716 L
.32231 .17584 L
.32231 .17584 L
.3214 .17453 L
.3214 .17453 L
.32047 .17322 L
.32047 .17322 L
.32047 .17322 L
.32047 .17322 L
.31953 .17193 L
.31953 .17193 L
.31857 .17064 L
.31857 .17064 L
.3176 .16936 L
.3176 .16936 L
.31662 .1681 L
.31662 .1681 L
.31561 .16683 L
.31561 .16683 L
.3146 .16558 L
.3146 .16558 L
.31356 .16434 L
.31356 .16434 L
.31251 .16311 L
.31251 .16311 L
.31145 .16188 L
.31145 .16188 L
.31036 .16067 L
.31036 .16067 L
.30926 .15947 L
.30926 .15947 L
.30813 .15828 L
.30813 .15828 L
.30698 .1571 L
.30698 .1571 L
.3058 .15594 L
.3058 .15594 L
.30459 .1548 L
.30459 .1548 L
.30335 .15369 L
.30335 .15369 L
.30205 .15259 L
.30205 .15259 L
.3007 .15154 L
.3007 .15154 L
.29927 .15053 L
.29927 .15053 L
.29781 .14961 L
.29781 .14961 L
.29776 .14956 L
.29776 .14956 L
.29665 .14837 L
.29665 .14837 L
.29437 .14786 L
.29437 .14786 L
.29238 .14718 L
.29238 .14718 L
.29001 .14674 L
.29001 .14674 L
.2867 .14687 L
.2867 .14687 L
.28629 .14696 L
.28629 .14696 L
.27899 .15159 L
.27899 .15159 L
.27887 .15173 L
.27887 .15173 L
.27644 .15518 L
.27644 .15518 L
.27486 .1581 L
.27486 .1581 L
.27406 .1598 L
.27406 .1598 L
.27357 .16086 L
.27357 .16086 L
.27242 .16355 L
.27242 .16355 L
.27135 .1662 L
.27135 .1662 L
.27032 .16884 L
.27032 .16884 L
.27018 .16922 L
.27018 .16922 L
.26902 .17169 L
.26902 .17169 L
.26773 .17455 L
.26773 .17455 L
.2668 .17717 L
.2668 .17717 L
.26661 .17867 L
.26661 .17867 L
.26624 .17954 L
.26624 .17954 L
.26507 .18237 L
.26507 .18237 L
.26402 .18514 L
.26402 .18514 L
.26326 .18769 L
.26326 .18769 L
.26321 .18796 L
.26321 .18796 L
.26225 .19047 L
.26225 .19047 L
.26124 .19326 L
.26124 .19326 L
.26039 .19593 L
.26039 .19593 L
.26007 .19722 L
.26007 .19722 L
.2596 .19859 L
.2596 .19859 L
.25871 .20134 L
.25871 .20134 L
.25793 .20402 L
.25793 .20402 L
.25734 .20657 L
.25734 .20657 L
.25733 .20662 L
.25733 .20662 L
.25661 .20924 L
.25661 .20924 L
.25595 .21187 L
.25595 .21187 L
.25541 .21442 L
.25541 .21442 L
.2551 .21625 L
.2551 .21625 L
.25496 .2169 L
.25496 .2169 L
.25443 .21947 L
.25443 .21947 L
.25397 .22199 L
.25397 .22199 L
.2536 .22444 L
.2536 .22444 L
.25342 .22613 L
.25342 .22613 L
.2533 .22684 L
.2533 .22684 L
.25292 .22934 L
.25292 .22934 L
.25259 .2318 L
.25259 .2318 L
.25233 .2342 L
.25233 .2342 L
.2522 .23612 L
.2522 .23612 L
.25215 .23655 L
.25215 .23655 L
.25186 .23901 L
.25186 .23901 L
.2516 .24146 L
.2516 .24146 L
.2514 .24386 L
.2514 .24386 L
.2513 .24605 L
.2513 .24605 L
.25129 .24618 L
.25129 .24618 L
.25104 .24866 L
.25104 .24866 L
.2508 .25114 L
.2508 .25114 L
.25062 .25357 L
.25062 .25357 L
.25055 .25574 L
.25055 .25574 L
.25053 .25592 L
.25053 .25592 L
.25028 .25847 L
.25028 .25847 L
.25004 .26101 L
.25004 .26101 L
.24986 .2635 L
.24986 .2635 L
.24982 .26509 L
.24982 .26509 L
.24972 .26596 L
.24972 .26596 L
.24942 .26862 L
.24942 .26862 L
.24916 .27126 L
.24916 .27126 L
.24901 .27378 L
.24901 .27378 L
.24901 .27405 L
.24901 .27405 L
.24868 .27653 L
.24868 .27653 L
.24832 .27934 L
.24832 .27934 L
.24809 .28202 L
.24809 .28202 L
.24807 .28259 L
.24807 .28259 L
.24771 .28489 L
.24771 .28489 L
.24726 .28789 L
.24726 .28789 L
.247 .29069 L
.247 .29069 L
.24699 .29076 L
.24699 .29076 L
.24642 .2939 L
.24642 .2939 L
.24589 .29708 L
.24589 .29708 L
.24576 .29856 L
.24576 .29856 L
.2454 .30026 L
.2454 .30026 L
.24467 .30379 L
.24467 .30379 L
.24437 .30605 L
.24437 .30605 L
.24411 .30714 L
.24411 .30714 L
.24318 .31105 L
.24318 .31105 L
.24284 .31325 L
.24284 .31325 L
.24242 .31479 L
.24242 .31479 L
.24132 .31909 L
.24132 .31909 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23888 .32835 L
.23888 .32835 L
.23738 .33345 L
.23738 .33345 L
.23728 .33376 L
.23728 .33376 L
.23529 .33981 L
.23529 .33981 L
.23513 .34026 L
.23513 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36422 L
.28191 .36422 L
.28322 .36254 L
F
.28322 .63804 m
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29603 .65532 L
.29603 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66424 L
.3021 .66424 L
.30255 .66492 L
.30255 .66492 L
.30506 .6688 L
.30506 .6688 L
.30798 .67344 L
.30798 .67344 L
.3083 .67397 L
.3083 .67397 L
.31085 .67818 L
.31085 .67818 L
.31221 .6805 L
.31221 .6805 L
.31368 .68302 L
.31368 .68302 L
.31532 .68594 L
.31532 .68594 L
.31647 .68799 L
.31647 .68799 L
.31792 .6907 L
.31792 .6907 L
.31921 .69311 L
.31921 .69311 L
.32017 .695 L
.32017 .695 L
.3219 .6984 L
.3219 .6984 L
.32218 .69897 L
.32218 .69897 L
.32396 .70266 L
.32396 .70266 L
.32454 .70389 L
.32454 .70389 L
.32556 .70614 L
.32556 .70614 L
.32705 .70946 L
.32705 .70946 L
.32711 .70961 L
.32711 .70961 L
.32837 .71259 L
.32837 .71259 L
.32962 .71561 L
.32962 .71561 L
.32962 .71563 L
.32962 .71563 L
.33074 .71853 L
.33074 .71853 L
.3318 .72135 L
.3318 .72135 L
.33203 .72196 L
.33203 .72196 L
.33276 .72406 L
.33276 .72406 L
.33365 .7267 L
.33365 .7267 L
.33431 .72872 L
.33431 .72872 L
.33448 .72927 L
.33448 .72927 L
.33523 .73177 L
.33523 .73177 L
.33593 .73421 L
.33593 .73421 L
.33644 .73603 L
.33644 .73603 L
.33658 .7366 L
.33658 .7366 L
.33716 .73893 L
.33716 .73893 L
.3377 .74121 L
.3377 .74121 L
.3382 .74346 L
.3382 .74346 L
.33832 .74405 L
.33832 .74405 L
.33863 .74565 L
.33863 .74565 L
.33903 .74781 L
.33903 .74781 L
.33938 .74993 L
.33938 .74993 L
.3397 .75202 L
.3397 .75202 L
.33985 .75309 L
.33985 .75309 L
.33997 .75407 L
.33997 .75407 L
.3402 .75609 L
.3402 .75609 L
.34039 .75808 L
.34039 .75808 L
.34055 .76005 L
.34055 .76005 L
.34067 .76199 L
.34067 .76199 L
.34075 .7637 L
.34075 .7637 L
.34076 .7639 L
.34076 .7639 L
.3408 .76578 L
.3408 .76578 L
.34082 .76764 L
.34082 .76764 L
.3408 .76948 L
.3408 .76948 L
.34075 .77129 L
.34075 .77129 L
.34067 .77309 L
.34067 .77309 L
.34056 .77486 L
.34056 .77486 L
.34042 .77662 L
.34042 .77662 L
.34036 .77727 L
.34036 .77727 L
.34025 .77835 L
.34025 .77835 L
.34005 .78007 L
.34005 .78007 L
.33981 .78176 L
.33981 .78176 L
.33955 .78344 L
.33955 .78344 L
.33926 .7851 L
.33926 .7851 L
.33895 .78675 L
.33895 .78675 L
.3386 .78838 L
.3386 .78838 L
.33823 .78999 L
.33823 .78999 L
.33783 .79159 L
.33783 .79159 L
.33741 .79317 L
.33741 .79317 L
.33696 .79474 L
.33696 .79474 L
.33649 .79629 L
.33649 .79629 L
.33599 .79783 L
.33599 .79783 L
.33546 .79935 L
.33546 .79935 L
.33491 .80086 L
.33491 .80086 L
.33465 .80157 L
.33465 .80157 L
.33434 .80236 L
.33434 .80236 L
.33375 .80384 L
.33375 .80384 L
.33313 .80532 L
.33313 .80532 L
.33249 .80678 L
.33249 .80678 L
.33182 .80822 L
.33182 .80822 L
.33114 .80966 L
.33114 .80966 L
.33043 .81108 L
.33043 .81108 L
.3297 .8125 L
.3297 .8125 L
.32896 .8139 L
.32896 .8139 L
.32819 .81529 L
.32819 .81529 L
.3274 .81667 L
.3274 .81667 L
.3266 .81804 L
.3266 .81804 L
.32578 .8194 L
.32578 .8194 L
.32493 .82075 L
.32493 .82075 L
.32408 .82209 L
.32408 .82209 L
.3232 .82342 L
.3232 .82342 L
.32231 .82474 L
.32231 .82474 L
.3214 .82605 L
.3214 .82605 L
.32047 .82736 L
.32047 .82736 L
.32047 .82737 L
.32047 .82737 L
.31953 .82865 L
.31953 .82865 L
.31857 .82994 L
.31857 .82994 L
.3176 .83122 L
.3176 .83122 L
.31662 .83249 L
.31662 .83249 L
.31561 .83375 L
.31561 .83375 L
.3146 .835 L
.3146 .835 L
.31356 .83624 L
.31356 .83624 L
.31251 .83748 L
.31251 .83748 L
.31145 .8387 L
.31145 .8387 L
.31036 .83991 L
.31036 .83991 L
.30926 .84111 L
.30926 .84111 L
.30813 .8423 L
.30813 .8423 L
.30698 .84348 L
.30698 .84348 L
.3058 .84464 L
.3058 .84464 L
.30459 .84578 L
.30459 .84578 L
.30335 .8469 L
.30335 .8469 L
.30205 .84799 L
.30205 .84799 L
.3007 .84904 L
.3007 .84904 L
.29927 .85006 L
.29927 .85006 L
.29781 .85097 L
.29781 .85097 L
.29776 .85102 L
.29776 .85102 L
.29665 .85221 L
.29665 .85221 L
.29437 .85273 L
.29437 .85273 L
.29238 .8534 L
.29238 .8534 L
.29001 .85384 L
.29001 .85384 L
.2867 .85371 L
.2867 .85371 L
.28629 .85363 L
.28629 .85363 L
.27899 .84899 L
.27899 .84899 L
.27887 .84885 L
.27887 .84885 L
.27644 .84541 L
.27644 .84541 L
.27486 .84248 L
.27486 .84248 L
.27406 .84078 L
.27406 .84078 L
.27357 .83972 L
.27357 .83972 L
.27242 .83703 L
.27242 .83703 L
.27135 .83438 L
.27135 .83438 L
.27032 .83174 L
.27032 .83174 L
.27018 .83136 L
.27018 .83136 L
.26902 .82889 L
.26902 .82889 L
.26773 .82604 L
.26773 .82604 L
.2668 .82341 L
.2668 .82341 L
.26661 .82191 L
.26661 .82191 L
.26624 .82104 L
.26624 .82104 L
.26507 .81821 L
.26507 .81821 L
.26402 .81545 L
.26402 .81545 L
.26326 .81289 L
.26326 .81289 L
.26321 .81262 L
.26321 .81262 L
.26225 .81011 L
.26225 .81011 L
.26124 .80733 L
.26124 .80733 L
.26039 .80465 L
.26039 .80465 L
.26007 .80336 L
.26007 .80336 L
.2596 .80199 L
.2596 .80199 L
.25871 .79924 L
.25871 .79924 L
.25793 .79656 L
.25793 .79656 L
.25734 .79402 L
.25734 .79402 L
.25733 .79397 L
.25733 .79397 L
.25661 .79134 L
.25661 .79134 L
.25595 .78871 L
.25595 .78871 L
.25541 .78616 L
.25541 .78616 L
.2551 .78433 L
.2551 .78433 L
.25496 .78369 L
.25496 .78369 L
.25443 .78112 L
.25443 .78112 L
.25397 .77859 L
.25397 .77859 L
.2536 .77614 L
.2536 .77614 L
.25342 .77445 L
.25342 .77445 L
.2533 .77374 L
.2533 .77374 L
.25292 .77124 L
.25292 .77124 L
.25259 .76878 L
.25259 .76878 L
.25233 .76638 L
.25233 .76638 L
.2522 .76446 L
.2522 .76446 L
.25215 .76404 L
.25215 .76404 L
.25186 .76157 L
.25186 .76157 L
.2516 .75912 L
.2516 .75912 L
.2514 .75673 L
.2514 .75673 L
.2513 .75454 L
.2513 .75454 L
.25129 .7544 L
.25129 .7544 L
.25104 .75192 L
.25104 .75192 L
.2508 .74945 L
.2508 .74945 L
.25062 .74702 L
.25062 .74702 L
.25055 .74484 L
.25055 .74484 L
.25053 .74466 L
.25053 .74466 L
.25028 .74212 L
.25028 .74212 L
.25004 .73958 L
.25004 .73958 L
.24986 .73709 L
.24986 .73709 L
.24982 .73549 L
.24982 .73549 L
.24972 .73462 L
.24972 .73462 L
.24942 .73196 L
.24942 .73196 L
.24916 .72932 L
.24916 .72932 L
.24901 .7268 L
.24901 .7268 L
.24901 .72654 L
.24901 .72654 L
.24868 .72405 L
.24868 .72405 L
.24832 .72125 L
.24832 .72125 L
.24809 .71856 L
.24809 .71856 L
.24807 .71799 L
.24807 .71799 L
.24771 .71569 L
.24771 .71569 L
.24726 .71269 L
.24726 .71269 L
.247 .70989 L
.247 .70989 L
.24699 .70983 L
.24699 .70983 L
.24642 .70668 L
.24642 .70668 L
.24589 .7035 L
.24589 .7035 L
.24576 .70202 L
.24576 .70202 L
.2454 .70033 L
.2454 .70033 L
.24467 .69679 L
.24467 .69679 L
.24437 .69453 L
.24437 .69453 L
.24411 .69344 L
.24411 .69344 L
.24318 .68954 L
.24318 .68954 L
.24284 .68733 L
.24284 .68733 L
.24242 .68579 L
.24242 .68579 L
.24132 .68149 L
.24132 .68149 L
.24116 .68038 L
.24116 .68038 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23888 .67223 L
.23888 .67223 L
.23738 .66713 L
.23738 .66713 L
.23728 .66682 L
.23728 .66682 L
.23529 .66077 L
.23529 .66077 L
.23513 .66033 L
.23513 .66033 L
.23307 .65456 L
.23307 .65456 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
F
.055 0 .996 0 k
.28322 .36254 m
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29603 .34526 L
.29603 .34526 L
.29909 .34083 L
.29909 .34083 L
.3021 .33634 L
.3021 .33634 L
.30253 .33569 L
.30253 .33569 L
.30506 .33178 L
.30506 .33178 L
.30797 .32714 L
.30797 .32714 L
.30828 .32663 L
.30828 .32663 L
.31084 .3224 L
.31084 .3224 L
.31219 .3201 L
.31219 .3201 L
.31367 .31755 L
.31367 .31755 L
.31529 .31467 L
.31529 .31467 L
.31646 .31258 L
.31646 .31258 L
.31789 .30992 L
.31789 .30992 L
.3192 .30746 L
.3192 .30746 L
.32014 .30562 L
.32014 .30562 L
.32189 .30217 L
.32189 .30217 L
.32214 .30165 L
.32214 .30165 L
.32391 .29796 L
.32391 .29796 L
.32452 .29667 L
.32452 .29667 L
.32551 .29449 L
.32551 .29449 L
.32699 .29117 L
.32699 .29117 L
.32709 .29095 L
.32709 .29095 L
.32831 .28803 L
.32831 .28803 L
.32956 .285 L
.32956 .285 L
.32959 .28493 L
.32959 .28493 L
.33067 .28211 L
.33067 .28211 L
.33173 .27929 L
.33173 .27929 L
.33199 .27858 L
.33199 .27858 L
.33268 .27658 L
.33268 .27658 L
.33357 .27394 L
.33357 .27394 L
.33426 .27179 L
.33426 .27179 L
.33439 .27137 L
.33439 .27137 L
.33513 .26888 L
.33513 .26888 L
.33583 .26644 L
.33583 .26644 L
.33637 .26446 L
.33637 .26446 L
.33647 .26406 L
.33647 .26406 L
.33705 .26173 L
.33705 .26173 L
.33758 .25945 L
.33758 .25945 L
.33807 .25721 L
.33807 .25721 L
.33824 .2564 L
.33824 .2564 L
.3385 .25502 L
.3385 .25502 L
.33888 .25287 L
.33888 .25287 L
.33923 .25075 L
.33923 .25075 L
.33954 .24866 L
.33954 .24866 L
.33972 .2473 L
.33972 .2473 L
.33981 .24661 L
.33981 .24661 L
.34002 .2446 L
.34002 .2446 L
.34021 .24261 L
.34021 .24261 L
.34036 .24065 L
.34036 .24065 L
.34047 .23872 L
.34047 .23872 L
.34055 .23681 L
.34055 .23681 L
.34056 .23657 L
.34056 .23657 L
.34059 .23493 L
.34059 .23493 L
.3406 .23307 L
.3406 .23307 L
.34057 .23124 L
.34057 .23124 L
.34051 .22943 L
.34051 .22943 L
.34043 .22764 L
.34043 .22764 L
.34031 .22587 L
.34031 .22587 L
.34015 .22412 L
.34015 .22412 L
.34001 .2227 L
.34001 .2227 L
.33997 .22239 L
.33997 .22239 L
.33976 .22068 L
.33976 .22068 L
.33951 .21899 L
.33951 .21899 L
.33924 .21732 L
.33924 .21732 L
.33894 .21566 L
.33894 .21566 L
.33862 .21402 L
.33862 .21402 L
.33826 .2124 L
.33826 .2124 L
.33788 .21079 L
.33788 .21079 L
.33747 .2092 L
.33747 .2092 L
.33703 .20763 L
.33703 .20763 L
.33657 .20607 L
.33657 .20607 L
.33608 .20452 L
.33608 .20452 L
.33557 .20299 L
.33557 .20299 L
.33503 .20147 L
.33503 .20147 L
.33446 .19997 L
.33446 .19997 L
.33388 .19848 L
.33388 .19848 L
.33326 .197 L
.33326 .197 L
.33263 .19554 L
.33263 .19554 L
.33211 .1944 L
.33211 .1944 L
.33197 .19409 L
.33197 .19409 L
.33129 .19265 L
.33129 .19265 L
.33058 .19123 L
.33058 .19123 L
.32986 .18981 L
.32986 .18981 L
.32911 .18841 L
.32911 .18841 L
.32834 .18702 L
.32834 .18702 L
.32755 .18565 L
.32755 .18565 L
.32674 .18428 L
.32674 .18428 L
.3259 .18293 L
.3259 .18293 L
.32515 .18173 L
.32515 .18173 L
.32505 .18158 L
.32505 .18158 L
.32418 .18025 L
.32418 .18025 L
.32329 .17893 L
.32329 .17893 L
.32238 .17761 L
.32238 .17761 L
.32145 .17631 L
.32145 .17631 L
.3205 .17502 L
.3205 .17502 L
.31953 .17374 L
.31953 .17374 L
.31854 .17248 L
.31854 .17248 L
.31753 .17122 L
.31753 .17122 L
.3165 .16997 L
.3165 .16997 L
.31546 .16874 L
.31546 .16874 L
.31439 .16752 L
.31439 .16752 L
.31329 .16631 L
.31329 .16631 L
.31218 .16511 L
.31218 .16511 L
.31103 .16394 L
.31103 .16394 L
.30986 .16277 L
.30986 .16277 L
.30866 .16163 L
.30866 .16163 L
.30742 .1605 L
.30742 .1605 L
.30614 .1594 L
.30614 .1594 L
.30481 .15833 L
.30481 .15833 L
.30343 .1573 L
.30343 .1573 L
.30197 .1563 L
.30197 .1563 L
.3015 .15601 L
.3015 .15601 L
.30049 .15532 L
.30049 .15532 L
.29897 .15437 L
.29897 .15437 L
.29738 .15346 L
.29738 .15346 L
.29564 .15264 L
.29564 .15264 L
.29352 .15205 L
.29352 .15205 L
.29027 .15214 L
.29027 .15214 L
.28952 .1523 L
.28952 .1523 L
.2857 .15307 L
.2857 .15307 L
.28145 .15547 L
.28145 .15547 L
.28022 .15652 L
.28022 .15652 L
.27663 .16074 L
.27663 .16074 L
.27566 .16221 L
.27566 .16221 L
.27456 .16402 L
.27456 .16402 L
.27292 .16705 L
.27292 .16705 L
.27148 .16997 L
.27148 .16997 L
.27117 .17064 L
.27117 .17064 L
.2698 .17308 L
.2698 .17308 L
.2682 .17617 L
.2682 .17617 L
.26726 .1788 L
.26726 .1788 L
.26725 .17956 L
.26725 .17956 L
.26641 .18139 L
.26641 .18139 L
.2651 .18433 L
.2651 .18433 L
.26406 .18709 L
.26406 .18709 L
.26366 .18857 L
.26366 .18857 L
.26318 .18976 L
.26318 .18976 L
.26203 .19264 L
.26203 .19264 L
.26104 .19543 L
.26104 .19543 L
.26041 .19765 L
.26041 .19765 L
.26026 .19806 L
.26026 .19806 L
.25929 .20088 L
.25929 .20088 L
.25842 .20362 L
.25842 .20362 L
.25774 .20624 L
.25774 .20624 L
.25759 .20693 L
.25759 .20693 L
.25703 .20889 L
.25703 .20889 L
.25631 .21156 L
.25631 .21156 L
.25571 .21416 L
.25571 .21416 L
.2553 .21648 L
.2553 .21648 L
.25527 .21663 L
.25527 .21663 L
.2547 .21923 L
.2547 .21923 L
.2542 .22178 L
.2542 .22178 L
.2538 .22426 L
.2538 .22426 L
.25357 .22629 L
.25357 .22629 L
.2535 .22667 L
.2535 .22667 L
.2531 .22918 L
.2531 .22918 L
.25274 .23166 L
.25274 .23166 L
.25246 .23408 L
.25246 .23408 L
.25231 .23623 L
.25231 .23623 L
.25228 .23643 L
.25228 .23643 L
.25197 .2389 L
.25197 .2389 L
.2517 .24136 L
.2517 .24136 L
.25148 .24377 L
.25148 .24377 L
.25137 .2461 L
.25137 .2461 L
.25137 .24612 L
.25137 .24612 L
.25111 .24859 L
.25111 .24859 L
.25087 .25107 L
.25087 .25107 L
.25068 .25351 L
.25068 .25351 L
.2506 .25579 L
.2506 .25579 L
.25059 .25587 L
.25059 .25587 L
.25033 .25841 L
.25033 .25841 L
.25008 .26096 L
.25008 .26096 L
.2499 .26346 L
.2499 .26346 L
.24985 .26512 L
.24985 .26512 L
.24976 .26593 L
.24976 .26593 L
.24945 .26858 L
.24945 .26858 L
.24918 .27123 L
.24918 .27123 L
.24903 .27376 L
.24903 .27376 L
.24903 .27406 L
.24903 .27406 L
.2487 .27651 L
.2487 .27651 L
.24834 .27931 L
.24834 .27931 L
.2481 .282 L
.2481 .282 L
.24809 .28261 L
.24809 .28261 L
.24773 .28488 L
.24773 .28488 L
.24727 .28788 L
.24727 .28788 L
.247 .29068 L
.247 .29068 L
.247 .29076 L
.247 .29076 L
.24643 .29389 L
.24643 .29389 L
.2459 .29707 L
.2459 .29707 L
.24577 .29857 L
.24577 .29857 L
.24541 .30025 L
.24541 .30025 L
.24468 .30378 L
.24468 .30378 L
.24438 .30605 L
.24438 .30605 L
.24412 .30714 L
.24412 .30714 L
.24319 .31104 L
.24319 .31104 L
.24284 .31325 L
.24284 .31325 L
.24243 .31479 L
.24243 .31479 L
.24132 .31909 L
.24132 .31909 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23888 .32835 L
.23888 .32835 L
.23738 .33345 L
.23738 .33345 L
.23728 .33376 L
.23728 .33376 L
.23529 .33981 L
.23529 .33981 L
.23513 .34025 L
.23513 .34025 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .3727 L
.27502 .3727 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36422 L
.28191 .36422 L
.28322 .36254 L
F
.28322 .63804 m
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29603 .65532 L
.29603 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66424 L
.3021 .66424 L
.30253 .6649 L
.30253 .6649 L
.30506 .6688 L
.30506 .6688 L
.30797 .67344 L
.30797 .67344 L
.30828 .67395 L
.30828 .67395 L
.31084 .67818 L
.31084 .67818 L
.31219 .68048 L
.31219 .68048 L
.31367 .68303 L
.31367 .68303 L
.31529 .68591 L
.31529 .68591 L
.31646 .688 L
.31646 .688 L
.31789 .69067 L
.31789 .69067 L
.3192 .69312 L
.3192 .69312 L
.32014 .69497 L
.32014 .69497 L
.32189 .69842 L
.32189 .69842 L
.32214 .69894 L
.32214 .69894 L
.32391 .70263 L
.32391 .70263 L
.32452 .70391 L
.32452 .70391 L
.32551 .7061 L
.32551 .7061 L
.32699 .70941 L
.32699 .70941 L
.32709 .70964 L
.32709 .70964 L
.32831 .71255 L
.32831 .71255 L
.32956 .71558 L
.32956 .71558 L
.32959 .71565 L
.32959 .71565 L
.33067 .71848 L
.33067 .71848 L
.33173 .72129 L
.33173 .72129 L
.33199 .722 L
.33199 .722 L
.33268 .724 L
.33268 .724 L
.33357 .72664 L
.33357 .72664 L
.33426 .72879 L
.33426 .72879 L
.33439 .72921 L
.33439 .72921 L
.33513 .7317 L
.33513 .7317 L
.33583 .73414 L
.33583 .73414 L
.33637 .73612 L
.33637 .73612 L
.33647 .73653 L
.33647 .73653 L
.33705 .73885 L
.33705 .73885 L
.33758 .74113 L
.33758 .74113 L
.33807 .74337 L
.33807 .74337 L
.33824 .74418 L
.33824 .74418 L
.3385 .74556 L
.3385 .74556 L
.33888 .74772 L
.33888 .74772 L
.33923 .74983 L
.33923 .74983 L
.33954 .75192 L
.33954 .75192 L
.33972 .75328 L
.33972 .75328 L
.33981 .75397 L
.33981 .75397 L
.34002 .75599 L
.34002 .75599 L
.34021 .75797 L
.34021 .75797 L
.34036 .75993 L
.34036 .75993 L
.34047 .76187 L
.34047 .76187 L
.34055 .76378 L
.34055 .76378 L
.34056 .76401 L
.34056 .76401 L
.34059 .76565 L
.34059 .76565 L
.3406 .76751 L
.3406 .76751 L
.34057 .76934 L
.34057 .76934 L
.34051 .77115 L
.34051 .77115 L
.34043 .77294 L
.34043 .77294 L
.34031 .77471 L
.34031 .77471 L
.34015 .77646 L
.34015 .77646 L
.34001 .77789 L
.34001 .77789 L
.33997 .77819 L
.33997 .77819 L
.33976 .7799 L
.33976 .7799 L
.33951 .78159 L
.33951 .78159 L
.33924 .78327 L
.33924 .78327 L
.33894 .78492 L
.33894 .78492 L
.33862 .78656 L
.33862 .78656 L
.33826 .78818 L
.33826 .78818 L
.33788 .78979 L
.33788 .78979 L
.33747 .79138 L
.33747 .79138 L
.33703 .79296 L
.33703 .79296 L
.33657 .79452 L
.33657 .79452 L
.33608 .79606 L
.33608 .79606 L
.33557 .79759 L
.33557 .79759 L
.33503 .79911 L
.33503 .79911 L
.33446 .80061 L
.33446 .80061 L
.33388 .8021 L
.33388 .8021 L
.33326 .80358 L
.33326 .80358 L
.33263 .80504 L
.33263 .80504 L
.33211 .80618 L
.33211 .80618 L
.33197 .80649 L
.33197 .80649 L
.33129 .80793 L
.33129 .80793 L
.33058 .80936 L
.33058 .80936 L
.32986 .81077 L
.32986 .81077 L
.32911 .81217 L
.32911 .81217 L
.32834 .81356 L
.32834 .81356 L
.32755 .81494 L
.32755 .81494 L
.32674 .8163 L
.32674 .8163 L
.3259 .81766 L
.3259 .81766 L
.32515 .81885 L
.32515 .81885 L
.32505 .819 L
.32505 .819 L
.32418 .82033 L
.32418 .82033 L
.32329 .82166 L
.32329 .82166 L
.32238 .82297 L
.32238 .82297 L
.32145 .82427 L
.32145 .82427 L
.3205 .82556 L
.3205 .82556 L
.31953 .82684 L
.31953 .82684 L
.31854 .82811 L
.31854 .82811 L
.31753 .82936 L
.31753 .82936 L
.3165 .83061 L
.3165 .83061 L
.31546 .83184 L
.31546 .83184 L
.31439 .83306 L
.31439 .83306 L
.31329 .83427 L
.31329 .83427 L
.31218 .83547 L
.31218 .83547 L
.31103 .83665 L
.31103 .83665 L
.30986 .83781 L
.30986 .83781 L
.30866 .83896 L
.30866 .83896 L
.30742 .84008 L
.30742 .84008 L
.30614 .84118 L
.30614 .84118 L
.30481 .84225 L
.30481 .84225 L
.30343 .84329 L
.30343 .84329 L
.30197 .84428 L
.30197 .84428 L
.3015 .84458 L
.3015 .84458 L
.30049 .84526 L
.30049 .84526 L
.29897 .84621 L
.29897 .84621 L
.29738 .84712 L
.29738 .84712 L
.29564 .84794 L
.29564 .84794 L
.29352 .84854 L
.29352 .84854 L
.29027 .84844 L
.29027 .84844 L
.28952 .84829 L
.28952 .84829 L
.2857 .84751 L
.2857 .84751 L
.28145 .84511 L
.28145 .84511 L
.28022 .84407 L
.28022 .84407 L
.27663 .83984 L
.27663 .83984 L
.27566 .83837 L
.27566 .83837 L
.27456 .83656 L
.27456 .83656 L
.27292 .83353 L
.27292 .83353 L
.27148 .83062 L
.27148 .83062 L
.27117 .82994 L
.27117 .82994 L
.2698 .8275 L
.2698 .8275 L
.2682 .82441 L
.2682 .82441 L
.26726 .82178 L
.26726 .82178 L
.26725 .82102 L
.26725 .82102 L
.26641 .8192 L
.26641 .8192 L
.2651 .81626 L
.2651 .81626 L
.26406 .81349 L
.26406 .81349 L
.26366 .81202 L
.26366 .81202 L
.26318 .81083 L
.26318 .81083 L
.26203 .80794 L
.26203 .80794 L
.26104 .80516 L
.26104 .80516 L
.26041 .80293 L
.26041 .80293 L
.26026 .80252 L
.26026 .80252 L
.25929 .79971 L
.25929 .79971 L
.25842 .79696 L
.25842 .79696 L
.25774 .79435 L
.25774 .79435 L
.25759 .79365 L
.25759 .79365 L
.25703 .79169 L
.25703 .79169 L
.25631 .78902 L
.25631 .78902 L
.25571 .78643 L
.25571 .78643 L
.2553 .7841 L
.2553 .7841 L
.25527 .78395 L
.25527 .78395 L
.2547 .78135 L
.2547 .78135 L
.2542 .7788 L
.2542 .7788 L
.2538 .77632 L
.2538 .77632 L
.25357 .77429 L
.25357 .77429 L
.2535 .77392 L
.2535 .77392 L
.2531 .7714 L
.2531 .7714 L
.25274 .76892 L
.25274 .76892 L
.25246 .7665 L
.25246 .7665 L
.25231 .76435 L
.25231 .76435 L
.25228 .76416 L
.25228 .76416 L
.25197 .76168 L
.25197 .76168 L
.2517 .75922 L
.2517 .75922 L
.25148 .75681 L
.25148 .75681 L
.25137 .75448 L
.25137 .75448 L
.25137 .75446 L
.25137 .75446 L
.25111 .752 L
.25111 .752 L
.25087 .74951 L
.25087 .74951 L
.25068 .74707 L
.25068 .74707 L
.2506 .7448 L
.2506 .7448 L
.25059 .74472 L
.25059 .74472 L
.25033 .74217 L
.25033 .74217 L
.25008 .73962 L
.25008 .73962 L
.2499 .73712 L
.2499 .73712 L
.24985 .73546 L
.24985 .73546 L
.24976 .73466 L
.24976 .73466 L
.24945 .732 L
.24945 .732 L
.24918 .72935 L
.24918 .72935 L
.24903 .72682 L
.24903 .72682 L
.24903 .72652 L
.24903 .72652 L
.2487 .72408 L
.2487 .72408 L
.24834 .72127 L
.24834 .72127 L
.2481 .71858 L
.2481 .71858 L
.24809 .71798 L
.24809 .71798 L
.24773 .71571 L
.24773 .71571 L
.24727 .71271 L
.24727 .71271 L
.247 .7099 L
.247 .7099 L
.247 .70982 L
.247 .70982 L
.24643 .70669 L
.24643 .70669 L
.2459 .70351 L
.2459 .70351 L
.24577 .70202 L
.24577 .70202 L
.24541 .70033 L
.24541 .70033 L
.24468 .6968 L
.24468 .6968 L
.24438 .69453 L
.24438 .69453 L
.24412 .69345 L
.24412 .69345 L
.24319 .68954 L
.24319 .68954 L
.24284 .68733 L
.24284 .68733 L
.24243 .6858 L
.24243 .6858 L
.24132 .68149 L
.24132 .68149 L
.24116 .68038 L
.24116 .68038 L
.24014 .67699 L
.24014 .67699 L
.23934 .67366 L
.23934 .67366 L
.23888 .67223 L
.23888 .67223 L
.23738 .66713 L
.23738 .66713 L
.23728 .66682 L
.23728 .66682 L
.23529 .66077 L
.23529 .66077 L
.23513 .66033 L
.23513 .66033 L
.23307 .65456 L
.23307 .65456 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
F
.996 0 .996 0 k
.28322 .36254 m
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29603 .34526 L
.29603 .34526 L
.29909 .34083 L
.29909 .34083 L
.30209 .33634 L
.30209 .33634 L
.3025 .33572 L
.3025 .33572 L
.30505 .33178 L
.30505 .33178 L
.30797 .32713 L
.30797 .32713 L
.30825 .32667 L
.30825 .32667 L
.31084 .32239 L
.31084 .32239 L
.31215 .32014 L
.31215 .32014 L
.31366 .31754 L
.31366 .31754 L
.31525 .31472 L
.31525 .31472 L
.31644 .31257 L
.31644 .31257 L
.31784 .30996 L
.31784 .30996 L
.31918 .30744 L
.31918 .30744 L
.32008 .30567 L
.32008 .30567 L
.32186 .30214 L
.32186 .30214 L
.32208 .3017 L
.32208 .3017 L
.32385 .29801 L
.32385 .29801 L
.32449 .29664 L
.32449 .29664 L
.32544 .29455 L
.32544 .29455 L
.32691 .29124 L
.32691 .29124 L
.32706 .29091 L
.32706 .29091 L
.32823 .28811 L
.32823 .28811 L
.32947 .28507 L
.32947 .28507 L
.32954 .28488 L
.32954 .28488 L
.33057 .28219 L
.33057 .28219 L
.33162 .27938 L
.33162 .27938 L
.33193 .2785 L
.33193 .2785 L
.33256 .27667 L
.33256 .27667 L
.33344 .27404 L
.33344 .27404 L
.33419 .27169 L
.33419 .27169 L
.33426 .27147 L
.33426 .27147 L
.33499 .26899 L
.33499 .26899 L
.33568 .26655 L
.33568 .26655 L
.33628 .26432 L
.33628 .26432 L
.33631 .26417 L
.33631 .26417 L
.33687 .26185 L
.33687 .26185 L
.3374 .25958 L
.3374 .25958 L
.33787 .25734 L
.33787 .25734 L
.3381 .2562 L
.3381 .2562 L
.3383 .25515 L
.3383 .25515 L
.33867 .25301 L
.33867 .25301 L
.33901 .25089 L
.33901 .25089 L
.3393 .24881 L
.3393 .24881 L
.33954 .247 L
.33954 .247 L
.33956 .24677 L
.33956 .24677 L
.33977 .24476 L
.33977 .24476 L
.33994 .24278 L
.33994 .24278 L
.34008 .24082 L
.34008 .24082 L
.34018 .2389 L
.34018 .2389 L
.34025 .23699 L
.34025 .23699 L
.34027 .23608 L
.34027 .23608 L
.34028 .23512 L
.34028 .23512 L
.34027 .23327 L
.34027 .23327 L
.34023 .23144 L
.34023 .23144 L
.34016 .22964 L
.34016 .22964 L
.34005 .22786 L
.34005 .22786 L
.33992 .22609 L
.33992 .22609 L
.33975 .22435 L
.33975 .22435 L
.33956 .22263 L
.33956 .22263 L
.33944 .22171 L
.33944 .22171 L
.33933 .22093 L
.33933 .22093 L
.33907 .21924 L
.33907 .21924 L
.33878 .21758 L
.33878 .21758 L
.33847 .21593 L
.33847 .21593 L
.33812 .2143 L
.33812 .2143 L
.33775 .21269 L
.33775 .21269 L
.33735 .21109 L
.33735 .21109 L
.33692 .20951 L
.33692 .20951 L
.33647 .20794 L
.33647 .20794 L
.33598 .20639 L
.33598 .20639 L
.33547 .20486 L
.33547 .20486 L
.33494 .20334 L
.33494 .20334 L
.33438 .20183 L
.33438 .20183 L
.33379 .20034 L
.33379 .20034 L
.33318 .19886 L
.33318 .19886 L
.33254 .1974 L
.33254 .1974 L
.33188 .19595 L
.33188 .19595 L
.3312 .19451 L
.3312 .19451 L
.33049 .19309 L
.33049 .19309 L
.32976 .19168 L
.32976 .19168 L
.329 .19029 L
.329 .19029 L
.32822 .1889 L
.32822 .1889 L
.32741 .18753 L
.32741 .18753 L
.32659 .18618 L
.32659 .18618 L
.32574 .18483 L
.32574 .18483 L
.32486 .1835 L
.32486 .1835 L
.32397 .18218 L
.32397 .18218 L
.32305 .18087 L
.32305 .18087 L
.32211 .17958 L
.32211 .17958 L
.32115 .1783 L
.32115 .1783 L
.32016 .17703 L
.32016 .17703 L
.31915 .17577 L
.31915 .17577 L
.31811 .17453 L
.31811 .17453 L
.31705 .17331 L
.31705 .17331 L
.31596 .1721 L
.31596 .1721 L
.31484 .1709 L
.31484 .1709 L
.3137 .16973 L
.3137 .16973 L
.31252 .16857 L
.31252 .16857 L
.31131 .16743 L
.31131 .16743 L
.31005 .16631 L
.31005 .16631 L
.30876 .16522 L
.30876 .16522 L
.30741 .16416 L
.30741 .16416 L
.30601 .16314 L
.30601 .16314 L
.30536 .16269 L
.30536 .16269 L
.30456 .16215 L
.30456 .16215 L
.30304 .16119 L
.30304 .16119 L
.30144 .16028 L
.30144 .16028 L
.29972 .15945 L
.29972 .15945 L
.29784 .15872 L
.29784 .15872 L
.29569 .15815 L
.29569 .15815 L
.29306 .15788 L
.29306 .15788 L
.2929 .15787 L
.2929 .15787 L
.2899 .15795 L
.2899 .15795 L
.28417 .15975 L
.28417 .15975 L
.27763 .16517 L
.27763 .16517 L
.2765 .16655 L
.2765 .16655 L
.27394 .17021 L
.27394 .17021 L
.2725 .17256 L
.2725 .17256 L
.27173 .17367 L
.27173 .17367 L
.26933 .17731 L
.26933 .17731 L
.26872 .17971 L
.26872 .17971 L
.26817 .18083 L
.26817 .18083 L
.26711 .18284 L
.26711 .18284 L
.26557 .18596 L
.26557 .18596 L
.2645 .18875 L
.2645 .18875 L
.26433 .18944 L
.26433 .18944 L
.26337 .19161 L
.26337 .19161 L
.26213 .19457 L
.26213 .19457 L
.26117 .19735 L
.26117 .19735 L
.26091 .19829 L
.26091 .19829 L
.26022 .20013 L
.26022 .20013 L
.25921 .20298 L
.25921 .20298 L
.25839 .2057 L
.25839 .2057 L
.25798 .2074 L
.25798 .2074 L
.25769 .20834 L
.25769 .20834 L
.25689 .21108 L
.25689 .21108 L
.2562 .21374 L
.2562 .21374 L
.25568 .21628 L
.25568 .21628 L
.25559 .21682 L
.25559 .21682 L
.25512 .21887 L
.25512 .21887 L
.25457 .22146 L
.25457 .22146 L
.25411 .22399 L
.25411 .22399 L
.25379 .2264 L
.25379 .2264 L
.25378 .22653 L
.25378 .22653 L
.25337 .22893 L
.25337 .22893 L
.25298 .23144 L
.25298 .23144 L
.25266 .23389 L
.25266 .23389 L
.25247 .23625 L
.25247 .23625 L
.25246 .23639 L
.25246 .23639 L
.25215 .23873 L
.25215 .23873 L
.25185 .24121 L
.25185 .24121 L
.25162 .24365 L
.25162 .24365 L
.25148 .24599 L
.25148 .24599 L
.25148 .24622 L
.25148 .24622 L
.25123 .24847 L
.25123 .24847 L
.25097 .25097 L
.25097 .25097 L
.25077 .25342 L
.25077 .25342 L
.25067 .25579 L
.25067 .25579 L
.25067 .25585 L
.25067 .25585 L
.2504 .25834 L
.2504 .25834 L
.25014 .2609 L
.25014 .2609 L
.24995 .2634 L
.24995 .2634 L
.24989 .26516 L
.24989 .26516 L
.24981 .26587 L
.24981 .26587 L
.2495 .26853 L
.2495 .26853 L
.24922 .27119 L
.24922 .27119 L
.24906 .27373 L
.24906 .27373 L
.24905 .27409 L
.24905 .27409 L
.24874 .27647 L
.24874 .27647 L
.24837 .27928 L
.24837 .27928 L
.24812 .28198 L
.24812 .28198 L
.2481 .28262 L
.2481 .28262 L
.24775 .28485 L
.24775 .28485 L
.24729 .28785 L
.24729 .28785 L
.24702 .29066 L
.24702 .29066 L
.24701 .29077 L
.24701 .29077 L
.24644 .29387 L
.24644 .29387 L
.24591 .29706 L
.24591 .29706 L
.24577 .29857 L
.24577 .29857 L
.24542 .30023 L
.24542 .30023 L
.24469 .30377 L
.24469 .30377 L
.24438 .30606 L
.24438 .30606 L
.24413 .30713 L
.24413 .30713 L
.24319 .31103 L
.24319 .31103 L
.24284 .31325 L
.24284 .31325 L
.24243 .31478 L
.24243 .31478 L
.24133 .31908 L
.24133 .31908 L
.24116 .3202 L
.24116 .3202 L
.24015 .32359 L
.24015 .32359 L
.23934 .32692 L
.23934 .32692 L
.23888 .32834 L
.23888 .32834 L
.23738 .33345 L
.23738 .33345 L
.23728 .33375 L
.23728 .33375 L
.23529 .33981 L
.23529 .33981 L
.23513 .34025 L
.23513 .34025 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .3835 L
.26568 .3835 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .3727 L
.27502 .3727 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36421 L
.28191 .36421 L
.28322 .36254 L
F
.28322 .63804 m
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65095 L
.29292 .65095 L
.29603 .65532 L
.29603 .65532 L
.29909 .65975 L
.29909 .65975 L
.30209 .66424 L
.30209 .66424 L
.3025 .66486 L
.3025 .66486 L
.30505 .6688 L
.30505 .6688 L
.30797 .67345 L
.30797 .67345 L
.30825 .67392 L
.30825 .67392 L
.31084 .67819 L
.31084 .67819 L
.31215 .68044 L
.31215 .68044 L
.31366 .68304 L
.31366 .68304 L
.31525 .68587 L
.31525 .68587 L
.31644 .68802 L
.31644 .68802 L
.31784 .69062 L
.31784 .69062 L
.31918 .69314 L
.31918 .69314 L
.32008 .69492 L
.32008 .69492 L
.32186 .69844 L
.32186 .69844 L
.32208 .69889 L
.32208 .69889 L
.32385 .70257 L
.32385 .70257 L
.32449 .70394 L
.32449 .70394 L
.32544 .70604 L
.32544 .70604 L
.32691 .70935 L
.32691 .70935 L
.32706 .70968 L
.32706 .70968 L
.32823 .71248 L
.32823 .71248 L
.32947 .71551 L
.32947 .71551 L
.32954 .7157 L
.32954 .7157 L
.33057 .7184 L
.33057 .7184 L
.33162 .72121 L
.33162 .72121 L
.33193 .72208 L
.33193 .72208 L
.33256 .72391 L
.33256 .72391 L
.33344 .72655 L
.33344 .72655 L
.33419 .72889 L
.33419 .72889 L
.33426 .72911 L
.33426 .72911 L
.33499 .7316 L
.33499 .7316 L
.33568 .73403 L
.33568 .73403 L
.33628 .73626 L
.33628 .73626 L
.33631 .73641 L
.33631 .73641 L
.33687 .73873 L
.33687 .73873 L
.3374 .74101 L
.3374 .74101 L
.33787 .74324 L
.33787 .74324 L
.3381 .74438 L
.3381 .74438 L
.3383 .74543 L
.3383 .74543 L
.33867 .74758 L
.33867 .74758 L
.33901 .74969 L
.33901 .74969 L
.3393 .75177 L
.3393 .75177 L
.33954 .75358 L
.33954 .75358 L
.33956 .75382 L
.33956 .75382 L
.33977 .75583 L
.33977 .75583 L
.33994 .75781 L
.33994 .75781 L
.34008 .75976 L
.34008 .75976 L
.34018 .76169 L
.34018 .76169 L
.34025 .76359 L
.34025 .76359 L
.34027 .7645 L
.34027 .7645 L
.34028 .76546 L
.34028 .76546 L
.34027 .76731 L
.34027 .76731 L
.34023 .76914 L
.34023 .76914 L
.34016 .77094 L
.34016 .77094 L
.34005 .77273 L
.34005 .77273 L
.33992 .77449 L
.33992 .77449 L
.33975 .77623 L
.33975 .77623 L
.33956 .77795 L
.33956 .77795 L
.33944 .77887 L
.33944 .77887 L
.33933 .77966 L
.33933 .77966 L
.33907 .78134 L
.33907 .78134 L
.33878 .783 L
.33878 .783 L
.33847 .78465 L
.33847 .78465 L
.33812 .78628 L
.33812 .78628 L
.33775 .7879 L
.33775 .7879 L
.33735 .78949 L
.33735 .78949 L
.33692 .79107 L
.33692 .79107 L
.33647 .79264 L
.33647 .79264 L
.33598 .79419 L
.33598 .79419 L
.33547 .79573 L
.33547 .79573 L
.33494 .79725 L
.33494 .79725 L
.33438 .79875 L
.33438 .79875 L
.33379 .80024 L
.33379 .80024 L
.33318 .80172 L
.33318 .80172 L
.33254 .80318 L
.33254 .80318 L
.33188 .80463 L
.33188 .80463 L
.3312 .80607 L
.3312 .80607 L
.33049 .80749 L
.33049 .80749 L
.32976 .8089 L
.32976 .8089 L
.329 .8103 L
.329 .8103 L
.32822 .81168 L
.32822 .81168 L
.32741 .81305 L
.32741 .81305 L
.32659 .81441 L
.32659 .81441 L
.32574 .81575 L
.32574 .81575 L
.32486 .81708 L
.32486 .81708 L
.32397 .8184 L
.32397 .8184 L
.32305 .81971 L
.32305 .81971 L
.32211 .82101 L
.32211 .82101 L
.32115 .82229 L
.32115 .82229 L
.32016 .82355 L
.32016 .82355 L
.31915 .82481 L
.31915 .82481 L
.31811 .82605 L
.31811 .82605 L
.31705 .82727 L
.31705 .82727 L
.31596 .82849 L
.31596 .82849 L
.31484 .82968 L
.31484 .82968 L
.3137 .83086 L
.3137 .83086 L
.31252 .83202 L
.31252 .83202 L
.31131 .83315 L
.31131 .83315 L
.31005 .83427 L
.31005 .83427 L
.30876 .83536 L
.30876 .83536 L
.30741 .83642 L
.30741 .83642 L
.30601 .83744 L
.30601 .83744 L
.30536 .83789 L
.30536 .83789 L
.30456 .83844 L
.30456 .83844 L
.30304 .83939 L
.30304 .83939 L
.30144 .8403 L
.30144 .8403 L
.29972 .84113 L
.29972 .84113 L
.29784 .84187 L
.29784 .84187 L
.29569 .84244 L
.29569 .84244 L
.29306 .84271 L
.29306 .84271 L
.2929 .84271 L
.2929 .84271 L
.2899 .84264 L
.2899 .84264 L
.28417 .84083 L
.28417 .84083 L
.27763 .83541 L
.27763 .83541 L
.2765 .83404 L
.2765 .83404 L
.27394 .83038 L
.27394 .83038 L
.2725 .82802 L
.2725 .82802 L
.27173 .82692 L
.27173 .82692 L
.26933 .82327 L
.26933 .82327 L
.26872 .82088 L
.26872 .82088 L
.26817 .81975 L
.26817 .81975 L
.26711 .81774 L
.26711 .81774 L
.26557 .81462 L
.26557 .81462 L
.2645 .81183 L
.2645 .81183 L
.26433 .81114 L
.26433 .81114 L
.26337 .80897 L
.26337 .80897 L
.26213 .80601 L
.26213 .80601 L
.26117 .80323 L
.26117 .80323 L
.26091 .8023 L
.26091 .8023 L
.26022 .80045 L
.26022 .80045 L
.25921 .79761 L
.25921 .79761 L
.25839 .79488 L
.25839 .79488 L
.25798 .79318 L
.25798 .79318 L
.25769 .79224 L
.25769 .79224 L
.25689 .7895 L
.25689 .7895 L
.2562 .78684 L
.2562 .78684 L
.25568 .78431 L
.25568 .78431 L
.25559 .78376 L
.25559 .78376 L
.25512 .78172 L
.25512 .78172 L
.25457 .77912 L
.25457 .77912 L
.25411 .7766 L
.25411 .7766 L
.25379 .77418 L
.25379 .77418 L
.25378 .77405 L
.25378 .77405 L
.25337 .77165 L
.25337 .77165 L
.25298 .76914 L
.25298 .76914 L
.25266 .76669 L
.25266 .76669 L
.25247 .76433 L
.25247 .76433 L
.25246 .76419 L
.25246 .76419 L
.25215 .76185 L
.25215 .76185 L
.25185 .75937 L
.25185 .75937 L
.25162 .75694 L
.25162 .75694 L
.25148 .75459 L
.25148 .75459 L
.25148 .75436 L
.25148 .75436 L
.25123 .75211 L
.25123 .75211 L
.25097 .74962 L
.25097 .74962 L
.25077 .74716 L
.25077 .74716 L
.25067 .7448 L
.25067 .7448 L
.25067 .74473 L
.25067 .74473 L
.2504 .74225 L
.2504 .74225 L
.25014 .73969 L
.25014 .73969 L
.24995 .73718 L
.24995 .73718 L
.24989 .73542 L
.24989 .73542 L
.24981 .73471 L
.24981 .73471 L
.2495 .73205 L
.2495 .73205 L
.24922 .7294 L
.24922 .7294 L
.24906 .72686 L
.24906 .72686 L
.24905 .72649 L
.24905 .72649 L
.24874 .72411 L
.24874 .72411 L
.24837 .7213 L
.24837 .7213 L
.24812 .7186 L
.24812 .7186 L
.2481 .71796 L
.2481 .71796 L
.24775 .71573 L
.24775 .71573 L
.24729 .71273 L
.24729 .71273 L
.24702 .70992 L
.24702 .70992 L
.24701 .70981 L
.24701 .70981 L
.24644 .70671 L
.24644 .70671 L
.24591 .70352 L
.24591 .70352 L
.24577 .70201 L
.24577 .70201 L
.24542 .70035 L
.24542 .70035 L
.24469 .69681 L
.24469 .69681 L
.24438 .69453 L
.24438 .69453 L
.24413 .69346 L
.24413 .69346 L
.24319 .68955 L
.24319 .68955 L
.24284 .68733 L
.24284 .68733 L
.24243 .6858 L
.24243 .6858 L
.24133 .6815 L
.24133 .6815 L
.24116 .68038 L
.24116 .68038 L
.24015 .67699 L
.24015 .67699 L
.23934 .67366 L
.23934 .67366 L
.23888 .67224 L
.23888 .67224 L
.23738 .66713 L
.23738 .66713 L
.23728 .66683 L
.23728 .66683 L
.23529 .66077 L
.23529 .66077 L
.23513 .66033 L
.23513 .66033 L
.23307 .65456 L
.23307 .65456 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63637 L
.28191 .63637 L
.28322 .63804 L
F
.996 .913 0 0 k
.28322 .36254 m
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29603 .34526 L
.29603 .34526 L
.29908 .34083 L
.29908 .34083 L
.30209 .33634 L
.30209 .33634 L
.30246 .33577 L
.30246 .33577 L
.30505 .33177 L
.30505 .33177 L
.30796 .32713 L
.30796 .32713 L
.30821 .32671 L
.30821 .32671 L
.31083 .32238 L
.31083 .32238 L
.3121 .32019 L
.3121 .32019 L
.31365 .31753 L
.31365 .31753 L
.31519 .31477 L
.31519 .31477 L
.31643 .31255 L
.31643 .31255 L
.31777 .31002 L
.31777 .31002 L
.31916 .30742 L
.31916 .30742 L
.32001 .30573 L
.32001 .30573 L
.32184 .30211 L
.32184 .30211 L
.322 .30177 L
.322 .30177 L
.32375 .2981 L
.32375 .2981 L
.32446 .2966 L
.32446 .2966 L
.32534 .29463 L
.32534 .29463 L
.3268 .29133 L
.3268 .29133 L
.32701 .29085 L
.32701 .29085 L
.32811 .2882 L
.32811 .2882 L
.32933 .28518 L
.32933 .28518 L
.32948 .2848 L
.32948 .2848 L
.33043 .2823 L
.33043 .2823 L
.33146 .27949 L
.33146 .27949 L
.33185 .2784 L
.33185 .2784 L
.3324 .27679 L
.3324 .27679 L
.33326 .27417 L
.33326 .27417 L
.33407 .2716 L
.33407 .2716 L
.33409 .27155 L
.33409 .27155 L
.33479 .26913 L
.33479 .26913 L
.33546 .2667 L
.33546 .2667 L
.33609 .26432 L
.33609 .26432 L
.33614 .26413 L
.33614 .26413 L
.33664 .26202 L
.33664 .26202 L
.33714 .25975 L
.33714 .25975 L
.33761 .25752 L
.33761 .25752 L
.33792 .25592 L
.33792 .25592 L
.33802 .25534 L
.33802 .25534 L
.33838 .2532 L
.33838 .2532 L
.3387 .25109 L
.3387 .25109 L
.33898 .24902 L
.33898 .24902 L
.33922 .24698 L
.33922 .24698 L
.33927 .24658 L
.33927 .24658 L
.33941 .24498 L
.33941 .24498 L
.33957 .24301 L
.33957 .24301 L
.33969 .24106 L
.33969 .24106 L
.33977 .23914 L
.33977 .23914 L
.33982 .23725 L
.33982 .23725 L
.33984 .23538 L
.33984 .23538 L
.33984 .23538 L
.33984 .23538 L
.33981 .23354 L
.33981 .23354 L
.33975 .23173 L
.33975 .23173 L
.33966 .22993 L
.33966 .22993 L
.33954 .22816 L
.33954 .22816 L
.33939 .22641 L
.33939 .22641 L
.3392 .22467 L
.3392 .22467 L
.33898 .22296 L
.33898 .22296 L
.33874 .22127 L
.33874 .22127 L
.33856 .22019 L
.33856 .22019 L
.33846 .2196 L
.33846 .2196 L
.33815 .21794 L
.33815 .21794 L
.33781 .21631 L
.33781 .21631 L
.33744 .21469 L
.33744 .21469 L
.33704 .21309 L
.33704 .21309 L
.33662 .2115 L
.33662 .2115 L
.33616 .20993 L
.33616 .20993 L
.33568 .20838 L
.33568 .20838 L
.33517 .20685 L
.33517 .20685 L
.33464 .20533 L
.33464 .20533 L
.33407 .20382 L
.33407 .20382 L
.33348 .20233 L
.33348 .20233 L
.33287 .20086 L
.33287 .20086 L
.33222 .1994 L
.33222 .1994 L
.33155 .19795 L
.33155 .19795 L
.33086 .19652 L
.33086 .19652 L
.33013 .19511 L
.33013 .19511 L
.32938 .19371 L
.32938 .19371 L
.32861 .19232 L
.32861 .19232 L
.32781 .19095 L
.32781 .19095 L
.32698 .18959 L
.32698 .18959 L
.32613 .18824 L
.32613 .18824 L
.32525 .18692 L
.32525 .18692 L
.32435 .1856 L
.32435 .1856 L
.32342 .1843 L
.32342 .1843 L
.32246 .18302 L
.32246 .18302 L
.32148 .18175 L
.32148 .18175 L
.32047 .1805 L
.32047 .1805 L
.31943 .17926 L
.31943 .17926 L
.31836 .17804 L
.31836 .17804 L
.31725 .17684 L
.31725 .17684 L
.31612 .17566 L
.31612 .17566 L
.31495 .17449 L
.31495 .17449 L
.31374 .17335 L
.31374 .17335 L
.31249 .17224 L
.31249 .17224 L
.3112 .17115 L
.3112 .17115 L
.30986 .17009 L
.30986 .17009 L
.30946 .16979 L
.30946 .16979 L
.30846 .16906 L
.30846 .16906 L
.30701 .16807 L
.30701 .16807 L
.30548 .16712 L
.30548 .16712 L
.30387 .16622 L
.30387 .16622 L
.30215 .16539 L
.30215 .16539 L
.30029 .16465 L
.30029 .16465 L
.29823 .16403 L
.29823 .16403 L
.29641 .16367 L
.29641 .16367 L
.29605 .16349 L
.29605 .16349 L
.2946 .16252 L
.2946 .16252 L
.28974 .16365 L
.28974 .16365 L
.28708 .16434 L
.28708 .16434 L
.27989 .16857 L
.27989 .16857 L
.27586 .17274 L
.27586 .17274 L
.27415 .17494 L
.27415 .17494 L
.2729 .17673 L
.2729 .17673 L
.27065 .18027 L
.27065 .18027 L
.26937 .18248 L
.26937 .18248 L
.26859 .18372 L
.26859 .18372 L
.26657 .18719 L
.26657 .18719 L
.26532 .19012 L
.26532 .19012 L
.26522 .19062 L
.26522 .19062 L
.26397 .19315 L
.26397 .19315 L
.26259 .19623 L
.26259 .19623 L
.26163 .19901 L
.26163 .19901 L
.26159 .19915 L
.26159 .19915 L
.26045 .20198 L
.26045 .20198 L
.2594 .20487 L
.2594 .20487 L
.25861 .20758 L
.25861 .20758 L
.2585 .20804 L
.2585 .20804 L
.25775 .21035 L
.25775 .21035 L
.25694 .21312 L
.25694 .21312 L
.25629 .21576 L
.25629 .21576 L
.256 .21729 L
.256 .21729 L
.25573 .21833 L
.25573 .21833 L
.2551 .22099 L
.2551 .22099 L
.25457 .22358 L
.25457 .22358 L
.25417 .22606 L
.25417 .22606 L
.25408 .22686 L
.25408 .22686 L
.25376 .22857 L
.25376 .22857 L
.25332 .23113 L
.25332 .23113 L
.25296 .23362 L
.25296 .23362 L
.25271 .23602 L
.25271 .23602 L
.25267 .23662 L
.25267 .23662 L
.2524 .23849 L
.2524 .23849 L
.25208 .241 L
.25208 .241 L
.25181 .24346 L
.25181 .24346 L
.25164 .24584 L
.25164 .24584 L
.25162 .24637 L
.25162 .24637 L
.25139 .24831 L
.25139 .24831 L
.25111 .25082 L
.25111 .25082 L
.25089 .2533 L
.25089 .2533 L
.25077 .25569 L
.25077 .25569 L
.25076 .25595 L
.25076 .25595 L
.25051 .25823 L
.25051 .25823 L
.25024 .2608 L
.25024 .2608 L
.25003 .26332 L
.25003 .26332 L
.24995 .26522 L
.24995 .26522 L
.24989 .26579 L
.24989 .26579 L
.24957 .26846 L
.24957 .26846 L
.24928 .27113 L
.24928 .27113 L
.2491 .27368 L
.2491 .27368 L
.2491 .27413 L
.2491 .27413 L
.24878 .27642 L
.24878 .27642 L
.24841 .27924 L
.24841 .27924 L
.24815 .28195 L
.24815 .28195 L
.24813 .28264 L
.24813 .28264 L
.24778 .28481 L
.24778 .28481 L
.24732 .28782 L
.24732 .28782 L
.24703 .29064 L
.24703 .29064 L
.24703 .29079 L
.24703 .29079 L
.24646 .29384 L
.24646 .29384 L
.24592 .29704 L
.24592 .29704 L
.24578 .29858 L
.24578 .29858 L
.24544 .30021 L
.24544 .30021 L
.2447 .30375 L
.2447 .30375 L
.24439 .30606 L
.24439 .30606 L
.24414 .30711 L
.24414 .30711 L
.2432 .31102 L
.2432 .31102 L
.24285 .31326 L
.24285 .31326 L
.24244 .31477 L
.24244 .31477 L
.24133 .31908 L
.24133 .31908 L
.24116 .3202 L
.24116 .3202 L
.24015 .32358 L
.24015 .32358 L
.23934 .32693 L
.23934 .32693 L
.23888 .32834 L
.23888 .32834 L
.23738 .33345 L
.23738 .33345 L
.23728 .33375 L
.23728 .33375 L
.23529 .33981 L
.23529 .33981 L
.23513 .34025 L
.23513 .34025 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .3835 L
.26568 .3835 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37526 L
.27286 .37526 L
.27502 .3727 L
.27502 .3727 L
.2764 .37103 L
.2764 .37103 L
.27985 .36679 L
.27985 .36679 L
.28192 .36421 L
.28192 .36421 L
.28322 .36254 L
F
.28322 .63804 m
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65095 L
.29292 .65095 L
.29603 .65533 L
.29603 .65533 L
.29908 .65976 L
.29908 .65976 L
.30209 .66425 L
.30209 .66425 L
.30246 .66482 L
.30246 .66482 L
.30505 .66881 L
.30505 .66881 L
.30796 .67346 L
.30796 .67346 L
.30821 .67387 L
.30821 .67387 L
.31083 .6782 L
.31083 .6782 L
.3121 .68039 L
.3121 .68039 L
.31365 .68305 L
.31365 .68305 L
.31519 .68581 L
.31519 .68581 L
.31643 .68803 L
.31643 .68803 L
.31777 .69056 L
.31777 .69056 L
.31916 .69317 L
.31916 .69317 L
.32001 .69485 L
.32001 .69485 L
.32184 .69847 L
.32184 .69847 L
.322 .69881 L
.322 .69881 L
.32375 .70249 L
.32375 .70249 L
.32446 .70398 L
.32446 .70398 L
.32534 .70595 L
.32534 .70595 L
.3268 .70925 L
.3268 .70925 L
.32701 .70973 L
.32701 .70973 L
.32811 .71238 L
.32811 .71238 L
.32933 .7154 L
.32933 .7154 L
.32948 .71578 L
.32948 .71578 L
.33043 .71829 L
.33043 .71829 L
.33146 .72109 L
.33146 .72109 L
.33185 .72218 L
.33185 .72218 L
.3324 .72379 L
.3324 .72379 L
.33326 .72642 L
.33326 .72642 L
.33407 .72898 L
.33407 .72898 L
.33409 .72903 L
.33409 .72903 L
.33479 .73145 L
.33479 .73145 L
.33546 .73388 L
.33546 .73388 L
.33609 .73626 L
.33609 .73626 L
.33614 .73646 L
.33614 .73646 L
.33664 .73857 L
.33664 .73857 L
.33714 .74084 L
.33714 .74084 L
.33761 .74306 L
.33761 .74306 L
.33792 .74466 L
.33792 .74466 L
.33802 .74525 L
.33802 .74525 L
.33838 .74738 L
.33838 .74738 L
.3387 .74949 L
.3387 .74949 L
.33898 .75156 L
.33898 .75156 L
.33922 .7536 L
.33922 .7536 L
.33927 .75401 L
.33927 .75401 L
.33941 .7556 L
.33941 .7556 L
.33957 .75757 L
.33957 .75757 L
.33969 .75952 L
.33969 .75952 L
.33977 .76144 L
.33977 .76144 L
.33982 .76333 L
.33982 .76333 L
.33984 .7652 L
.33984 .7652 L
.33984 .76521 L
.33984 .76521 L
.33981 .76704 L
.33981 .76704 L
.33975 .76886 L
.33975 .76886 L
.33966 .77065 L
.33966 .77065 L
.33954 .77242 L
.33954 .77242 L
.33939 .77418 L
.33939 .77418 L
.3392 .77591 L
.3392 .77591 L
.33898 .77762 L
.33898 .77762 L
.33874 .77931 L
.33874 .77931 L
.33856 .78039 L
.33856 .78039 L
.33846 .78099 L
.33846 .78099 L
.33815 .78264 L
.33815 .78264 L
.33781 .78428 L
.33781 .78428 L
.33744 .78589 L
.33744 .78589 L
.33704 .7875 L
.33704 .7875 L
.33662 .78908 L
.33662 .78908 L
.33616 .79065 L
.33616 .79065 L
.33568 .7922 L
.33568 .7922 L
.33517 .79374 L
.33517 .79374 L
.33464 .79526 L
.33464 .79526 L
.33407 .79676 L
.33407 .79676 L
.33348 .79825 L
.33348 .79825 L
.33287 .79973 L
.33287 .79973 L
.33222 .80119 L
.33222 .80119 L
.33155 .80263 L
.33155 .80263 L
.33086 .80406 L
.33086 .80406 L
.33013 .80548 L
.33013 .80548 L
.32938 .80688 L
.32938 .80688 L
.32861 .80826 L
.32861 .80826 L
.32781 .80964 L
.32781 .80964 L
.32698 .81099 L
.32698 .81099 L
.32613 .81234 L
.32613 .81234 L
.32525 .81367 L
.32525 .81367 L
.32435 .81498 L
.32435 .81498 L
.32342 .81628 L
.32342 .81628 L
.32246 .81757 L
.32246 .81757 L
.32148 .81883 L
.32148 .81883 L
.32047 .82009 L
.32047 .82009 L
.31943 .82132 L
.31943 .82132 L
.31836 .82254 L
.31836 .82254 L
.31725 .82375 L
.31725 .82375 L
.31612 .82493 L
.31612 .82493 L
.31495 .82609 L
.31495 .82609 L
.31374 .82723 L
.31374 .82723 L
.31249 .82835 L
.31249 .82835 L
.3112 .82943 L
.3112 .82943 L
.30986 .83049 L
.30986 .83049 L
.30946 .83079 L
.30946 .83079 L
.30846 .83152 L
.30846 .83152 L
.30701 .83251 L
.30701 .83251 L
.30548 .83346 L
.30548 .83346 L
.30387 .83436 L
.30387 .83436 L
.30215 .83519 L
.30215 .83519 L
.30029 .83593 L
.30029 .83593 L
.29823 .83655 L
.29823 .83655 L
.29641 .83691 L
.29641 .83691 L
.29605 .83709 L
.29605 .83709 L
.2946 .83807 L
.2946 .83807 L
.28974 .83693 L
.28974 .83693 L
.28708 .83624 L
.28708 .83624 L
.27989 .83201 L
.27989 .83201 L
.27586 .82784 L
.27586 .82784 L
.27415 .82564 L
.27415 .82564 L
.2729 .82385 L
.2729 .82385 L
.27065 .82031 L
.27065 .82031 L
.26937 .81811 L
.26937 .81811 L
.26859 .81686 L
.26859 .81686 L
.26657 .81339 L
.26657 .81339 L
.26532 .81046 L
.26532 .81046 L
.26522 .80997 L
.26522 .80997 L
.26397 .80743 L
.26397 .80743 L
.26259 .80435 L
.26259 .80435 L
.26163 .80158 L
.26163 .80158 L
.26159 .80144 L
.26159 .80144 L
.26045 .7986 L
.26045 .7986 L
.2594 .79571 L
.2594 .79571 L
.25861 .79301 L
.25861 .79301 L
.2585 .79255 L
.2585 .79255 L
.25775 .79023 L
.25775 .79023 L
.25694 .78747 L
.25694 .78747 L
.25629 .78483 L
.25629 .78483 L
.256 .78329 L
.256 .78329 L
.25573 .78225 L
.25573 .78225 L
.2551 .77959 L
.2551 .77959 L
.25457 .777 L
.25457 .777 L
.25417 .77452 L
.25417 .77452 L
.25408 .77372 L
.25408 .77372 L
.25376 .77201 L
.25376 .77201 L
.25332 .76946 L
.25332 .76946 L
.25296 .76696 L
.25296 .76696 L
.25271 .76456 L
.25271 .76456 L
.25267 .76397 L
.25267 .76397 L
.2524 .76209 L
.2524 .76209 L
.25208 .75958 L
.25208 .75958 L
.25181 .75712 L
.25181 .75712 L
.25164 .75474 L
.25164 .75474 L
.25162 .75421 L
.25162 .75421 L
.25139 .75228 L
.25139 .75228 L
.25111 .74976 L
.25111 .74976 L
.25089 .74728 L
.25089 .74728 L
.25077 .7449 L
.25077 .7449 L
.25076 .74463 L
.25076 .74463 L
.25051 .74236 L
.25051 .74236 L
.25024 .73978 L
.25024 .73978 L
.25003 .73726 L
.25003 .73726 L
.24995 .73536 L
.24995 .73536 L
.24989 .7348 L
.24989 .7348 L
.24957 .73212 L
.24957 .73212 L
.24928 .72946 L
.24928 .72946 L
.2491 .7269 L
.2491 .7269 L
.2491 .72646 L
.2491 .72646 L
.24878 .72417 L
.24878 .72417 L
.24841 .72134 L
.24841 .72134 L
.24815 .71864 L
.24815 .71864 L
.24813 .71794 L
.24813 .71794 L
.24778 .71577 L
.24778 .71577 L
.24732 .71276 L
.24732 .71276 L
.24703 .70994 L
.24703 .70994 L
.24703 .7098 L
.24703 .7098 L
.24646 .70674 L
.24646 .70674 L
.24592 .70354 L
.24592 .70354 L
.24578 .702 L
.24578 .702 L
.24544 .70037 L
.24544 .70037 L
.2447 .69683 L
.2447 .69683 L
.24439 .69452 L
.24439 .69452 L
.24414 .69347 L
.24414 .69347 L
.2432 .68956 L
.2432 .68956 L
.24285 .68733 L
.24285 .68733 L
.24244 .68581 L
.24244 .68581 L
.24133 .68151 L
.24133 .68151 L
.24116 .68038 L
.24116 .68038 L
.24015 .677 L
.24015 .677 L
.23934 .67366 L
.23934 .67366 L
.23888 .67224 L
.23888 .67224 L
.23738 .66713 L
.23738 .66713 L
.23728 .66683 L
.23728 .66683 L
.23529 .66077 L
.23529 .66077 L
.23513 .66033 L
.23513 .66033 L
.23307 .65456 L
.23307 .65456 L
.23193 .65171 L
.23193 .65171 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28192 .63638 L
.28192 .63638 L
.28322 .63804 L
F
.067 0 .996 0 k
.28322 .36254 m
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29291 .34963 L
.29291 .34963 L
.29602 .34525 L
.29602 .34525 L
.29908 .34082 L
.29908 .34082 L
.30208 .33633 L
.30208 .33633 L
.30241 .33583 L
.30241 .33583 L
.30504 .33176 L
.30504 .33176 L
.30795 .32712 L
.30795 .32712 L
.30815 .32678 L
.30815 .32678 L
.31081 .32237 L
.31081 .32237 L
.31203 .32027 L
.31203 .32027 L
.31363 .31751 L
.31363 .31751 L
.31511 .31485 L
.31511 .31485 L
.3164 .31252 L
.3164 .31252 L
.31768 .31011 L
.31768 .31011 L
.31912 .30738 L
.31912 .30738 L
.31991 .30583 L
.31991 .30583 L
.32179 .30207 L
.32179 .30207 L
.32189 .30187 L
.32189 .30187 L
.32362 .29821 L
.32362 .29821 L
.3244 .29654 L
.3244 .29654 L
.3252 .29475 L
.3252 .29475 L
.32665 .29146 L
.32665 .29146 L
.32694 .29077 L
.32694 .29077 L
.32794 .28834 L
.32794 .28834 L
.32915 .28533 L
.32915 .28533 L
.3294 .28469 L
.3294 .28469 L
.33023 .28245 L
.33023 .28245 L
.33125 .27966 L
.33125 .27966 L
.33174 .27825 L
.33174 .27825 L
.33217 .27696 L
.33217 .27696 L
.33302 .27435 L
.33302 .27435 L
.33381 .2718 L
.33381 .2718 L
.33394 .27135 L
.33394 .27135 L
.33451 .26933 L
.33451 .26933 L
.33517 .26691 L
.33517 .26691 L
.33577 .26454 L
.33577 .26454 L
.33594 .26385 L
.33594 .26385 L
.33631 .26224 L
.33631 .26224 L
.33679 .25998 L
.33679 .25998 L
.33724 .25777 L
.33724 .25777 L
.33763 .25559 L
.33763 .25559 L
.33765 .25551 L
.33765 .25551 L
.33797 .25346 L
.33797 .25346 L
.33827 .25137 L
.33827 .25137 L
.33853 .24931 L
.33853 .24931 L
.33875 .24728 L
.33875 .24728 L
.33887 .24596 L
.33887 .24596 L
.33893 .24529 L
.33893 .24529 L
.33906 .24333 L
.33906 .24333 L
.33915 .2414 L
.33915 .2414 L
.33921 .23949 L
.33921 .23949 L
.33924 .23761 L
.33924 .23761 L
.33923 .23575 L
.33923 .23575 L
.3392 .23432 L
.3392 .23432 L
.33919 .23392 L
.33919 .23392 L
.3391 .23212 L
.3391 .23212 L
.33899 .23034 L
.33899 .23034 L
.33884 .22858 L
.33884 .22858 L
.33865 .22684 L
.33865 .22684 L
.33844 .22512 L
.33844 .22512 L
.3382 .22342 L
.3382 .22342 L
.33792 .22174 L
.33792 .22174 L
.33761 .22009 L
.33761 .22009 L
.33728 .21845 L
.33728 .21845 L
.3371 .21766 L
.3371 .21766 L
.33691 .21683 L
.33691 .21683 L
.33651 .21522 L
.33651 .21522 L
.33608 .21364 L
.33608 .21364 L
.33562 .21207 L
.33562 .21207 L
.33513 .21052 L
.33513 .21052 L
.33461 .20899 L
.33461 .20899 L
.33406 .20747 L
.33406 .20747 L
.33349 .20597 L
.33349 .20597 L
.33289 .20449 L
.33289 .20449 L
.33225 .20302 L
.33225 .20302 L
.33159 .20157 L
.33159 .20157 L
.3309 .20014 L
.3309 .20014 L
.33019 .19872 L
.33019 .19872 L
.32944 .19732 L
.32944 .19732 L
.32867 .19593 L
.32867 .19593 L
.32786 .19456 L
.32786 .19456 L
.32703 .1932 L
.32703 .1932 L
.32617 .19186 L
.32617 .19186 L
.32528 .19054 L
.32528 .19054 L
.32436 .18924 L
.32436 .18924 L
.32341 .18795 L
.32341 .18795 L
.32243 .18668 L
.32243 .18668 L
.32142 .18543 L
.32142 .18543 L
.32038 .1842 L
.32038 .1842 L
.3193 .18298 L
.3193 .18298 L
.31818 .18179 L
.31818 .18179 L
.31703 .18062 L
.31703 .18062 L
.31584 .17947 L
.31584 .17947 L
.3146 .17835 L
.3146 .17835 L
.31421 .17801 L
.31421 .17801 L
.31332 .17726 L
.31332 .17726 L
.31199 .17619 L
.31199 .17619 L
.3106 .17516 L
.3106 .17516 L
.30916 .17417 L
.30916 .17417 L
.30764 .17322 L
.30764 .17322 L
.30604 .17232 L
.30604 .17232 L
.30433 .17149 L
.30433 .17149 L
.30251 .17073 L
.30251 .17073 L
.30052 .17007 L
.30052 .17007 L
.30024 .16999 L
.30024 .16999 L
.29843 .16948 L
.29843 .16948 L
.29612 .16904 L
.29612 .16904 L
.29326 .16894 L
.29326 .16894 L
.2903 .16941 L
.2903 .16941 L
.28917 .16965 L
.28917 .16965 L
.28249 .1725 L
.28249 .1725 L
.27617 .17785 L
.27617 .17785 L
.27506 .17909 L
.27506 .17909 L
.2717 .18343 L
.2717 .18343 L
.27091 .18459 L
.27091 .18459 L
.2687 .18759 L
.2687 .18759 L
.26658 .19116 L
.26658 .19116 L
.2664 .19216 L
.2664 .19216 L
.26526 .19416 L
.26526 .19416 L
.26355 .1975 L
.26355 .1975 L
.26251 .2003 L
.26251 .2003 L
.26248 .20036 L
.26248 .20036 L
.26108 .20351 L
.26108 .20351 L
.25992 .2065 L
.25992 .2065 L
.25921 .2089 L
.25921 .2089 L
.25909 .20924 L
.25909 .20924 L
.25808 .21215 L
.25808 .21215 L
.25723 .21495 L
.25723 .21495 L
.25661 .21757 L
.25661 .21757 L
.25654 .21792 L
.25654 .21792 L
.25591 .22028 L
.25591 .22028 L
.25525 .22297 L
.25525 .22297 L
.25474 .22555 L
.25474 .22555 L
.25449 .22731 L
.25449 .22731 L
.25433 .22805 L
.25433 .22805 L
.25382 .23066 L
.25382 .23066 L
.25339 .23322 L
.25339 .23322 L
.25307 .23569 L
.25307 .23569 L
.25296 .23693 L
.25296 .23693 L
.25277 .23814 L
.25277 .23814 L
.2524 .24069 L
.2524 .24069 L
.25208 .24319 L
.25208 .24319 L
.25187 .24562 L
.25187 .24562 L
.25182 .24658 L
.25182 .24658 L
.25163 .24807 L
.25163 .24807 L
.25132 .25062 L
.25132 .25062 L
.25106 .25312 L
.25106 .25312 L
.25091 .25554 L
.25091 .25554 L
.2509 .25608 L
.2509 .25608 L
.25066 .25807 L
.25066 .25807 L
.25037 .26066 L
.25037 .26066 L
.25013 .26321 L
.25013 .26321 L
.25004 .2653 L
.25004 .2653 L
.25 .26567 L
.25 .26567 L
.24966 .26836 L
.24966 .26836 L
.24936 .27104 L
.24936 .27104 L
.24916 .27361 L
.24916 .27361 L
.24915 .27418 L
.24915 .27418 L
.24885 .27634 L
.24885 .27634 L
.24846 .27918 L
.24846 .27918 L
.2482 .2819 L
.2482 .2819 L
.24817 .28267 L
.24817 .28267 L
.24783 .28476 L
.24783 .28476 L
.24735 .28778 L
.24735 .28778 L
.24706 .29061 L
.24706 .29061 L
.24705 .29081 L
.24705 .29081 L
.24649 .29381 L
.24649 .29381 L
.24594 .29702 L
.24594 .29702 L
.2458 .29859 L
.2458 .29859 L
.24546 .30019 L
.24546 .30019 L
.24471 .30373 L
.24471 .30373 L
.2444 .30607 L
.2444 .30607 L
.24415 .30709 L
.24415 .30709 L
.24321 .31101 L
.24321 .31101 L
.24285 .31326 L
.24285 .31326 L
.24245 .31475 L
.24245 .31475 L
.24134 .31907 L
.24134 .31907 L
.24117 .32021 L
.24117 .32021 L
.24016 .32357 L
.24016 .32357 L
.23934 .32693 L
.23934 .32693 L
.23889 .32833 L
.23889 .32833 L
.23739 .33346 L
.23739 .33346 L
.23729 .33374 L
.23729 .33374 L
.23529 .33981 L
.23529 .33981 L
.23513 .34024 L
.23513 .34024 L
.23307 .34602 L
.23307 .34602 L
.23193 .34887 L
.23193 .34887 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39225 L
.25762 .39225 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .3835 L
.26568 .3835 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27285 .37526 L
.27285 .37526 L
.27502 .3727 L
.27502 .3727 L
.2764 .37103 L
.2764 .37103 L
.27985 .36679 L
.27985 .36679 L
.28193 .36419 L
.28193 .36419 L
.28322 .36254 L
F
.28322 .63804 m
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29291 .65095 L
.29291 .65095 L
.29602 .65533 L
.29602 .65533 L
.29908 .65976 L
.29908 .65976 L
.30208 .66425 L
.30208 .66425 L
.30241 .66475 L
.30241 .66475 L
.30504 .66882 L
.30504 .66882 L
.30795 .67347 L
.30795 .67347 L
.30815 .6738 L
.30815 .6738 L
.31081 .67821 L
.31081 .67821 L
.31203 .68032 L
.31203 .68032 L
.31363 .68307 L
.31363 .68307 L
.31511 .68573 L
.31511 .68573 L
.3164 .68806 L
.3164 .68806 L
.31768 .69047 L
.31768 .69047 L
.31912 .6932 L
.31912 .6932 L
.31991 .69475 L
.31991 .69475 L
.32179 .69852 L
.32179 .69852 L
.32189 .69871 L
.32189 .69871 L
.32362 .70237 L
.32362 .70237 L
.3244 .70404 L
.3244 .70404 L
.3252 .70583 L
.3252 .70583 L
.32665 .70912 L
.32665 .70912 L
.32694 .70982 L
.32694 .70982 L
.32794 .71224 L
.32794 .71224 L
.32915 .71526 L
.32915 .71526 L
.3294 .71589 L
.3294 .71589 L
.33023 .71813 L
.33023 .71813 L
.33125 .72093 L
.33125 .72093 L
.33174 .72233 L
.33174 .72233 L
.33217 .72362 L
.33217 .72362 L
.33302 .72623 L
.33302 .72623 L
.33381 .72879 L
.33381 .72879 L
.33394 .72923 L
.33394 .72923 L
.33451 .73126 L
.33451 .73126 L
.33517 .73367 L
.33517 .73367 L
.33577 .73604 L
.33577 .73604 L
.33594 .73674 L
.33594 .73674 L
.33631 .73834 L
.33631 .73834 L
.33679 .7406 L
.33679 .7406 L
.33724 .74282 L
.33724 .74282 L
.33763 .74499 L
.33763 .74499 L
.33765 .74507 L
.33765 .74507 L
.33797 .74712 L
.33797 .74712 L
.33827 .74921 L
.33827 .74921 L
.33853 .75127 L
.33853 .75127 L
.33875 .7533 L
.33875 .7533 L
.33887 .75462 L
.33887 .75462 L
.33893 .75529 L
.33893 .75529 L
.33906 .75725 L
.33906 .75725 L
.33915 .75919 L
.33915 .75919 L
.33921 .76109 L
.33921 .76109 L
.33924 .76298 L
.33924 .76298 L
.33923 .76483 L
.33923 .76483 L
.3392 .76626 L
.3392 .76626 L
.33919 .76666 L
.33919 .76666 L
.3391 .76846 L
.3391 .76846 L
.33899 .77025 L
.33899 .77025 L
.33884 .77201 L
.33884 .77201 L
.33865 .77374 L
.33865 .77374 L
.33844 .77546 L
.33844 .77546 L
.3382 .77716 L
.3382 .77716 L
.33792 .77884 L
.33792 .77884 L
.33761 .7805 L
.33761 .7805 L
.33728 .78214 L
.33728 .78214 L
.3371 .78292 L
.3371 .78292 L
.33691 .78376 L
.33691 .78376 L
.33651 .78536 L
.33651 .78536 L
.33608 .78694 L
.33608 .78694 L
.33562 .78851 L
.33562 .78851 L
.33513 .79006 L
.33513 .79006 L
.33461 .79159 L
.33461 .79159 L
.33406 .79311 L
.33406 .79311 L
.33349 .79461 L
.33349 .79461 L
.33289 .79609 L
.33289 .79609 L
.33225 .79756 L
.33225 .79756 L
.33159 .79901 L
.33159 .79901 L
.3309 .80045 L
.3309 .80045 L
.33019 .80186 L
.33019 .80186 L
.32944 .80327 L
.32944 .80327 L
.32867 .80465 L
.32867 .80465 L
.32786 .80603 L
.32786 .80603 L
.32703 .80738 L
.32703 .80738 L
.32617 .80872 L
.32617 .80872 L
.32528 .81004 L
.32528 .81004 L
.32436 .81134 L
.32436 .81134 L
.32341 .81263 L
.32341 .81263 L
.32243 .8139 L
.32243 .8139 L
.32142 .81515 L
.32142 .81515 L
.32038 .81639 L
.32038 .81639 L
.3193 .8176 L
.3193 .8176 L
.31818 .81879 L
.31818 .81879 L
.31703 .81996 L
.31703 .81996 L
.31584 .82111 L
.31584 .82111 L
.3146 .82223 L
.3146 .82223 L
.31421 .82257 L
.31421 .82257 L
.31332 .82332 L
.31332 .82332 L
.31199 .82439 L
.31199 .82439 L
.3106 .82542 L
.3106 .82542 L
.30916 .82641 L
.30916 .82641 L
.30764 .82736 L
.30764 .82736 L
.30604 .82826 L
.30604 .82826 L
.30433 .8291 L
.30433 .8291 L
.30251 .82986 L
.30251 .82986 L
.30052 .83051 L
.30052 .83051 L
.30024 .83059 L
.30024 .83059 L
.29843 .8311 L
.29843 .8311 L
.29612 .83154 L
.29612 .83154 L
.29326 .83164 L
.29326 .83164 L
.2903 .83117 L
.2903 .83117 L
.28917 .83094 L
.28917 .83094 L
.28249 .82808 L
.28249 .82808 L
.27617 .82273 L
.27617 .82273 L
.27506 .8215 L
.27506 .8215 L
.2717 .81716 L
.2717 .81716 L
.27091 .81599 L
.27091 .81599 L
.2687 .81299 L
.2687 .81299 L
.26658 .80942 L
.26658 .80942 L
.2664 .80842 L
.2664 .80842 L
.26526 .80643 L
.26526 .80643 L
.26355 .80309 L
.26355 .80309 L
.26251 .80028 L
.26251 .80028 L
.26248 .80022 L
.26248 .80022 L
.26108 .79707 L
.26108 .79707 L
.25992 .79409 L
.25992 .79409 L
.25921 .79169 L
.25921 .79169 L
.25909 .79134 L
.25909 .79134 L
.25808 .78843 L
.25808 .78843 L
.25723 .78563 L
.25723 .78563 L
.25661 .78301 L
.25661 .78301 L
.25654 .78266 L
.25654 .78266 L
.25591 .7803 L
.25591 .7803 L
.25525 .77761 L
.25525 .77761 L
.25474 .77503 L
.25474 .77503 L
.25449 .77327 L
.25449 .77327 L
.25433 .77253 L
.25433 .77253 L
.25382 .76992 L
.25382 .76992 L
.25339 .76736 L
.25339 .76736 L
.25307 .76489 L
.25307 .76489 L
.25296 .76366 L
.25296 .76366 L
.25277 .76244 L
.25277 .76244 L
.2524 .75989 L
.2524 .75989 L
.25208 .75739 L
.25208 .75739 L
.25187 .75497 L
.25187 .75497 L
.25182 .75401 L
.25182 .75401 L
.25163 .75251 L
.25163 .75251 L
.25132 .74997 L
.25132 .74997 L
.25106 .74746 L
.25106 .74746 L
.25091 .74504 L
.25091 .74504 L
.2509 .7445 L
.2509 .7445 L
.25066 .74251 L
.25066 .74251 L
.25037 .73992 L
.25037 .73992 L
.25013 .73737 L
.25013 .73737 L
.25004 .73528 L
.25004 .73528 L
.25 .73491 L
.25 .73491 L
.24966 .73222 L
.24966 .73222 L
.24936 .72954 L
.24936 .72954 L
.24916 .72697 L
.24916 .72697 L
.24915 .72641 L
.24915 .72641 L
.24885 .72424 L
.24885 .72424 L
.24846 .72141 L
.24846 .72141 L
.2482 .71868 L
.2482 .71868 L
.24817 .71791 L
.24817 .71791 L
.24783 .71582 L
.24783 .71582 L
.24735 .7128 L
.24735 .7128 L
.24706 .70997 L
.24706 .70997 L
.24705 .70978 L
.24705 .70978 L
.24649 .70677 L
.24649 .70677 L
.24594 .70357 L
.24594 .70357 L
.2458 .70199 L
.2458 .70199 L
.24546 .7004 L
.24546 .7004 L
.24471 .69685 L
.24471 .69685 L
.2444 .69451 L
.2444 .69451 L
.24415 .69349 L
.24415 .69349 L
.24321 .68958 L
.24321 .68958 L
.24285 .68732 L
.24285 .68732 L
.24245 .68583 L
.24245 .68583 L
.24134 .68152 L
.24134 .68152 L
.24117 .68038 L
.24117 .68038 L
.24016 .67701 L
.24016 .67701 L
.23934 .67365 L
.23934 .67365 L
.23889 .67225 L
.23889 .67225 L
.23739 .66713 L
.23739 .66713 L
.23729 .66684 L
.23729 .66684 L
.23529 .66077 L
.23529 .66077 L
.23513 .66034 L
.23513 .66034 L
.23307 .65456 L
.23307 .65456 L
.23193 .65171 L
.23193 .65171 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27285 .62532 L
.27285 .62532 L
.27502 .62789 L
.27502 .62789 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28193 .63639 L
.28193 .63639 L
.28322 .63804 L
F
.809 .996 0 0 k
.28322 .36254 m
.28651 .35827 L
.28651 .35827 L
.28974 .35397 L
.28974 .35397 L
.29291 .34963 L
.29291 .34963 L
.29602 .34525 L
.29602 .34525 L
.29907 .34082 L
.29907 .34082 L
.30207 .33632 L
.30207 .33632 L
.30233 .33592 L
.30233 .33592 L
.30502 .33175 L
.30502 .33175 L
.30793 .3271 L
.30793 .3271 L
.30807 .32687 L
.30807 .32687 L
.31079 .32235 L
.31079 .32235 L
.31194 .32036 L
.31194 .32036 L
.3136 .31748 L
.3136 .31748 L
.315 .31496 L
.315 .31496 L
.31637 .31249 L
.31637 .31249 L
.31756 .31023 L
.31756 .31023 L
.31908 .30734 L
.31908 .30734 L
.31977 .30595 L
.31977 .30595 L
.32174 .302 L
.32174 .302 L
.32174 .302 L
.32174 .302 L
.32345 .29836 L
.32345 .29836 L
.32433 .29646 L
.32433 .29646 L
.32501 .29491 L
.32501 .29491 L
.32644 .29163 L
.32644 .29163 L
.32685 .29066 L
.32685 .29066 L
.32772 .28852 L
.32772 .28852 L
.3289 .28552 L
.3289 .28552 L
.32928 .28455 L
.32928 .28455 L
.32997 .28265 L
.32997 .28265 L
.33096 .27988 L
.33096 .27988 L
.33159 .27806 L
.33159 .27806 L
.33187 .27719 L
.33187 .27719 L
.33269 .27459 L
.33269 .27459 L
.33346 .27205 L
.33346 .27205 L
.33375 .27108 L
.33375 .27108 L
.33415 .26959 L
.33415 .26959 L
.33478 .26719 L
.33478 .26719 L
.33536 .26484 L
.33536 .26484 L
.33568 .26346 L
.33568 .26346 L
.33588 .26254 L
.33588 .26254 L
.33633 .2603 L
.33633 .2603 L
.33675 .2581 L
.33675 .2581 L
.33712 .25593 L
.33712 .25593 L
.33728 .25496 L
.33728 .25496 L
.33744 .25381 L
.33744 .25381 L
.33771 .25174 L
.33771 .25174 L
.33794 .24969 L
.33794 .24969 L
.33813 .24768 L
.33813 .24768 L
.33828 .2457 L
.33828 .2457 L
.33832 .24509 L
.33832 .24509 L
.33839 .24375 L
.33839 .24375 L
.33845 .24183 L
.33845 .24183 L
.33848 .23994 L
.33848 .23994 L
.33848 .23808 L
.33848 .23808 L
.33844 .23624 L
.33844 .23624 L
.33836 .23442 L
.33836 .23442 L
.33826 .23277 L
.33826 .23277 L
.33825 .23263 L
.33825 .23263 L
.3381 .23087 L
.3381 .23087 L
.33792 .22913 L
.33792 .22913 L
.3377 .22741 L
.3377 .22741 L
.33745 .22571 L
.33745 .22571 L
.33717 .22403 L
.33717 .22403 L
.33686 .22237 L
.33686 .22237 L
.33651 .22073 L
.33651 .22073 L
.33613 .21911 L
.33613 .21911 L
.33572 .21751 L
.33572 .21751 L
.33528 .21593 L
.33528 .21593 L
.33481 .21437 L
.33481 .21437 L
.33431 .21283 L
.33431 .21283 L
.33431 .21282 L
.33431 .21282 L
.33378 .2113 L
.33378 .2113 L
.33321 .20979 L
.33321 .20979 L
.33262 .2083 L
.33262 .2083 L
.33199 .20683 L
.33199 .20683 L
.33133 .20537 L
.33133 .20537 L
.33065 .20394 L
.33065 .20394 L
.32993 .20252 L
.32993 .20252 L
.32918 .20111 L
.32918 .20111 L
.3284 .19973 L
.3284 .19973 L
.32759 .19837 L
.32759 .19837 L
.32675 .19702 L
.32675 .19702 L
.32587 .19569 L
.32587 .19569 L
.32497 .19438 L
.32497 .19438 L
.32403 .19309 L
.32403 .19309 L
.32305 .19181 L
.32305 .19181 L
.32204 .19056 L
.32204 .19056 L
.32099 .18933 L
.32099 .18933 L
.32029 .18855 L
.32029 .18855 L
.31991 .18813 L
.31991 .18813 L
.31878 .18694 L
.31878 .18694 L
.31762 .18578 L
.31762 .18578 L
.3164 .18465 L
.3164 .18465 L
.31515 .18355 L
.31515 .18355 L
.31384 .18247 L
.31384 .18247 L
.31247 .18143 L
.31247 .18143 L
.31104 .18043 L
.31104 .18043 L
.30955 .17947 L
.30955 .17947 L
.30797 .17856 L
.30797 .17856 L
.3063 .17771 L
.3063 .17771 L
.30452 .17693 L
.30452 .17693 L
.30442 .17689 L
.30442 .17689 L
.30263 .17622 L
.30263 .17622 L
.30059 .17561 L
.30059 .17561 L
.29832 .17514 L
.29832 .17514 L
.29572 .1749 L
.29572 .1749 L
.29379 .17492 L
.29379 .17492 L
.29318 .17462 L
.29318 .17462 L
.28847 .17577 L
.28847 .17577 L
.2854 .17688 L
.2854 .17688 L
.27852 .18123 L
.27852 .18123 L
.27398 .1857 L
.27398 .1857 L
.27276 .18714 L
.27276 .18714 L
.27035 .19032 L
.27035 .19032 L
.26786 .19409 L
.26786 .19409 L
.26774 .19427 L
.26774 .19427 L
.26524 .19819 L
.26524 .19819 L
.26375 .20138 L
.26375 .20138 L
.26366 .20176 L
.26366 .20176 L
.26221 .20464 L
.26221 .20464 L
.26082 .20781 L
.26082 .20781 L
.26013 .21 L
.26013 .21 L
.25986 .21067 L
.25986 .21067 L
.2587 .2137 L
.2587 .2137 L
.25777 .21658 L
.25777 .21658 L
.25725 .21874 L
.25725 .21874 L
.2571 .21925 L
.2571 .21925 L
.25627 .22208 L
.25627 .22208 L
.25558 .2248 L
.25558 .2248 L
.25509 .22737 L
.25509 .22737 L
.25502 .2279 L
.25502 .2279 L
.25455 .23001 L
.25455 .23001 L
.25401 .23265 L
.25401 .23265 L
.25358 .23521 L
.25358 .23521 L
.25334 .23733 L
.25334 .23733 L
.25329 .23766 L
.25329 .23766 L
.25285 .24026 L
.25285 .24026 L
.25247 .24282 L
.25247 .24282 L
.25219 .2453 L
.25219 .2453 L
.25209 .24685 L
.25209 .24685 L
.25196 .24775 L
.25196 .24775 L
.25161 .25033 L
.25161 .25033 L
.25131 .25288 L
.25131 .25288 L
.25111 .25534 L
.25111 .25534 L
.25107 .25625 L
.25107 .25625 L
.25087 .25785 L
.25087 .25785 L
.25055 .26047 L
.25055 .26047 L
.25028 .26305 L
.25028 .26305 L
.25016 .26541 L
.25016 .26541 L
.25014 .26551 L
.25014 .26551 L
.24979 .26822 L
.24979 .26822 L
.24946 .27092 L
.24946 .27092 L
.24925 .27352 L
.24925 .27352 L
.24923 .27424 L
.24923 .27424 L
.24894 .27624 L
.24894 .27624 L
.24854 .27909 L
.24854 .27909 L
.24825 .28183 L
.24825 .28183 L
.24821 .28272 L
.24821 .28272 L
.24789 .28469 L
.24789 .28469 L
.2474 .28772 L
.2474 .28772 L
.24709 .29057 L
.24709 .29057 L
.24708 .29083 L
.24708 .29083 L
.24653 .29376 L
.24653 .29376 L
.24597 .29698 L
.24597 .29698 L
.24582 .29861 L
.24582 .29861 L
.24549 .30015 L
.24549 .30015 L
.24474 .3037 L
.24474 .3037 L
.24441 .30608 L
.24441 .30608 L
.24417 .30706 L
.24417 .30706 L
.24323 .31099 L
.24323 .31099 L
.24286 .31327 L
.24286 .31327 L
.24247 .31473 L
.24247 .31473 L
.24135 .31905 L
.24135 .31905 L
.24117 .32021 L
.24117 .32021 L
.24017 .32356 L
.24017 .32356 L
.23935 .32693 L
.23935 .32693 L
.2389 .32832 L
.2389 .32832 L
.23739 .33346 L
.23739 .33346 L
.23729 .33373 L
.23729 .33373 L
.2353 .33981 L
.2353 .33981 L
.23514 .34024 L
.23514 .34024 L
.23307 .34602 L
.23307 .34602 L
.23194 .34887 L
.23194 .34887 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39225 L
.25762 .39225 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .3835 L
.26568 .3835 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27285 .37526 L
.27285 .37526 L
.27503 .37269 L
.27503 .37269 L
.27639 .37103 L
.27639 .37103 L
.27985 .36679 L
.27985 .36679 L
.28194 .36418 L
.28194 .36418 L
.28322 .36254 L
F
.28322 .63804 m
.28651 .64232 L
.28651 .64232 L
.28974 .64662 L
.28974 .64662 L
.29291 .65095 L
.29291 .65095 L
.29602 .65533 L
.29602 .65533 L
.29907 .65977 L
.29907 .65977 L
.30207 .66426 L
.30207 .66426 L
.30233 .66466 L
.30233 .66466 L
.30502 .66883 L
.30502 .66883 L
.30793 .67348 L
.30793 .67348 L
.30807 .67372 L
.30807 .67372 L
.31079 .67823 L
.31079 .67823 L
.31194 .68022 L
.31194 .68022 L
.3136 .6831 L
.3136 .6831 L
.315 .68562 L
.315 .68562 L
.31637 .6881 L
.31637 .6881 L
.31756 .69035 L
.31756 .69035 L
.31908 .69325 L
.31908 .69325 L
.31977 .69463 L
.31977 .69463 L
.32174 .69858 L
.32174 .69858 L
.32174 .69858 L
.32174 .69858 L
.32345 .70223 L
.32345 .70223 L
.32433 .70412 L
.32433 .70412 L
.32501 .70567 L
.32501 .70567 L
.32644 .70895 L
.32644 .70895 L
.32685 .70993 L
.32685 .70993 L
.32772 .71206 L
.32772 .71206 L
.3289 .71506 L
.3289 .71506 L
.32928 .71603 L
.32928 .71603 L
.32997 .71793 L
.32997 .71793 L
.33096 .72071 L
.33096 .72071 L
.33159 .72253 L
.33159 .72253 L
.33187 .7234 L
.33187 .7234 L
.33269 .72599 L
.33269 .72599 L
.33346 .72853 L
.33346 .72853 L
.33375 .7295 L
.33375 .7295 L
.33415 .73099 L
.33415 .73099 L
.33478 .7334 L
.33478 .7334 L
.33536 .73575 L
.33536 .73575 L
.33568 .73712 L
.33568 .73712 L
.33588 .73804 L
.33588 .73804 L
.33633 .74028 L
.33633 .74028 L
.33675 .74249 L
.33675 .74249 L
.33712 .74465 L
.33712 .74465 L
.33728 .74563 L
.33728 .74563 L
.33744 .74677 L
.33744 .74677 L
.33771 .74885 L
.33771 .74885 L
.33794 .75089 L
.33794 .75089 L
.33813 .7529 L
.33813 .7529 L
.33828 .75489 L
.33828 .75489 L
.33832 .75549 L
.33832 .75549 L
.33839 .75683 L
.33839 .75683 L
.33845 .75875 L
.33845 .75875 L
.33848 .76064 L
.33848 .76064 L
.33848 .76251 L
.33848 .76251 L
.33844 .76435 L
.33844 .76435 L
.33836 .76616 L
.33836 .76616 L
.33826 .76781 L
.33826 .76781 L
.33825 .76795 L
.33825 .76795 L
.3381 .76972 L
.3381 .76972 L
.33792 .77146 L
.33792 .77146 L
.3377 .77318 L
.3377 .77318 L
.33745 .77488 L
.33745 .77488 L
.33717 .77656 L
.33717 .77656 L
.33686 .77821 L
.33686 .77821 L
.33651 .77985 L
.33651 .77985 L
.33613 .78147 L
.33613 .78147 L
.33572 .78307 L
.33572 .78307 L
.33528 .78465 L
.33528 .78465 L
.33481 .78622 L
.33481 .78622 L
.33431 .78775 L
.33431 .78775 L
.33431 .78776 L
.33431 .78776 L
.33378 .78929 L
.33378 .78929 L
.33321 .79079 L
.33321 .79079 L
.33262 .79228 L
.33262 .79228 L
.33199 .79376 L
.33199 .79376 L
.33133 .79521 L
.33133 .79521 L
.33065 .79665 L
.33065 .79665 L
.32993 .79807 L
.32993 .79807 L
.32918 .79947 L
.32918 .79947 L
.3284 .80085 L
.3284 .80085 L
.32759 .80222 L
.32759 .80222 L
.32675 .80357 L
.32675 .80357 L
.32587 .80489 L
.32587 .80489 L
.32497 .80621 L
.32497 .80621 L
.32403 .8075 L
.32403 .8075 L
.32305 .80877 L
.32305 .80877 L
.32204 .81002 L
.32204 .81002 L
.32099 .81125 L
.32099 .81125 L
.32029 .81203 L
.32029 .81203 L
.31991 .81246 L
.31991 .81246 L
.31878 .81364 L
.31878 .81364 L
.31762 .8148 L
.31762 .8148 L
.3164 .81593 L
.3164 .81593 L
.31515 .81704 L
.31515 .81704 L
.31384 .81811 L
.31384 .81811 L
.31247 .81915 L
.31247 .81915 L
.31104 .82015 L
.31104 .82015 L
.30955 .82111 L
.30955 .82111 L
.30797 .82202 L
.30797 .82202 L
.3063 .82287 L
.3063 .82287 L
.30452 .82365 L
.30452 .82365 L
.30442 .8237 L
.30442 .8237 L
.30263 .82436 L
.30263 .82436 L
.30059 .82497 L
.30059 .82497 L
.29832 .82544 L
.29832 .82544 L
.29572 .82569 L
.29572 .82569 L
.29379 .82566 L
.29379 .82566 L
.29318 .82596 L
.29318 .82596 L
.28847 .82481 L
.28847 .82481 L
.2854 .8237 L
.2854 .8237 L
.27852 .81936 L
.27852 .81936 L
.27398 .81488 L
.27398 .81488 L
.27276 .81344 L
.27276 .81344 L
.27035 .81026 L
.27035 .81026 L
.26786 .80649 L
.26786 .80649 L
.26774 .80631 L
.26774 .80631 L
.26524 .80239 L
.26524 .80239 L
.26375 .7992 L
.26375 .7992 L
.26366 .79883 L
.26366 .79883 L
.26221 .79594 L
.26221 .79594 L
.26082 .79277 L
.26082 .79277 L
.26013 .79058 L
.26013 .79058 L
.25986 .78992 L
.25986 .78992 L
.2587 .78688 L
.2587 .78688 L
.25777 .78401 L
.25777 .78401 L
.25725 .78184 L
.25725 .78184 L
.2571 .78133 L
.2571 .78133 L
.25627 .77851 L
.25627 .77851 L
.25558 .77578 L
.25558 .77578 L
.25509 .77321 L
.25509 .77321 L
.25502 .77268 L
.25502 .77268 L
.25455 .77058 L
.25455 .77058 L
.25401 .76793 L
.25401 .76793 L
.25358 .76537 L
.25358 .76537 L
.25334 .76325 L
.25334 .76325 L
.25329 .76292 L
.25329 .76292 L
.25285 .76033 L
.25285 .76033 L
.25247 .75776 L
.25247 .75776 L
.25219 .75528 L
.25219 .75528 L
.25209 .75374 L
.25209 .75374 L
.25196 .75283 L
.25196 .75283 L
.25161 .75025 L
.25161 .75025 L
.25131 .74771 L
.25131 .74771 L
.25111 .74524 L
.25111 .74524 L
.25107 .74433 L
.25107 .74433 L
.25087 .74273 L
.25087 .74273 L
.25055 .74011 L
.25055 .74011 L
.25028 .73753 L
.25028 .73753 L
.25016 .73517 L
.25016 .73517 L
.25014 .73507 L
.25014 .73507 L
.24979 .73236 L
.24979 .73236 L
.24946 .72966 L
.24946 .72966 L
.24925 .72707 L
.24925 .72707 L
.24923 .72634 L
.24923 .72634 L
.24894 .72434 L
.24894 .72434 L
.24854 .72149 L
.24854 .72149 L
.24825 .71875 L
.24825 .71875 L
.24821 .71787 L
.24821 .71787 L
.24789 .7159 L
.24789 .7159 L
.2474 .71286 L
.2474 .71286 L
.24709 .71001 L
.24709 .71001 L
.24708 .70975 L
.24708 .70975 L
.24653 .70682 L
.24653 .70682 L
.24597 .7036 L
.24597 .7036 L
.24582 .70197 L
.24582 .70197 L
.24549 .70043 L
.24549 .70043 L
.24474 .69688 L
.24474 .69688 L
.24441 .6945 L
.24441 .6945 L
.24417 .69352 L
.24417 .69352 L
.24323 .6896 L
.24323 .6896 L
.24286 .68731 L
.24286 .68731 L
.24247 .68585 L
.24247 .68585 L
.24135 .68153 L
.24135 .68153 L
.24117 .68037 L
.24117 .68037 L
.24017 .67702 L
.24017 .67702 L
.23935 .67365 L
.23935 .67365 L
.2389 .67226 L
.2389 .67226 L
.23739 .66713 L
.23739 .66713 L
.23729 .66685 L
.23729 .66685 L
.2353 .66077 L
.2353 .66077 L
.23514 .66035 L
.23514 .66035 L
.23307 .65456 L
.23307 .65456 L
.23194 .65171 L
.23194 .65171 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62193 L
.26995 .62193 L
.27285 .62532 L
.27285 .62532 L
.27503 .62789 L
.27503 .62789 L
.27639 .62955 L
.27639 .62955 L
.27985 .63379 L
.27985 .63379 L
.28194 .6364 L
.28194 .6364 L
.28322 .63804 L
F
0 .36 .996 0 k
.28321 .36254 m
.28651 .35827 L
.28651 .35827 L
.28974 .35396 L
.28974 .35396 L
.2929 .34963 L
.2929 .34963 L
.29601 .34524 L
.29601 .34524 L
.29906 .34081 L
.29906 .34081 L
.30206 .33631 L
.30206 .33631 L
.30224 .33604 L
.30224 .33604 L
.30501 .33174 L
.30501 .33174 L
.30791 .32708 L
.30791 .32708 L
.30797 .32698 L
.30797 .32698 L
.31076 .32232 L
.31076 .32232 L
.31182 .32049 L
.31182 .32049 L
.31357 .31745 L
.31357 .31745 L
.31487 .3151 L
.31487 .3151 L
.31632 .31244 L
.31632 .31244 L
.31741 .31038 L
.31741 .31038 L
.31902 .30728 L
.31902 .30728 L
.3196 .30611 L
.3196 .30611 L
.32154 .30218 L
.32154 .30218 L
.32167 .30192 L
.32167 .30192 L
.32324 .29855 L
.32324 .29855 L
.32424 .29635 L
.32424 .29635 L
.32478 .29511 L
.32478 .29511 L
.32618 .29185 L
.32618 .29185 L
.32674 .29052 L
.32674 .29052 L
.32744 .28875 L
.32744 .28875 L
.3286 .28577 L
.3286 .28577 L
.32913 .28436 L
.32913 .28436 L
.32965 .28291 L
.32965 .28291 L
.33061 .28015 L
.33061 .28015 L
.3314 .2778 L
.3314 .2778 L
.3315 .27747 L
.3315 .27747 L
.33229 .27489 L
.33229 .27489 L
.33303 .27237 L
.33303 .27237 L
.33349 .27072 L
.33349 .27072 L
.33369 .26992 L
.33369 .26992 L
.33429 .26753 L
.33429 .26753 L
.33484 .2652 L
.33484 .2652 L
.33533 .26296 L
.33533 .26296 L
.33534 .26291 L
.33534 .26291 L
.33576 .26069 L
.33576 .26069 L
.33614 .25851 L
.33614 .25851 L
.33648 .25636 L
.33648 .25636 L
.33678 .25425 L
.33678 .25425 L
.33678 .25421 L
.33678 .25421 L
.33701 .25219 L
.33701 .25219 L
.33721 .25017 L
.33721 .25017 L
.33736 .24817 L
.33736 .24817 L
.33748 .24621 L
.33748 .24621 L
.33756 .24428 L
.33756 .24428 L
.33757 .2439 L
.33757 .2439 L
.33759 .24238 L
.33759 .24238 L
.33758 .24051 L
.33758 .24051 L
.33753 .23866 L
.33753 .23866 L
.33746 .23684 L
.33746 .23684 L
.33734 .23505 L
.33734 .23505 L
.33719 .23328 L
.33719 .23328 L
.337 .23153 L
.337 .23153 L
.33687 .23048 L
.33687 .23048 L
.33678 .22981 L
.33678 .22981 L
.33652 .22811 L
.33652 .22811 L
.33623 .22644 L
.33623 .22644 L
.3359 .22478 L
.3359 .22478 L
.33554 .22315 L
.33554 .22315 L
.33515 .22153 L
.33515 .22153 L
.33472 .21994 L
.33472 .21994 L
.33426 .21837 L
.33426 .21837 L
.33377 .21681 L
.33377 .21681 L
.33325 .21528 L
.33325 .21528 L
.33269 .21376 L
.33269 .21376 L
.3321 .21227 L
.3321 .21227 L
.33148 .21079 L
.33148 .21079 L
.33082 .20934 L
.33082 .20934 L
.33014 .2079 L
.33014 .2079 L
.32942 .20648 L
.32942 .20648 L
.32866 .20508 L
.32866 .20508 L
.32787 .2037 L
.32787 .2037 L
.32705 .20234 L
.32705 .20234 L
.32619 .20101 L
.32619 .20101 L
.3253 .19969 L
.3253 .19969 L
.32437 .19839 L
.32437 .19839 L
.3234 .19712 L
.3234 .19712 L
.3224 .19586 L
.3224 .19586 L
.32135 .19463 L
.32135 .19463 L
.32027 .19343 L
.32027 .19343 L
.31914 .19225 L
.31914 .19225 L
.31796 .1911 L
.31796 .1911 L
.31674 .18998 L
.31674 .18998 L
.31547 .18889 L
.31547 .18889 L
.31414 .18783 L
.31414 .18783 L
.31275 .18681 L
.31275 .18681 L
.31129 .18583 L
.31129 .18583 L
.30976 .1849 L
.30976 .1849 L
.30902 .18449 L
.30902 .18449 L
.30814 .18402 L
.30814 .18402 L
.30643 .1832 L
.30643 .1832 L
.30461 .18246 L
.30461 .18246 L
.30265 .1818 L
.30265 .1818 L
.30052 .18126 L
.30052 .18126 L
.29815 .18088 L
.29815 .18088 L
.29753 .18082 L
.29753 .18082 L
.29556 .18064 L
.29556 .18064 L
.29251 .18072 L
.29251 .18072 L
.28855 .18161 L
.28855 .18161 L
.28805 .18175 L
.28805 .18175 L
.28113 .18498 L
.28113 .18498 L
.27489 .19007 L
.27489 .19007 L
.27241 .19275 L
.27241 .19275 L
.26957 .19635 L
.26957 .19635 L
.26852 .19767 L
.26852 .19767 L
.26546 .20206 L
.26546 .20206 L
.26504 .2035 L
.26504 .2035 L
.26403 .20522 L
.26403 .20522 L
.26216 .20877 L
.26216 .20877 L
.26123 .21133 L
.26123 .21133 L
.26104 .21175 L
.26104 .21175 L
.25964 .21499 L
.25964 .21499 L
.25857 .21799 L
.25857 .21799 L
.25812 .21974 L
.25812 .21974 L
.25776 .22078 L
.25776 .22078 L
.25683 .22371 L
.25683 .22371 L
.25608 .22649 L
.25608 .22649 L
.25567 .22863 L
.25567 .22863 L
.25555 .22909 L
.25555 .22909 L
.25487 .23186 L
.25487 .23186 L
.2543 .23454 L
.2543 .23454 L
.2539 .23708 L
.2539 .23708 L
.25382 .23784 L
.25382 .23784 L
.25347 .23967 L
.25347 .23967 L
.253 .24231 L
.253 .24231 L
.25263 .24488 L
.25263 .24488 L
.25242 .24719 L
.25242 .24719 L
.2524 .24732 L
.2524 .24732 L
.25199 .24995 L
.25199 .24995 L
.25163 .25255 L
.25163 .25255 L
.25137 .25507 L
.25137 .25507 L
.2513 .25647 L
.2513 .25647 L
.25115 .25757 L
.25115 .25757 L
.25079 .26023 L
.25079 .26023 L
.25048 .26284 L
.25048 .26284 L
.25031 .26534 L
.25031 .26534 L
.2503 .26555 L
.2503 .26555 L
.24996 .26803 L
.24996 .26803 L
.24961 .27076 L
.24961 .27076 L
.24936 .2734 L
.24936 .2734 L
.24932 .27433 L
.24932 .27433 L
.24906 .27611 L
.24906 .27611 L
.24864 .27898 L
.24864 .27898 L
.24833 .28175 L
.24833 .28175 L
.24828 .28277 L
.24828 .28277 L
.24797 .28459 L
.24797 .28459 L
.24747 .28764 L
.24747 .28764 L
.24714 .29052 L
.24714 .29052 L
.24712 .29087 L
.24712 .29087 L
.24658 .2937 L
.24658 .2937 L
.24601 .29693 L
.24601 .29693 L
.24584 .29863 L
.24584 .29863 L
.24553 .3001 L
.24553 .3001 L
.24476 .30367 L
.24476 .30367 L
.24443 .30609 L
.24443 .30609 L
.2442 .30703 L
.2442 .30703 L
.24325 .31096 L
.24325 .31096 L
.24287 .31328 L
.24287 .31328 L
.24248 .31471 L
.24248 .31471 L
.24136 .31904 L
.24136 .31904 L
.24118 .32021 L
.24118 .32021 L
.24018 .32354 L
.24018 .32354 L
.23935 .32693 L
.23935 .32693 L
.23891 .3283 L
.23891 .3283 L
.23739 .33346 L
.23739 .33346 L
.2373 .33372 L
.2373 .33372 L
.2353 .33981 L
.2353 .33981 L
.23514 .34023 L
.23514 .34023 L
.23307 .34602 L
.23307 .34602 L
.23194 .34886 L
.23194 .34886 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39225 L
.25762 .39225 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .3835 L
.26568 .3835 L
.26922 .3795 L
.26922 .3795 L
.26996 .37865 L
.26996 .37865 L
.27285 .37526 L
.27285 .37526 L
.27503 .37269 L
.27503 .37269 L
.27639 .37103 L
.27639 .37103 L
.27984 .36679 L
.27984 .36679 L
.28195 .36416 L
.28195 .36416 L
.28321 .36254 L
F
.28321 .63804 m
.28651 .64232 L
.28651 .64232 L
.28974 .64662 L
.28974 .64662 L
.2929 .65096 L
.2929 .65096 L
.29601 .65534 L
.29601 .65534 L
.29906 .65977 L
.29906 .65977 L
.30206 .66427 L
.30206 .66427 L
.30224 .66455 L
.30224 .66455 L
.30501 .66884 L
.30501 .66884 L
.30791 .6735 L
.30791 .6735 L
.30797 .6736 L
.30797 .6736 L
.31076 .67826 L
.31076 .67826 L
.31182 .68009 L
.31182 .68009 L
.31357 .68313 L
.31357 .68313 L
.31487 .68549 L
.31487 .68549 L
.31632 .68814 L
.31632 .68814 L
.31741 .69021 L
.31741 .69021 L
.31902 .69331 L
.31902 .69331 L
.3196 .69447 L
.3196 .69447 L
.32154 .6984 L
.32154 .6984 L
.32167 .69866 L
.32167 .69866 L
.32324 .70204 L
.32324 .70204 L
.32424 .70423 L
.32424 .70423 L
.32478 .70547 L
.32478 .70547 L
.32618 .70873 L
.32618 .70873 L
.32674 .71007 L
.32674 .71007 L
.32744 .71184 L
.32744 .71184 L
.3286 .71482 L
.3286 .71482 L
.32913 .71622 L
.32913 .71622 L
.32965 .71767 L
.32965 .71767 L
.33061 .72043 L
.33061 .72043 L
.3314 .72278 L
.3314 .72278 L
.3315 .72311 L
.3315 .72311 L
.33229 .72569 L
.33229 .72569 L
.33303 .72821 L
.33303 .72821 L
.33349 .72986 L
.33349 .72986 L
.33369 .73067 L
.33369 .73067 L
.33429 .73305 L
.33429 .73305 L
.33484 .73538 L
.33484 .73538 L
.33533 .73762 L
.33533 .73762 L
.33534 .73767 L
.33534 .73767 L
.33576 .73989 L
.33576 .73989 L
.33614 .74208 L
.33614 .74208 L
.33648 .74422 L
.33648 .74422 L
.33678 .74633 L
.33678 .74633 L
.33678 .74637 L
.33678 .74637 L
.33701 .74839 L
.33701 .74839 L
.33721 .75041 L
.33721 .75041 L
.33736 .75241 L
.33736 .75241 L
.33748 .75437 L
.33748 .75437 L
.33756 .75631 L
.33756 .75631 L
.33757 .75668 L
.33757 .75668 L
.33759 .75821 L
.33759 .75821 L
.33758 .76008 L
.33758 .76008 L
.33753 .76192 L
.33753 .76192 L
.33746 .76374 L
.33746 .76374 L
.33734 .76554 L
.33734 .76554 L
.33719 .76731 L
.33719 .76731 L
.337 .76905 L
.337 .76905 L
.33687 .77011 L
.33687 .77011 L
.33678 .77077 L
.33678 .77077 L
.33652 .77247 L
.33652 .77247 L
.33623 .77415 L
.33623 .77415 L
.3359 .7758 L
.3359 .7758 L
.33554 .77744 L
.33554 .77744 L
.33515 .77905 L
.33515 .77905 L
.33472 .78064 L
.33472 .78064 L
.33426 .78222 L
.33426 .78222 L
.33377 .78377 L
.33377 .78377 L
.33325 .78531 L
.33325 .78531 L
.33269 .78682 L
.33269 .78682 L
.3321 .78831 L
.3321 .78831 L
.33148 .78979 L
.33148 .78979 L
.33082 .79125 L
.33082 .79125 L
.33014 .79268 L
.33014 .79268 L
.32942 .7941 L
.32942 .7941 L
.32866 .7955 L
.32866 .7955 L
.32787 .79688 L
.32787 .79688 L
.32705 .79824 L
.32705 .79824 L
.32619 .79958 L
.32619 .79958 L
.3253 .80089 L
.3253 .80089 L
.32437 .80219 L
.32437 .80219 L
.3234 .80347 L
.3234 .80347 L
.3224 .80472 L
.3224 .80472 L
.32135 .80595 L
.32135 .80595 L
.32027 .80715 L
.32027 .80715 L
.31914 .80833 L
.31914 .80833 L
.31796 .80948 L
.31796 .80948 L
.31674 .8106 L
.31674 .8106 L
.31547 .8117 L
.31547 .8117 L
.31414 .81275 L
.31414 .81275 L
.31275 .81377 L
.31275 .81377 L
.31129 .81475 L
.31129 .81475 L
.30976 .81568 L
.30976 .81568 L
.30902 .81609 L
.30902 .81609 L
.30814 .81656 L
.30814 .81656 L
.30643 .81738 L
.30643 .81738 L
.30461 .81812 L
.30461 .81812 L
.30265 .81878 L
.30265 .81878 L
.30052 .81932 L
.30052 .81932 L
.29815 .81971 L
.29815 .81971 L
.29753 .81977 L
.29753 .81977 L
.29556 .81994 L
.29556 .81994 L
.29251 .81987 L
.29251 .81987 L
.28855 .81897 L
.28855 .81897 L
.28805 .81883 L
.28805 .81883 L
.28113 .8156 L
.28113 .8156 L
.27489 .81052 L
.27489 .81052 L
.27241 .80783 L
.27241 .80783 L
.26957 .80423 L
.26957 .80423 L
.26852 .80292 L
.26852 .80292 L
.26546 .79853 L
.26546 .79853 L
.26504 .79709 L
.26504 .79709 L
.26403 .79536 L
.26403 .79536 L
.26216 .79181 L
.26216 .79181 L
.26123 .78925 L
.26123 .78925 L
.26104 .78883 L
.26104 .78883 L
.25964 .78559 L
.25964 .78559 L
.25857 .7826 L
.25857 .7826 L
.25812 .78084 L
.25812 .78084 L
.25776 .7798 L
.25776 .7798 L
.25683 .77688 L
.25683 .77688 L
.25608 .7741 L
.25608 .7741 L
.25567 .77195 L
.25567 .77195 L
.25555 .77149 L
.25555 .77149 L
.25487 .76873 L
.25487 .76873 L
.2543 .76604 L
.2543 .76604 L
.2539 .7635 L
.2539 .7635 L
.25382 .76274 L
.25382 .76274 L
.25347 .76091 L
.25347 .76091 L
.253 .75827 L
.253 .75827 L
.25263 .75571 L
.25263 .75571 L
.25242 .7534 L
.25242 .7534 L
.2524 .75326 L
.2524 .75326 L
.25199 .75064 L
.25199 .75064 L
.25163 .74803 L
.25163 .74803 L
.25137 .74551 L
.25137 .74551 L
.2513 .74411 L
.2513 .74411 L
.25115 .74301 L
.25115 .74301 L
.25079 .74036 L
.25079 .74036 L
.25048 .73774 L
.25048 .73774 L
.25031 .73525 L
.25031 .73525 L
.2503 .73503 L
.2503 .73503 L
.24996 .73255 L
.24996 .73255 L
.24961 .72982 L
.24961 .72982 L
.24936 .72719 L
.24936 .72719 L
.24932 .72625 L
.24932 .72625 L
.24906 .72448 L
.24906 .72448 L
.24864 .72161 L
.24864 .72161 L
.24833 .71884 L
.24833 .71884 L
.24828 .71781 L
.24828 .71781 L
.24797 .71599 L
.24797 .71599 L
.24747 .71294 L
.24747 .71294 L
.24714 .71007 L
.24714 .71007 L
.24712 .70972 L
.24712 .70972 L
.24658 .70689 L
.24658 .70689 L
.24601 .70365 L
.24601 .70365 L
.24584 .70195 L
.24584 .70195 L
.24553 .70048 L
.24553 .70048 L
.24476 .69692 L
.24476 .69692 L
.24443 .69449 L
.24443 .69449 L
.2442 .69356 L
.2442 .69356 L
.24325 .68962 L
.24325 .68962 L
.24287 .68731 L
.24287 .68731 L
.24248 .68587 L
.24248 .68587 L
.24136 .68154 L
.24136 .68154 L
.24118 .68037 L
.24118 .68037 L
.24018 .67704 L
.24018 .67704 L
.23935 .67365 L
.23935 .67365 L
.23891 .67228 L
.23891 .67228 L
.23739 .66712 L
.23739 .66712 L
.2373 .66686 L
.2373 .66686 L
.2353 .66077 L
.2353 .66077 L
.23514 .66035 L
.23514 .66035 L
.23307 .65456 L
.23307 .65456 L
.23194 .65172 L
.23194 .65172 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26996 .62193 L
.26996 .62193 L
.27285 .62532 L
.27285 .62532 L
.27503 .6279 L
.27503 .6279 L
.27639 .62955 L
.27639 .62955 L
.27984 .63379 L
.27984 .63379 L
.28195 .63642 L
.28195 .63642 L
.28321 .63804 L
F
.435 0 .996 0 k
.28321 .36254 m
.28651 .35826 L
.28651 .35826 L
.28973 .35396 L
.28973 .35396 L
.2929 .34962 L
.2929 .34962 L
.296 .34524 L
.296 .34524 L
.29905 .3408 L
.29905 .3408 L
.30204 .3363 L
.30204 .3363 L
.30211 .33619 L
.30211 .33619 L
.30498 .33172 L
.30498 .33172 L
.30783 .32714 L
.30783 .32714 L
.30788 .32705 L
.30788 .32705 L
.31072 .32229 L
.31072 .32229 L
.31166 .32066 L
.31166 .32066 L
.31352 .3174 L
.31352 .3174 L
.31468 .31528 L
.31468 .31528 L
.31626 .31238 L
.31626 .31238 L
.3172 .31058 L
.3172 .31058 L
.31895 .30719 L
.31895 .30719 L
.31937 .30633 L
.31937 .30633 L
.32127 .30242 L
.32127 .30242 L
.32157 .30181 L
.32157 .30181 L
.32294 .2988 L
.32294 .2988 L
.32411 .2962 L
.32411 .2962 L
.32446 .29538 L
.32446 .29538 L
.32582 .29214 L
.32582 .29214 L
.32657 .29032 L
.32657 .29032 L
.32706 .28906 L
.32706 .28906 L
.32818 .2861 L
.32818 .2861 L
.32892 .28409 L
.32892 .28409 L
.32921 .28325 L
.32921 .28325 L
.33013 .28052 L
.33013 .28052 L
.33099 .27786 L
.33099 .27786 L
.33112 .27743 L
.33112 .27743 L
.33174 .2753 L
.33174 .2753 L
.33244 .2728 L
.33244 .2728 L
.33308 .27036 L
.33308 .27036 L
.33312 .27022 L
.33312 .27022 L
.33364 .268 L
.33364 .268 L
.33414 .26569 L
.33414 .26569 L
.3346 .26343 L
.3346 .26343 L
.33482 .26224 L
.33482 .26224 L
.335 .26122 L
.335 .26122 L
.33533 .25906 L
.33533 .25906 L
.33563 .25694 L
.33563 .25694 L
.33588 .25485 L
.33588 .25485 L
.33606 .25312 L
.33606 .25312 L
.33608 .25281 L
.33608 .25281 L
.33623 .25081 L
.33623 .25081 L
.33634 .24884 L
.33634 .24884 L
.33641 .2469 L
.33641 .2469 L
.33644 .24499 L
.33644 .24499 L
.33643 .24311 L
.33643 .24311 L
.33641 .24208 L
.33641 .24208 L
.33638 .24126 L
.33638 .24126 L
.33628 .23944 L
.33628 .23944 L
.33615 .23765 L
.33615 .23765 L
.33599 .23588 L
.33599 .23588 L
.33578 .23414 L
.33578 .23414 L
.33554 .23242 L
.33554 .23242 L
.33527 .23073 L
.33527 .23073 L
.33495 .22906 L
.33495 .22906 L
.33461 .22741 L
.33461 .22741 L
.33435 .22632 L
.33435 .22632 L
.33422 .22579 L
.33422 .22579 L
.3338 .22419 L
.3338 .22419 L
.33335 .22261 L
.33335 .22261 L
.33286 .22105 L
.33286 .22105 L
.33233 .21951 L
.33233 .21951 L
.33178 .21799 L
.33178 .21799 L
.33118 .2165 L
.33118 .2165 L
.33055 .21502 L
.33055 .21502 L
.32989 .21357 L
.32989 .21357 L
.32919 .21214 L
.32919 .21214 L
.32846 .21073 L
.32846 .21073 L
.32768 .20934 L
.32768 .20934 L
.32688 .20797 L
.32688 .20797 L
.32603 .20663 L
.32603 .20663 L
.32515 .2053 L
.32515 .2053 L
.32422 .20401 L
.32422 .20401 L
.32326 .20273 L
.32326 .20273 L
.32225 .20148 L
.32225 .20148 L
.32121 .20026 L
.32121 .20026 L
.32011 .19906 L
.32011 .19906 L
.31897 .19789 L
.31897 .19789 L
.31779 .19675 L
.31779 .19675 L
.31654 .19565 L
.31654 .19565 L
.31525 .19457 L
.31525 .19457 L
.31502 .1944 L
.31502 .1944 L
.31389 .19354 L
.31389 .19354 L
.31246 .19255 L
.31246 .19255 L
.31097 .1916 L
.31097 .1916 L
.30939 .1907 L
.30939 .1907 L
.30773 .18987 L
.30773 .18987 L
.30596 .1891 L
.30596 .1891 L
.30406 .18841 L
.30406 .18841 L
.30201 .18783 L
.30201 .18783 L
.30198 .18782 L
.30198 .18782 L
.2998 .18735 L
.2998 .18735 L
.29735 .18705 L
.29735 .18705 L
.29452 .18699 L
.29452 .18699 L
.29225 .18719 L
.29225 .18719 L
.29137 .18717 L
.29137 .18717 L
.28746 .1879 L
.28746 .1879 L
.28425 .18947 L
.28425 .18947 L
.27749 .19365 L
.27749 .19365 L
.27172 .19918 L
.27172 .19918 L
.2716 .19931 L
.2716 .19931 L
.26774 .2043 L
.26774 .2043 L
.2668 .20571 L
.2668 .20571 L
.26474 .20872 L
.26474 .20872 L
.26281 .21235 L
.26281 .21235 L
.26265 .21305 L
.26265 .21305 L
.26131 .21566 L
.26131 .21566 L
.25986 .21897 L
.25986 .21897 L
.25924 .22105 L
.25924 .22105 L
.25891 .22188 L
.25891 .22188 L
.25776 .225 L
.25776 .225 L
.25689 .22789 L
.25689 .22789 L
.25654 .22959 L
.25654 .22959 L
.25623 .23062 L
.25623 .23062 L
.25544 .23349 L
.25544 .23349 L
.25481 .23623 L
.25481 .23623 L
.25445 .23852 L
.25445 .23852 L
.25439 .2388 L
.25439 .2388 L
.2538 .24155 L
.2538 .24155 L
.25329 .24424 L
.25329 .24424 L
.25294 .24679 L
.25294 .24679 L
.25287 .24764 L
.25287 .24764 L
.25256 .24939 L
.25256 .24939 L
.25212 .25207 L
.25212 .25207 L
.25177 .25467 L
.25177 .25467 L
.2516 .25677 L
.2516 .25677 L
.25154 .25717 L
.25154 .25717 L
.25113 .25987 L
.25113 .25987 L
.25077 .26254 L
.25077 .26254 L
.25053 .2651 L
.25053 .2651 L
.25051 .26574 L
.25051 .26574 L
.2502 .26777 L
.2502 .26777 L
.24981 .27054 L
.24981 .27054 L
.24952 .27322 L
.24952 .27322 L
.24946 .27445 L
.24946 .27445 L
.24923 .27592 L
.24923 .27592 L
.24878 .27882 L
.24878 .27882 L
.24843 .28162 L
.24843 .28162 L
.24836 .28284 L
.24836 .28284 L
.24808 .28446 L
.24808 .28446 L
.24756 .28754 L
.24756 .28754 L
.2472 .29044 L
.2472 .29044 L
.24718 .29091 L
.24718 .29091 L
.24665 .29361 L
.24665 .29361 L
.24606 .29687 L
.24606 .29687 L
.24588 .29866 L
.24588 .29866 L
.24558 .30003 L
.24558 .30003 L
.2448 .30361 L
.2448 .30361 L
.24445 .30611 L
.24445 .30611 L
.24424 .30698 L
.24424 .30698 L
.24328 .31092 L
.24328 .31092 L
.24289 .31329 L
.24289 .31329 L
.24251 .31467 L
.24251 .31467 L
.24137 .31902 L
.24137 .31902 L
.24119 .32022 L
.24119 .32022 L
.2402 .32352 L
.2402 .32352 L
.23936 .32694 L
.23936 .32694 L
.23892 .32828 L
.23892 .32828 L
.23739 .33346 L
.23739 .33346 L
.23731 .33371 L
.23731 .33371 L
.2353 .33981 L
.2353 .33981 L
.23515 .34022 L
.23515 .34022 L
.23307 .34602 L
.23307 .34602 L
.23195 .34885 L
.23195 .34885 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39225 L
.25762 .39225 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26569 .3835 L
.26569 .3835 L
.26922 .3795 L
.26922 .3795 L
.26996 .37865 L
.26996 .37865 L
.27285 .37526 L
.27285 .37526 L
.27504 .37268 L
.27504 .37268 L
.27639 .37103 L
.27639 .37103 L
.27984 .36679 L
.27984 .36679 L
.28196 .36413 L
.28196 .36413 L
.28321 .36254 L
F
.28321 .63805 m
.28651 .64232 L
.28651 .64232 L
.28973 .64662 L
.28973 .64662 L
.2929 .65096 L
.2929 .65096 L
.296 .65535 L
.296 .65535 L
.29905 .65979 L
.29905 .65979 L
.30204 .66429 L
.30204 .66429 L
.30211 .66439 L
.30211 .66439 L
.30498 .66886 L
.30498 .66886 L
.30783 .67345 L
.30783 .67345 L
.30788 .67353 L
.30788 .67353 L
.31072 .67829 L
.31072 .67829 L
.31166 .67992 L
.31166 .67992 L
.31352 .68318 L
.31352 .68318 L
.31468 .6853 L
.31468 .6853 L
.31626 .6882 L
.31626 .6882 L
.3172 .69 L
.3172 .69 L
.31895 .69339 L
.31895 .69339 L
.31937 .69425 L
.31937 .69425 L
.32127 .69816 L
.32127 .69816 L
.32157 .69877 L
.32157 .69877 L
.32294 .70178 L
.32294 .70178 L
.32411 .70438 L
.32411 .70438 L
.32446 .7052 L
.32446 .7052 L
.32582 .70844 L
.32582 .70844 L
.32657 .71026 L
.32657 .71026 L
.32706 .71153 L
.32706 .71153 L
.32818 .71448 L
.32818 .71448 L
.32892 .71649 L
.32892 .71649 L
.32921 .71733 L
.32921 .71733 L
.33013 .72006 L
.33013 .72006 L
.33099 .72273 L
.33099 .72273 L
.33112 .72315 L
.33112 .72315 L
.33174 .72529 L
.33174 .72529 L
.33244 .72778 L
.33244 .72778 L
.33308 .73022 L
.33308 .73022 L
.33312 .73036 L
.33312 .73036 L
.33364 .73258 L
.33364 .73258 L
.33414 .73489 L
.33414 .73489 L
.3346 .73716 L
.3346 .73716 L
.33482 .73835 L
.33482 .73835 L
.335 .73937 L
.335 .73937 L
.33533 .74153 L
.33533 .74153 L
.33563 .74365 L
.33563 .74365 L
.33588 .74573 L
.33588 .74573 L
.33606 .74746 L
.33606 .74746 L
.33608 .74778 L
.33608 .74778 L
.33623 .74978 L
.33623 .74978 L
.33634 .75175 L
.33634 .75175 L
.33641 .75369 L
.33641 .75369 L
.33644 .75559 L
.33644 .75559 L
.33643 .75747 L
.33643 .75747 L
.33641 .75851 L
.33641 .75851 L
.33638 .75932 L
.33638 .75932 L
.33628 .76114 L
.33628 .76114 L
.33615 .76293 L
.33615 .76293 L
.33599 .7647 L
.33599 .7647 L
.33578 .76644 L
.33578 .76644 L
.33554 .76816 L
.33554 .76816 L
.33527 .76985 L
.33527 .76985 L
.33495 .77152 L
.33495 .77152 L
.33461 .77317 L
.33461 .77317 L
.33435 .77426 L
.33435 .77426 L
.33422 .7748 L
.33422 .7748 L
.3338 .7764 L
.3338 .7764 L
.33335 .77798 L
.33335 .77798 L
.33286 .77954 L
.33286 .77954 L
.33233 .78107 L
.33233 .78107 L
.33178 .78259 L
.33178 .78259 L
.33118 .78408 L
.33118 .78408 L
.33055 .78556 L
.33055 .78556 L
.32989 .78701 L
.32989 .78701 L
.32919 .78844 L
.32919 .78844 L
.32846 .78985 L
.32846 .78985 L
.32768 .79124 L
.32768 .79124 L
.32688 .79261 L
.32688 .79261 L
.32603 .79396 L
.32603 .79396 L
.32515 .79528 L
.32515 .79528 L
.32422 .79658 L
.32422 .79658 L
.32326 .79785 L
.32326 .79785 L
.32225 .7991 L
.32225 .7991 L
.32121 .80033 L
.32121 .80033 L
.32011 .80152 L
.32011 .80152 L
.31897 .80269 L
.31897 .80269 L
.31779 .80383 L
.31779 .80383 L
.31654 .80494 L
.31654 .80494 L
.31525 .80601 L
.31525 .80601 L
.31502 .80619 L
.31502 .80619 L
.31389 .80704 L
.31389 .80704 L
.31246 .80804 L
.31246 .80804 L
.31097 .80898 L
.31097 .80898 L
.30939 .80988 L
.30939 .80988 L
.30773 .81072 L
.30773 .81072 L
.30596 .81148 L
.30596 .81148 L
.30406 .81217 L
.30406 .81217 L
.30201 .81276 L
.30201 .81276 L
.30198 .81277 L
.30198 .81277 L
.2998 .81323 L
.2998 .81323 L
.29735 .81354 L
.29735 .81354 L
.29452 .81359 L
.29452 .81359 L
.29225 .81339 L
.29225 .81339 L
.29137 .81341 L
.29137 .81341 L
.28746 .81269 L
.28746 .81269 L
.28425 .81111 L
.28425 .81111 L
.27749 .80693 L
.27749 .80693 L
.27172 .80141 L
.27172 .80141 L
.2716 .80127 L
.2716 .80127 L
.26774 .79628 L
.26774 .79628 L
.2668 .79487 L
.2668 .79487 L
.26474 .79186 L
.26474 .79186 L
.26281 .78823 L
.26281 .78823 L
.26265 .78753 L
.26265 .78753 L
.26131 .78492 L
.26131 .78492 L
.25986 .78161 L
.25986 .78161 L
.25924 .77953 L
.25924 .77953 L
.25891 .7787 L
.25891 .7787 L
.25776 .77559 L
.25776 .77559 L
.25689 .77269 L
.25689 .77269 L
.25654 .77099 L
.25654 .77099 L
.25623 .76996 L
.25623 .76996 L
.25544 .76709 L
.25544 .76709 L
.25481 .76435 L
.25481 .76435 L
.25445 .76207 L
.25445 .76207 L
.25439 .76178 L
.25439 .76178 L
.2538 .75903 L
.2538 .75903 L
.25329 .75635 L
.25329 .75635 L
.25294 .75379 L
.25294 .75379 L
.25287 .75294 L
.25287 .75294 L
.25256 .75119 L
.25256 .75119 L
.25212 .74852 L
.25212 .74852 L
.25177 .74591 L
.25177 .74591 L
.2516 .74381 L
.2516 .74381 L
.25154 .74342 L
.25154 .74342 L
.25113 .74071 L
.25113 .74071 L
.25077 .73804 L
.25077 .73804 L
.25053 .73548 L
.25053 .73548 L
.25051 .73484 L
.25051 .73484 L
.2502 .73281 L
.2502 .73281 L
.24981 .73004 L
.24981 .73004 L
.24952 .72736 L
.24952 .72736 L
.24946 .72613 L
.24946 .72613 L
.24923 .72466 L
.24923 .72466 L
.24878 .72176 L
.24878 .72176 L
.24843 .71896 L
.24843 .71896 L
.24836 .71774 L
.24836 .71774 L
.24808 .71612 L
.24808 .71612 L
.24756 .71305 L
.24756 .71305 L
.2472 .71014 L
.2472 .71014 L
.24718 .70967 L
.24718 .70967 L
.24665 .70697 L
.24665 .70697 L
.24606 .70372 L
.24606 .70372 L
.24588 .70192 L
.24588 .70192 L
.24558 .70055 L
.24558 .70055 L
.2448 .69697 L
.2448 .69697 L
.24445 .69447 L
.24445 .69447 L
.24424 .69361 L
.24424 .69361 L
.24328 .68966 L
.24328 .68966 L
.24289 .6873 L
.24289 .6873 L
.24251 .68591 L
.24251 .68591 L
.24137 .68157 L
.24137 .68157 L
.24119 .68036 L
.24119 .68036 L
.2402 .67706 L
.2402 .67706 L
.23936 .67365 L
.23936 .67365 L
.23892 .6723 L
.23892 .6723 L
.23739 .66712 L
.23739 .66712 L
.23731 .66688 L
.23731 .66688 L
.2353 .66077 L
.2353 .66077 L
.23515 .66037 L
.23515 .66037 L
.23307 .65456 L
.23307 .65456 L
.23195 .65173 L
.23195 .65173 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60264 L
.25214 .60264 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26569 .61708 L
.26569 .61708 L
.26922 .62109 L
.26922 .62109 L
.26996 .62193 L
.26996 .62193 L
.27285 .62532 L
.27285 .62532 L
.27504 .6279 L
.27504 .6279 L
.27639 .62955 L
.27639 .62955 L
.27984 .63379 L
.27984 .63379 L
.28196 .63645 L
.28196 .63645 L
.28321 .63805 L
F
.655 0 .996 0 k
.28321 .36253 m
.2865 .35826 L
.2865 .35826 L
.28973 .35395 L
.28973 .35395 L
.29289 .34961 L
.29289 .34961 L
.29599 .34523 L
.29599 .34523 L
.29903 .34078 L
.29903 .34078 L
.30194 .3364 L
.30194 .3364 L
.30202 .33628 L
.30202 .33628 L
.30495 .33169 L
.30495 .33169 L
.30764 .32734 L
.30764 .32734 L
.30784 .32702 L
.30784 .32702 L
.31067 .32224 L
.31067 .32224 L
.31146 .32087 L
.31146 .32087 L
.31346 .31734 L
.31346 .31734 L
.31445 .31552 L
.31445 .31552 L
.31618 .3123 L
.31618 .3123 L
.31693 .31083 L
.31693 .31083 L
.31884 .30708 L
.31884 .30708 L
.31908 .3066 L
.31908 .3066 L
.32094 .30273 L
.32094 .30273 L
.32144 .30167 L
.32144 .30167 L
.32258 .29913 L
.32258 .29913 L
.32395 .29601 L
.32395 .29601 L
.32407 .29572 L
.32407 .29572 L
.32538 .29251 L
.32538 .29251 L
.32636 .29006 L
.32636 .29006 L
.32659 .28944 L
.32659 .28944 L
.32766 .28652 L
.32766 .28652 L
.32864 .28374 L
.32864 .28374 L
.32866 .28368 L
.32866 .28368 L
.32953 .28098 L
.32953 .28098 L
.33035 .27835 L
.33035 .27835 L
.33076 .27696 L
.33076 .27696 L
.33107 .2758 L
.33107 .2758 L
.33172 .27333 L
.33172 .27333 L
.33231 .27092 L
.33231 .27092 L
.33263 .26955 L
.33263 .26955 L
.33284 .26858 L
.33284 .26858 L
.33329 .2663 L
.33329 .2663 L
.3337 .26406 L
.3337 .26406 L
.33405 .26187 L
.33405 .26187 L
.33415 .26126 L
.33415 .26126 L
.33434 .25974 L
.33434 .25974 L
.33459 .25764 L
.33459 .25764 L
.33478 .25559 L
.33478 .25559 L
.33494 .25357 L
.33494 .25357 L
.33505 .2516 L
.33505 .2516 L
.33505 .25159 L
.33505 .25159 L
.3351 .24965 L
.3351 .24965 L
.33511 .24774 L
.33511 .24774 L
.33508 .24586 L
.33508 .24586 L
.33502 .24402 L
.33502 .24402 L
.33491 .2422 L
.33491 .2422 L
.33476 .24041 L
.33476 .24041 L
.33465 .23931 L
.33465 .23931 L
.33458 .23864 L
.33458 .23864 L
.33435 .23691 L
.33435 .23691 L
.33408 .2352 L
.33408 .2352 L
.33377 .23352 L
.33377 .23352 L
.33343 .23186 L
.33343 .23186 L
.33305 .23023 L
.33305 .23023 L
.33264 .22862 L
.33264 .22862 L
.33218 .22703 L
.33218 .22703 L
.33169 .22547 L
.33169 .22547 L
.33117 .22393 L
.33117 .22393 L
.3306 .22241 L
.3306 .22241 L
.33 .22092 L
.33 .22092 L
.32936 .21945 L
.32936 .21945 L
.32869 .218 L
.32869 .218 L
.32797 .21658 L
.32797 .21658 L
.32722 .21518 L
.32722 .21518 L
.32642 .2138 L
.32642 .2138 L
.32559 .21245 L
.32559 .21245 L
.32472 .21112 L
.32472 .21112 L
.3238 .20982 L
.3238 .20982 L
.32284 .20854 L
.32284 .20854 L
.32184 .20729 L
.32184 .20729 L
.32079 .20607 L
.32079 .20607 L
.31969 .20488 L
.31969 .20488 L
.31855 .20372 L
.31855 .20372 L
.31735 .20259 L
.31735 .20259 L
.31609 .2015 L
.31609 .2015 L
.31478 .20045 L
.31478 .20045 L
.3134 .19943 L
.3134 .19943 L
.31195 .19846 L
.31195 .19846 L
.31043 .19754 L
.31043 .19754 L
.30881 .19668 L
.30881 .19668 L
.30711 .19588 L
.30711 .19588 L
.30709 .19587 L
.30709 .19587 L
.30529 .19516 L
.30529 .19516 L
.30335 .19452 L
.30335 .19452 L
.30124 .19398 L
.30124 .19398 L
.29894 .19359 L
.29894 .19359 L
.29637 .19339 L
.29637 .19339 L
.29637 .19339 L
.29637 .19339 L
.29351 .19339 L
.29351 .19339 L
.29 .19386 L
.29 .19386 L
.28772 .19446 L
.28772 .19446 L
.28502 .19539 L
.28502 .19539 L
.28042 .19768 L
.28042 .19768 L
.27418 .20242 L
.27418 .20242 L
.2707 .20602 L
.2707 .20602 L
.26884 .20829 L
.26884 .20829 L
.26674 .21119 L
.26674 .21119 L
.26432 .21507 L
.26432 .21507 L
.26413 .21537 L
.26413 .21537 L
.26181 .2194 L
.26181 .2194 L
.2606 .22253 L
.2606 .22253 L
.26058 .2226 L
.26058 .2226 L
.25912 .22592 L
.25912 .22592 L
.25798 .22904 L
.25798 .22904 L
.25758 .23075 L
.25758 .23075 L
.25718 .23191 L
.25718 .23191 L
.25622 .23493 L
.25622 .23493 L
.2555 .23776 L
.2555 .23776 L
.25523 .23934 L
.25523 .23934 L
.25494 .24047 L
.25494 .24047 L
.25425 .24332 L
.25425 .24332 L
.2537 .24605 L
.2537 .24605 L
.25342 .24821 L
.25342 .24821 L
.25333 .24862 L
.25333 .24862 L
.25278 .2514 L
.25278 .2514 L
.25231 .25412 L
.25231 .25412 L
.25201 .25668 L
.25201 .25668 L
.25198 .25714 L
.25198 .25714 L
.2516 .25939 L
.2516 .25939 L
.25116 .26213 L
.25116 .26213 L
.25084 .26478 L
.25084 .26478 L
.25076 .26598 L
.25076 .26598 L
.25053 .26743 L
.25053 .26743 L
.25008 .27025 L
.25008 .27025 L
.24973 .27299 L
.24973 .27299 L
.24962 .2746 L
.24962 .2746 L
.24945 .27567 L
.24945 .27567 L
.24896 .27861 L
.24896 .27861 L
.24857 .28146 L
.24857 .28146 L
.24847 .28294 L
.24847 .28294 L
.24823 .28429 L
.24823 .28429 L
.24768 .28739 L
.24768 .28739 L
.24729 .29034 L
.24729 .29034 L
.24725 .29097 L
.24725 .29097 L
.24675 .29349 L
.24675 .29349 L
.24613 .29678 L
.24613 .29678 L
.24593 .2987 L
.24593 .2987 L
.24565 .29994 L
.24565 .29994 L
.24486 .30355 L
.24486 .30355 L
.24448 .30613 L
.24448 .30613 L
.24429 .30691 L
.24429 .30691 L
.24331 .31087 L
.24331 .31087 L
.24291 .3133 L
.24291 .3133 L
.24254 .31463 L
.24254 .31463 L
.2414 .31898 L
.2414 .31898 L
.2412 .32023 L
.2412 .32023 L
.24022 .32349 L
.24022 .32349 L
.23937 .32694 L
.23937 .32694 L
.23894 .32826 L
.23894 .32826 L
.2374 .33346 L
.2374 .33346 L
.23732 .33369 L
.23732 .33369 L
.2353 .33982 L
.2353 .33982 L
.23516 .3402 L
.23516 .3402 L
.23307 .34602 L
.23307 .34602 L
.23195 .34884 L
.23195 .34884 L
.23072 .3521 L
.23072 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25215 .39795 L
.25215 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39225 L
.25762 .39225 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26569 .3835 L
.26569 .3835 L
.26921 .37949 L
.26921 .37949 L
.26996 .37864 L
.26996 .37864 L
.27285 .37526 L
.27285 .37526 L
.27504 .37267 L
.27504 .37267 L
.27639 .37103 L
.27639 .37103 L
.27984 .36679 L
.27984 .36679 L
.28199 .3641 L
.28199 .3641 L
.28321 .36253 L
F
.28321 .63805 m
.2865 .64232 L
.2865 .64232 L
.28973 .64663 L
.28973 .64663 L
.29289 .65097 L
.29289 .65097 L
.29599 .65536 L
.29599 .65536 L
.29903 .6598 L
.29903 .6598 L
.30194 .66419 L
.30194 .66419 L
.30202 .66431 L
.30202 .66431 L
.30495 .66889 L
.30495 .66889 L
.30764 .67324 L
.30764 .67324 L
.30784 .67356 L
.30784 .67356 L
.31067 .67834 L
.31067 .67834 L
.31146 .67971 L
.31146 .67971 L
.31346 .68324 L
.31346 .68324 L
.31445 .68506 L
.31445 .68506 L
.31618 .68829 L
.31618 .68829 L
.31693 .68975 L
.31693 .68975 L
.31884 .6935 L
.31884 .6935 L
.31908 .69398 L
.31908 .69398 L
.32094 .69785 L
.32094 .69785 L
.32144 .69891 L
.32144 .69891 L
.32258 .70146 L
.32258 .70146 L
.32395 .70457 L
.32395 .70457 L
.32407 .70487 L
.32407 .70487 L
.32538 .70807 L
.32538 .70807 L
.32636 .71052 L
.32636 .71052 L
.32659 .71114 L
.32659 .71114 L
.32766 .71407 L
.32766 .71407 L
.32864 .71684 L
.32864 .71684 L
.32866 .7169 L
.32866 .7169 L
.32953 .7196 L
.32953 .7196 L
.33035 .72224 L
.33035 .72224 L
.33076 .72363 L
.33076 .72363 L
.33107 .72478 L
.33107 .72478 L
.33172 .72725 L
.33172 .72725 L
.33231 .72966 L
.33231 .72966 L
.33263 .73104 L
.33263 .73104 L
.33284 .73201 L
.33284 .73201 L
.33329 .73429 L
.33329 .73429 L
.3337 .73652 L
.3337 .73652 L
.33405 .73871 L
.33405 .73871 L
.33415 .73932 L
.33415 .73932 L
.33434 .74085 L
.33434 .74085 L
.33459 .74294 L
.33459 .74294 L
.33478 .74499 L
.33478 .74499 L
.33494 .74701 L
.33494 .74701 L
.33505 .74899 L
.33505 .74899 L
.33505 .74899 L
.33505 .74899 L
.3351 .75093 L
.3351 .75093 L
.33511 .75284 L
.33511 .75284 L
.33508 .75472 L
.33508 .75472 L
.33502 .75657 L
.33502 .75657 L
.33491 .75839 L
.33491 .75839 L
.33476 .76018 L
.33476 .76018 L
.33465 .76127 L
.33465 .76127 L
.33458 .76194 L
.33458 .76194 L
.33435 .76367 L
.33435 .76367 L
.33408 .76538 L
.33408 .76538 L
.33377 .76706 L
.33377 .76706 L
.33343 .76872 L
.33343 .76872 L
.33305 .77036 L
.33305 .77036 L
.33264 .77197 L
.33264 .77197 L
.33218 .77355 L
.33218 .77355 L
.33169 .77511 L
.33169 .77511 L
.33117 .77665 L
.33117 .77665 L
.3306 .77817 L
.3306 .77817 L
.33 .77966 L
.33 .77966 L
.32936 .78114 L
.32936 .78114 L
.32869 .78258 L
.32869 .78258 L
.32797 .78401 L
.32797 .78401 L
.32722 .78541 L
.32722 .78541 L
.32642 .78678 L
.32642 .78678 L
.32559 .78814 L
.32559 .78814 L
.32472 .78946 L
.32472 .78946 L
.3238 .79077 L
.3238 .79077 L
.32284 .79204 L
.32284 .79204 L
.32184 .79329 L
.32184 .79329 L
.32079 .79451 L
.32079 .79451 L
.31969 .7957 L
.31969 .7957 L
.31855 .79686 L
.31855 .79686 L
.31735 .79799 L
.31735 .79799 L
.31609 .79908 L
.31609 .79908 L
.31478 .80014 L
.31478 .80014 L
.3134 .80115 L
.3134 .80115 L
.31195 .80212 L
.31195 .80212 L
.31043 .80304 L
.31043 .80304 L
.30881 .8039 L
.30881 .8039 L
.30711 .8047 L
.30711 .8047 L
.30709 .80471 L
.30709 .80471 L
.30529 .80543 L
.30529 .80543 L
.30335 .80607 L
.30335 .80607 L
.30124 .8066 L
.30124 .8066 L
.29894 .80699 L
.29894 .80699 L
.29637 .8072 L
.29637 .8072 L
.29637 .8072 L
.29637 .8072 L
.29351 .8072 L
.29351 .8072 L
.29 .80673 L
.29 .80673 L
.28772 .80612 L
.28772 .80612 L
.28502 .8052 L
.28502 .8052 L
.28042 .8029 L
.28042 .8029 L
.27418 .79817 L
.27418 .79817 L
.2707 .79456 L
.2707 .79456 L
.26884 .79229 L
.26884 .79229 L
.26674 .7894 L
.26674 .7894 L
.26432 .78551 L
.26432 .78551 L
.26413 .78521 L
.26413 .78521 L
.26181 .78119 L
.26181 .78119 L
.2606 .77806 L
.2606 .77806 L
.26058 .77798 L
.26058 .77798 L
.25912 .77466 L
.25912 .77466 L
.25798 .77154 L
.25798 .77154 L
.25758 .76984 L
.25758 .76984 L
.25718 .76868 L
.25718 .76868 L
.25622 .76565 L
.25622 .76565 L
.2555 .76282 L
.2555 .76282 L
.25523 .76124 L
.25523 .76124 L
.25494 .76012 L
.25494 .76012 L
.25425 .75727 L
.25425 .75727 L
.2537 .75453 L
.2537 .75453 L
.25342 .75237 L
.25342 .75237 L
.25333 .75196 L
.25333 .75196 L
.25278 .74918 L
.25278 .74918 L
.25231 .74646 L
.25231 .74646 L
.25201 .7439 L
.25201 .7439 L
.25198 .74344 L
.25198 .74344 L
.2516 .7412 L
.2516 .7412 L
.25116 .73845 L
.25116 .73845 L
.25084 .73581 L
.25084 .73581 L
.25076 .7346 L
.25076 .7346 L
.25053 .73316 L
.25053 .73316 L
.25008 .73034 L
.25008 .73034 L
.24973 .7276 L
.24973 .7276 L
.24962 .72598 L
.24962 .72598 L
.24945 .72491 L
.24945 .72491 L
.24896 .72197 L
.24896 .72197 L
.24857 .71912 L
.24857 .71912 L
.24847 .71764 L
.24847 .71764 L
.24823 .71629 L
.24823 .71629 L
.24768 .71319 L
.24768 .71319 L
.24729 .71024 L
.24729 .71024 L
.24725 .70961 L
.24725 .70961 L
.24675 .70709 L
.24675 .70709 L
.24613 .7038 L
.24613 .7038 L
.24593 .70189 L
.24593 .70189 L
.24565 .70064 L
.24565 .70064 L
.24486 .69704 L
.24486 .69704 L
.24448 .69445 L
.24448 .69445 L
.24429 .69367 L
.24429 .69367 L
.24331 .68971 L
.24331 .68971 L
.24291 .68728 L
.24291 .68728 L
.24254 .68596 L
.24254 .68596 L
.2414 .6816 L
.2414 .6816 L
.2412 .68035 L
.2412 .68035 L
.24022 .67709 L
.24022 .67709 L
.23937 .67364 L
.23937 .67364 L
.23894 .67232 L
.23894 .67232 L
.2374 .66712 L
.2374 .66712 L
.23732 .6669 L
.23732 .6669 L
.2353 .66077 L
.2353 .66077 L
.23516 .66038 L
.23516 .66038 L
.23307 .65456 L
.23307 .65456 L
.23195 .65174 L
.23195 .65174 L
.23072 .64848 L
.23072 .64848 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25215 .60264 L
.25215 .60264 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26569 .61709 L
.26569 .61709 L
.26921 .62109 L
.26921 .62109 L
.26996 .62194 L
.26996 .62194 L
.27285 .62532 L
.27285 .62532 L
.27504 .62792 L
.27504 .62792 L
.27639 .62955 L
.27639 .62955 L
.27984 .63379 L
.27984 .63379 L
.28199 .63648 L
.28199 .63648 L
.28321 .63805 L
F
.996 .279 0 0 k
.2832 .36253 m
.28649 .35825 L
.28649 .35825 L
.28971 .35395 L
.28971 .35395 L
.29287 .3496 L
.29287 .3496 L
.29597 .34521 L
.29597 .34521 L
.299 .34076 L
.299 .34076 L
.3017 .33669 L
.3017 .33669 L
.30198 .33625 L
.30198 .33625 L
.30491 .33166 L
.30491 .33166 L
.30738 .32763 L
.30738 .32763 L
.30778 .32697 L
.30778 .32697 L
.3106 .32218 L
.3106 .32218 L
.31117 .32118 L
.31117 .32118 L
.31336 .31725 L
.31336 .31725 L
.31412 .31585 L
.31412 .31585 L
.31606 .31218 L
.31606 .31218 L
.31656 .31119 L
.31656 .31119 L
.31867 .30699 L
.31867 .30699 L
.3187 .30693 L
.3187 .30693 L
.32047 .30316 L
.32047 .30316 L
.32125 .30146 L
.32125 .30146 L
.32207 .29958 L
.32207 .29958 L
.32351 .2962 L
.32351 .2962 L
.32371 .29573 L
.32371 .29573 L
.32477 .29303 L
.32477 .29303 L
.32594 .28998 L
.32594 .28998 L
.32605 .28968 L
.32605 .28968 L
.32695 .28709 L
.32695 .28709 L
.32789 .2843 L
.32789 .2843 L
.32824 .28323 L
.32824 .28323 L
.32872 .28162 L
.32872 .28162 L
.32947 .27902 L
.32947 .27902 L
.33015 .2765 L
.33015 .2765 L
.33022 .27624 L
.33022 .27624 L
.33073 .27407 L
.33073 .27407 L
.33126 .2717 L
.33126 .2717 L
.33173 .26938 L
.33173 .26938 L
.33189 .26853 L
.33189 .26853 L
.33213 .26713 L
.33213 .26713 L
.33247 .26493 L
.33247 .26493 L
.33276 .26278 L
.33276 .26278 L
.333 .26067 L
.333 .26067 L
.33309 .25974 L
.33309 .25974 L
.33317 .25861 L
.33317 .25861 L
.3333 .2566 L
.3333 .2566 L
.33338 .25462 L
.33338 .25462 L
.33342 .25268 L
.33342 .25268 L
.33341 .25077 L
.33341 .25077 L
.33337 .24908 L
.33337 .24908 L
.33336 .24889 L
.33336 .24889 L
.33326 .24706 L
.33326 .24706 L
.33312 .24525 L
.33312 .24525 L
.33293 .24348 L
.33293 .24348 L
.33271 .24173 L
.33271 .24173 L
.33244 .24001 L
.33244 .24001 L
.33214 .23832 L
.33214 .23832 L
.33179 .23665 L
.33179 .23665 L
.33141 .23501 L
.33141 .23501 L
.33104 .23361 L
.33104 .23361 L
.33098 .2334 L
.33098 .2334 L
.33051 .23182 L
.33051 .23182 L
.33001 .23026 L
.33001 .23026 L
.32946 .22873 L
.32946 .22873 L
.32887 .22722 L
.32887 .22722 L
.32825 .22574 L
.32825 .22574 L
.32758 .22428 L
.32758 .22428 L
.32688 .22285 L
.32688 .22285 L
.32613 .22144 L
.32613 .22144 L
.32534 .22006 L
.32534 .22006 L
.32451 .21871 L
.32451 .21871 L
.32363 .21738 L
.32363 .21738 L
.32271 .21608 L
.32271 .21608 L
.32175 .21482 L
.32175 .21482 L
.32073 .21358 L
.32073 .21358 L
.31967 .21237 L
.31967 .21237 L
.31856 .21119 L
.31856 .21119 L
.31739 .21005 L
.31739 .21005 L
.31616 .20894 L
.31616 .20894 L
.31488 .20788 L
.31488 .20788 L
.31454 .20761 L
.31454 .20761 L
.31353 .20685 L
.31353 .20685 L
.31211 .20588 L
.31211 .20588 L
.31061 .20495 L
.31061 .20495 L
.30904 .20408 L
.30904 .20408 L
.30736 .20327 L
.30736 .20327 L
.30559 .20253 L
.30559 .20253 L
.30369 .20188 L
.30369 .20188 L
.30164 .20132 L
.30164 .20132 L
.30164 .20132 L
.30164 .20132 L
.29943 .20089 L
.29943 .20089 L
.297 .20062 L
.297 .20062 L
.29426 .20057 L
.29426 .20057 L
.29207 .20073 L
.29207 .20073 L
.29111 .20081 L
.29111 .20081 L
.28731 .20155 L
.28731 .20155 L
.28411 .20276 L
.28411 .20276 L
.28072 .20438 L
.28072 .20438 L
.2773 .20654 L
.2773 .20654 L
.27204 .21102 L
.27204 .21102 L
.27147 .21161 L
.27147 .21161 L
.2668 .21729 L
.2668 .21729 L
.26651 .21771 L
.26651 .21771 L
.26315 .22242 L
.26315 .22242 L
.26235 .22466 L
.26235 .22466 L
.26177 .22571 L
.26177 .22571 L
.25988 .22948 L
.25988 .22948 L
.25897 .23229 L
.25897 .23229 L
.25888 .23251 L
.25888 .23251 L
.25757 .23585 L
.25757 .23585 L
.2566 .23891 L
.2566 .23891 L
.25629 .24047 L
.25629 .24047 L
.25589 .24176 L
.25589 .24176 L
.25502 .24477 L
.25502 .24477 L
.25438 .2476 L
.25438 .2476 L
.25419 .24899 L
.25419 .24899 L
.25386 .25033 L
.25386 .25033 L
.25321 .25322 L
.25321 .25322 L
.2527 .25598 L
.2527 .25598 L
.25252 .25767 L
.25252 .25767 L
.25232 .25864 L
.25232 .25864 L
.25177 .2615 L
.25177 .2615 L
.25132 .26427 L
.25132 .26427 L
.25112 .26632 L
.25112 .26632 L
.25102 .2669 L
.25102 .2669 L
.2505 .26979 L
.2505 .26979 L
.25006 .27262 L
.25006 .27262 L
.24986 .27482 L
.24986 .27482 L
.24978 .27531 L
.24978 .27531 L
.24924 .27829 L
.24924 .27829 L
.24879 .28122 L
.24879 .28122 L
.24863 .28307 L
.24863 .28307 L
.24845 .28404 L
.24845 .28404 L
.24786 .28718 L
.24786 .28718 L
.24741 .29019 L
.24741 .29019 L
.24735 .29105 L
.24735 .29105 L
.24689 .29332 L
.24689 .29332 L
.24624 .29665 L
.24624 .29665 L
.24599 .29875 L
.24599 .29875 L
.24575 .29981 L
.24575 .29981 L
.24493 .30345 L
.24493 .30345 L
.24452 .30616 L
.24452 .30616 L
.24436 .30681 L
.24436 .30681 L
.24337 .3108 L
.24337 .3108 L
.24293 .31332 L
.24293 .31332 L
.24259 .31456 L
.24259 .31456 L
.24143 .31894 L
.24143 .31894 L
.24122 .32024 L
.24122 .32024 L
.24025 .32344 L
.24025 .32344 L
.23938 .32695 L
.23938 .32695 L
.23896 .32822 L
.23896 .32822 L
.23741 .33347 L
.23741 .33347 L
.23734 .33366 L
.23734 .33366 L
.23531 .33982 L
.23531 .33982 L
.23517 .34018 L
.23517 .34018 L
.23308 .34602 L
.23308 .34602 L
.23196 .34883 L
.23196 .34883 L
.23072 .3521 L
.23072 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36973 L
.22281 .36973 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25215 .39795 L
.25215 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39225 L
.25762 .39225 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26569 .38349 L
.26569 .38349 L
.26921 .37949 L
.26921 .37949 L
.26996 .37864 L
.26996 .37864 L
.27285 .37526 L
.27285 .37526 L
.27505 .37265 L
.27505 .37265 L
.27639 .37103 L
.27639 .37103 L
.27983 .36679 L
.27983 .36679 L
.28202 .36405 L
.28202 .36405 L
.2832 .36253 L
F
.2832 .63805 m
.28649 .64233 L
.28649 .64233 L
.28971 .64664 L
.28971 .64664 L
.29287 .65098 L
.29287 .65098 L
.29597 .65537 L
.29597 .65537 L
.299 .65982 L
.299 .65982 L
.3017 .66389 L
.3017 .66389 L
.30198 .66433 L
.30198 .66433 L
.30491 .66893 L
.30491 .66893 L
.30738 .67295 L
.30738 .67295 L
.30778 .67361 L
.30778 .67361 L
.3106 .67841 L
.3106 .67841 L
.31117 .67941 L
.31117 .67941 L
.31336 .68333 L
.31336 .68333 L
.31412 .68473 L
.31412 .68473 L
.31606 .6884 L
.31606 .6884 L
.31656 .68939 L
.31656 .68939 L
.31867 .6936 L
.31867 .6936 L
.3187 .69366 L
.3187 .69366 L
.32047 .69743 L
.32047 .69743 L
.32125 .69912 L
.32125 .69912 L
.32207 .701 L
.32207 .701 L
.32351 .70438 L
.32351 .70438 L
.32371 .70485 L
.32371 .70485 L
.32477 .70755 L
.32477 .70755 L
.32594 .7106 L
.32594 .7106 L
.32605 .7109 L
.32605 .7109 L
.32695 .71349 L
.32695 .71349 L
.32789 .71628 L
.32789 .71628 L
.32824 .71735 L
.32824 .71735 L
.32872 .71897 L
.32872 .71897 L
.32947 .72156 L
.32947 .72156 L
.33015 .72408 L
.33015 .72408 L
.33022 .72434 L
.33022 .72434 L
.33073 .72651 L
.33073 .72651 L
.33126 .72889 L
.33126 .72889 L
.33173 .7312 L
.33173 .7312 L
.33189 .73205 L
.33189 .73205 L
.33213 .73345 L
.33213 .73345 L
.33247 .73565 L
.33247 .73565 L
.33276 .7378 L
.33276 .7378 L
.333 .73991 L
.333 .73991 L
.33309 .74085 L
.33309 .74085 L
.33317 .74197 L
.33317 .74197 L
.3333 .74398 L
.3333 .74398 L
.33338 .74596 L
.33338 .74596 L
.33342 .74791 L
.33342 .74791 L
.33341 .74981 L
.33341 .74981 L
.33337 .75151 L
.33337 .75151 L
.33336 .75169 L
.33336 .75169 L
.33326 .75352 L
.33326 .75352 L
.33312 .75533 L
.33312 .75533 L
.33293 .75711 L
.33293 .75711 L
.33271 .75886 L
.33271 .75886 L
.33244 .76058 L
.33244 .76058 L
.33214 .76227 L
.33214 .76227 L
.33179 .76393 L
.33179 .76393 L
.33141 .76557 L
.33141 .76557 L
.33104 .76697 L
.33104 .76697 L
.33098 .76718 L
.33098 .76718 L
.33051 .76877 L
.33051 .76877 L
.33001 .77032 L
.33001 .77032 L
.32946 .77186 L
.32946 .77186 L
.32887 .77336 L
.32887 .77336 L
.32825 .77485 L
.32825 .77485 L
.32758 .7763 L
.32758 .7763 L
.32688 .77774 L
.32688 .77774 L
.32613 .77914 L
.32613 .77914 L
.32534 .78052 L
.32534 .78052 L
.32451 .78187 L
.32451 .78187 L
.32363 .7832 L
.32363 .7832 L
.32271 .7845 L
.32271 .7845 L
.32175 .78577 L
.32175 .78577 L
.32073 .78701 L
.32073 .78701 L
.31967 .78822 L
.31967 .78822 L
.31856 .78939 L
.31856 .78939 L
.31739 .79053 L
.31739 .79053 L
.31616 .79164 L
.31616 .79164 L
.31488 .7927 L
.31488 .7927 L
.31454 .79297 L
.31454 .79297 L
.31353 .79373 L
.31353 .79373 L
.31211 .79471 L
.31211 .79471 L
.31061 .79563 L
.31061 .79563 L
.30904 .79651 L
.30904 .79651 L
.30736 .79732 L
.30736 .79732 L
.30559 .79805 L
.30559 .79805 L
.30369 .79871 L
.30369 .79871 L
.30164 .79926 L
.30164 .79926 L
.30164 .79926 L
.30164 .79926 L
.29943 .79969 L
.29943 .79969 L
.297 .79997 L
.297 .79997 L
.29426 .80002 L
.29426 .80002 L
.29207 .79986 L
.29207 .79986 L
.29111 .79977 L
.29111 .79977 L
.28731 .79903 L
.28731 .79903 L
.28411 .79782 L
.28411 .79782 L
.28072 .79621 L
.28072 .79621 L
.2773 .79405 L
.2773 .79405 L
.27204 .78956 L
.27204 .78956 L
.27147 .78897 L
.27147 .78897 L
.2668 .78329 L
.2668 .78329 L
.26651 .78287 L
.26651 .78287 L
.26315 .77816 L
.26315 .77816 L
.26235 .77593 L
.26235 .77593 L
.26177 .77487 L
.26177 .77487 L
.25988 .7711 L
.25988 .7711 L
.25897 .76829 L
.25897 .76829 L
.25888 .76808 L
.25888 .76808 L
.25757 .76473 L
.25757 .76473 L
.2566 .76167 L
.2566 .76167 L
.25629 .76012 L
.25629 .76012 L
.25589 .75883 L
.25589 .75883 L
.25502 .75581 L
.25502 .75581 L
.25438 .75298 L
.25438 .75298 L
.25419 .75159 L
.25419 .75159 L
.25386 .75025 L
.25386 .75025 L
.25321 .74736 L
.25321 .74736 L
.2527 .7446 L
.2527 .7446 L
.25252 .74291 L
.25252 .74291 L
.25232 .74194 L
.25232 .74194 L
.25177 .73909 L
.25177 .73909 L
.25132 .73632 L
.25132 .73632 L
.25112 .73426 L
.25112 .73426 L
.25102 .73368 L
.25102 .73368 L
.2505 .73079 L
.2505 .73079 L
.25006 .72796 L
.25006 .72796 L
.24986 .72577 L
.24986 .72577 L
.24978 .72528 L
.24978 .72528 L
.24924 .72229 L
.24924 .72229 L
.24879 .71937 L
.24879 .71937 L
.24863 .71751 L
.24863 .71751 L
.24845 .71655 L
.24845 .71655 L
.24786 .7134 L
.24786 .7134 L
.24741 .7104 L
.24741 .7104 L
.24735 .70953 L
.24735 .70953 L
.24689 .70726 L
.24689 .70726 L
.24624 .70393 L
.24624 .70393 L
.24599 .70184 L
.24599 .70184 L
.24575 .70077 L
.24575 .70077 L
.24493 .69714 L
.24493 .69714 L
.24452 .69442 L
.24452 .69442 L
.24436 .69377 L
.24436 .69377 L
.24337 .68978 L
.24337 .68978 L
.24293 .68726 L
.24293 .68726 L
.24259 .68603 L
.24259 .68603 L
.24143 .68164 L
.24143 .68164 L
.24122 .68034 L
.24122 .68034 L
.24025 .67714 L
.24025 .67714 L
.23938 .67363 L
.23938 .67363 L
.23896 .67236 L
.23896 .67236 L
.23741 .66711 L
.23741 .66711 L
.23734 .66693 L
.23734 .66693 L
.23531 .66076 L
.23531 .66076 L
.23517 .66041 L
.23517 .66041 L
.23308 .65456 L
.23308 .65456 L
.23196 .65176 L
.23196 .65176 L
.23072 .64848 L
.23072 .64848 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59702 L
.2465 .59702 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25215 .60264 L
.25215 .60264 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .6129 L
.26189 .6129 L
.26547 .61685 L
.26547 .61685 L
.26569 .61709 L
.26569 .61709 L
.26921 .62109 L
.26921 .62109 L
.26996 .62195 L
.26996 .62195 L
.27285 .62532 L
.27285 .62532 L
.27505 .62793 L
.27505 .62793 L
.27639 .62956 L
.27639 .62956 L
.27983 .6338 L
.27983 .6338 L
.28202 .63653 L
.28202 .63653 L
.2832 .63805 L
F
.996 0 .454 0 k
.28319 .36253 m
.28648 .35825 L
.28648 .35825 L
.2897 .35394 L
.2897 .35394 L
.29285 .34959 L
.29285 .34959 L
.29594 .34519 L
.29594 .34519 L
.29897 .34074 L
.29897 .34074 L
.30139 .33707 L
.30139 .33707 L
.30194 .33621 L
.30194 .33621 L
.30486 .33161 L
.30486 .33161 L
.30705 .328 L
.30705 .328 L
.30771 .3269 L
.30771 .3269 L
.31051 .32209 L
.31051 .32209 L
.3108 .32156 L
.3108 .32156 L
.31325 .31714 L
.31325 .31714 L
.3137 .31627 L
.3137 .31627 L
.31591 .31202 L
.31591 .31202 L
.3161 .31164 L
.3161 .31164 L
.31813 .30749 L
.31813 .30749 L
.3185 .30672 L
.3185 .30672 L
.31988 .30369 L
.31988 .30369 L
.321 .30118 L
.321 .30118 L
.32143 .30014 L
.32143 .30014 L
.3228 .29682 L
.3228 .29682 L
.32339 .29536 L
.32339 .29536 L
.32402 .29367 L
.32402 .29367 L
.32511 .29067 L
.32511 .29067 L
.32563 .28918 L
.32563 .28918 L
.32607 .28781 L
.32607 .28781 L
.32694 .28506 L
.32694 .28506 L
.32769 .28253 L
.32769 .28253 L
.32772 .2824 L
.32772 .2824 L
.32839 .27986 L
.32839 .27986 L
.329 .27738 L
.329 .27738 L
.32947 .27527 L
.32947 .27527 L
.32953 .27497 L
.32953 .27497 L
.32998 .27265 L
.32998 .27265 L
.33037 .27038 L
.33037 .27038 L
.33071 .26816 L
.33071 .26816 L
.33085 .2671 L
.33085 .2671 L
.33098 .266 L
.33098 .266 L
.33119 .2639 L
.33119 .2639 L
.33135 .26183 L
.33135 .26183 L
.33146 .25981 L
.33146 .25981 L
.33151 .25783 L
.33151 .25783 L
.33152 .25748 L
.33152 .25748 L
.33152 .2559 L
.33152 .2559 L
.33147 .254 L
.33147 .254 L
.33138 .25214 L
.33138 .25214 L
.33124 .25032 L
.33124 .25032 L
.33106 .24852 L
.33106 .24852 L
.33084 .24676 L
.33084 .24676 L
.33057 .24503 L
.33057 .24503 L
.33053 .2448 L
.33053 .2448 L
.33025 .24333 L
.33025 .24333 L
.32989 .24167 L
.32989 .24167 L
.32949 .24003 L
.32949 .24003 L
.32905 .23842 L
.32905 .23842 L
.32857 .23684 L
.32857 .23684 L
.32804 .23529 L
.32804 .23529 L
.32748 .23376 L
.32748 .23376 L
.32687 .23226 L
.32687 .23226 L
.32621 .2308 L
.32621 .2308 L
.32552 .22936 L
.32552 .22936 L
.32478 .22794 L
.32478 .22794 L
.32399 .22656 L
.32399 .22656 L
.32316 .2252 L
.32316 .2252 L
.32228 .22388 L
.32228 .22388 L
.32136 .22258 L
.32136 .22258 L
.32039 .22132 L
.32039 .22132 L
.31937 .22009 L
.31937 .22009 L
.31829 .2189 L
.31829 .2189 L
.31716 .21773 L
.31716 .21773 L
.31598 .21661 L
.31598 .21661 L
.31473 .21553 L
.31473 .21553 L
.31342 .21449 L
.31342 .21449 L
.31204 .21349 L
.31204 .21349 L
.31058 .21255 L
.31058 .21255 L
.30905 .21166 L
.30905 .21166 L
.30822 .21122 L
.30822 .21122 L
.30742 .21083 L
.30742 .21083 L
.3057 .21007 L
.3057 .21007 L
.30386 .20939 L
.30386 .20939 L
.30189 .20881 L
.30189 .20881 L
.29977 .20834 L
.29977 .20834 L
.29745 .20801 L
.29745 .20801 L
.29712 .20798 L
.29712 .20798 L
.29489 .20786 L
.29489 .20786 L
.292 .20796 L
.292 .20796 L
.28853 .2085 L
.28853 .2085 L
.28831 .20855 L
.28831 .20855 L
.28458 .20943 L
.28458 .20943 L
.28088 .21124 L
.28088 .21124 L
.2745 .21543 L
.2745 .21543 L
.26904 .22078 L
.26904 .22078 L
.26699 .22333 L
.26699 .22333 L
.26444 .22707 L
.26444 .22707 L
.26355 .22837 L
.26355 .22837 L
.26096 .23278 L
.26096 .23278 L
.26064 .23414 L
.26064 .23414 L
.25968 .23607 L
.25968 .23607 L
.25815 .23964 L
.25815 .23964 L
.25757 .24183 L
.25757 .24183 L
.25726 .24264 L
.25726 .24264 L
.2561 .24594 L
.2561 .24594 L
.2553 .24893 L
.2553 .24893 L
.25513 .24996 L
.25513 .24996 L
.25459 .25185 L
.25459 .25185 L
.25379 .25489 L
.25379 .25489 L
.25326 .25768 L
.25326 .25768 L
.25319 .25833 L
.25319 .25833 L
.25266 .26057 L
.25266 .26057 L
.25203 .26352 L
.25203 .26352 L
.25162 .26626 L
.25162 .26626 L
.25159 .26675 L
.25159 .26675 L
.25109 .26916 L
.25109 .26916 L
.25053 .27211 L
.25053 .27211 L
.25019 .27485 L
.25019 .27485 L
.25017 .2751 L
.25017 .2751 L
.24963 .27786 L
.24963 .27786 L
.24909 .28087 L
.24909 .28087 L
.24883 .28325 L
.24883 .28325 L
.24875 .28369 L
.24875 .28369 L
.2481 .28689 L
.2481 .28689 L
.24759 .28998 L
.24759 .28998 L
.24749 .29116 L
.24749 .29116 L
.24707 .29309 L
.24707 .29309 L
.24638 .29647 L
.24638 .29647 L
.24608 .29882 L
.24608 .29882 L
.24589 .29964 L
.24589 .29964 L
.24504 .30331 L
.24504 .30331 L
.24458 .30621 L
.24458 .30621 L
.24446 .30669 L
.24446 .30669 L
.24344 .3107 L
.24344 .3107 L
.24297 .31335 L
.24297 .31335 L
.24266 .31447 L
.24266 .31447 L
.24147 .31888 L
.24147 .31888 L
.24124 .32026 L
.24124 .32026 L
.24029 .32339 L
.24029 .32339 L
.23939 .32696 L
.23939 .32696 L
.23899 .32817 L
.23899 .32817 L
.23742 .33347 L
.23742 .33347 L
.23737 .33362 L
.23737 .33362 L
.23531 .33982 L
.23531 .33982 L
.23519 .34015 L
.23519 .34015 L
.23308 .34603 L
.23308 .34603 L
.23197 .3488 L
.23197 .3488 L
.23072 .3521 L
.23072 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36973 L
.22281 .36973 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38533 L
.21441 .38533 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25215 .39795 L
.25215 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39225 L
.25762 .39225 L
.25842 .39143 L
.25842 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38768 L
.26189 .38768 L
.26547 .38373 L
.26547 .38373 L
.26569 .38349 L
.26569 .38349 L
.26921 .37949 L
.26921 .37949 L
.26997 .37863 L
.26997 .37863 L
.27284 .37526 L
.27284 .37526 L
.27506 .37263 L
.27506 .37263 L
.27638 .37102 L
.27638 .37102 L
.27983 .36678 L
.27983 .36678 L
.28206 .36398 L
.28206 .36398 L
.28319 .36253 L
F
.28319 .63806 m
.28648 .64234 L
.28648 .64234 L
.2897 .64665 L
.2897 .64665 L
.29285 .651 L
.29285 .651 L
.29594 .65539 L
.29594 .65539 L
.29897 .65985 L
.29897 .65985 L
.30139 .66351 L
.30139 .66351 L
.30194 .66437 L
.30194 .66437 L
.30486 .66898 L
.30486 .66898 L
.30705 .67258 L
.30705 .67258 L
.30771 .67368 L
.30771 .67368 L
.31051 .67849 L
.31051 .67849 L
.3108 .67902 L
.3108 .67902 L
.31325 .68345 L
.31325 .68345 L
.3137 .68431 L
.3137 .68431 L
.31591 .68856 L
.31591 .68856 L
.3161 .68894 L
.3161 .68894 L
.31813 .69309 L
.31813 .69309 L
.3185 .69386 L
.3185 .69386 L
.31988 .69689 L
.31988 .69689 L
.321 .6994 L
.321 .6994 L
.32143 .70044 L
.32143 .70044 L
.3228 .70377 L
.3228 .70377 L
.32339 .70522 L
.32339 .70522 L
.32402 .70691 L
.32402 .70691 L
.32511 .70991 L
.32511 .70991 L
.32563 .7114 L
.32563 .7114 L
.32607 .71277 L
.32607 .71277 L
.32694 .71552 L
.32694 .71552 L
.32769 .71805 L
.32769 .71805 L
.32772 .71818 L
.32772 .71818 L
.32839 .72072 L
.32839 .72072 L
.329 .7232 L
.329 .7232 L
.32947 .72532 L
.32947 .72532 L
.32953 .72561 L
.32953 .72561 L
.32998 .72793 L
.32998 .72793 L
.33037 .73021 L
.33037 .73021 L
.33071 .73242 L
.33071 .73242 L
.33085 .73348 L
.33085 .73348 L
.33098 .73458 L
.33098 .73458 L
.33119 .73669 L
.33119 .73669 L
.33135 .73875 L
.33135 .73875 L
.33146 .74077 L
.33146 .74077 L
.33151 .74275 L
.33151 .74275 L
.33152 .7431 L
.33152 .7431 L
.33152 .74468 L
.33152 .74468 L
.33147 .74658 L
.33147 .74658 L
.33138 .74844 L
.33138 .74844 L
.33124 .75027 L
.33124 .75027 L
.33106 .75206 L
.33106 .75206 L
.33084 .75382 L
.33084 .75382 L
.33057 .75555 L
.33057 .75555 L
.33053 .75578 L
.33053 .75578 L
.33025 .75725 L
.33025 .75725 L
.32989 .75892 L
.32989 .75892 L
.32949 .76055 L
.32949 .76055 L
.32905 .76216 L
.32905 .76216 L
.32857 .76374 L
.32857 .76374 L
.32804 .7653 L
.32804 .7653 L
.32748 .76682 L
.32748 .76682 L
.32687 .76832 L
.32687 .76832 L
.32621 .76979 L
.32621 .76979 L
.32552 .77123 L
.32552 .77123 L
.32478 .77264 L
.32478 .77264 L
.32399 .77402 L
.32399 .77402 L
.32316 .77538 L
.32316 .77538 L
.32228 .7767 L
.32228 .7767 L
.32136 .778 L
.32136 .778 L
.32039 .77926 L
.32039 .77926 L
.31937 .78049 L
.31937 .78049 L
.31829 .78169 L
.31829 .78169 L
.31716 .78285 L
.31716 .78285 L
.31598 .78397 L
.31598 .78397 L
.31473 .78505 L
.31473 .78505 L
.31342 .7861 L
.31342 .7861 L
.31204 .78709 L
.31204 .78709 L
.31058 .78803 L
.31058 .78803 L
.30905 .78892 L
.30905 .78892 L
.30822 .78936 L
.30822 .78936 L
.30742 .78975 L
.30742 .78975 L
.3057 .79051 L
.3057 .79051 L
.30386 .79119 L
.30386 .79119 L
.30189 .79177 L
.30189 .79177 L
.29977 .79224 L
.29977 .79224 L
.29745 .79257 L
.29745 .79257 L
.29712 .7926 L
.29712 .7926 L
.29489 .79272 L
.29489 .79272 L
.292 .79262 L
.292 .79262 L
.28853 .79208 L
.28853 .79208 L
.28831 .79203 L
.28831 .79203 L
.28458 .79116 L
.28458 .79116 L
.28088 .78934 L
.28088 .78934 L
.2745 .78515 L
.2745 .78515 L
.26904 .77981 L
.26904 .77981 L
.26699 .77725 L
.26699 .77725 L
.26444 .77351 L
.26444 .77351 L
.26355 .77221 L
.26355 .77221 L
.26096 .76781 L
.26096 .76781 L
.26064 .76644 L
.26064 .76644 L
.25968 .76452 L
.25968 .76452 L
.25815 .76094 L
.25815 .76094 L
.25757 .75875 L
.25757 .75875 L
.25726 .75794 L
.25726 .75794 L
.2561 .75465 L
.2561 .75465 L
.2553 .75165 L
.2553 .75165 L
.25513 .75063 L
.25513 .75063 L
.25459 .74873 L
.25459 .74873 L
.25379 .7457 L
.25379 .7457 L
.25326 .7429 L
.25326 .7429 L
.25319 .74226 L
.25319 .74226 L
.25266 .74002 L
.25266 .74002 L
.25203 .73707 L
.25203 .73707 L
.25162 .73433 L
.25162 .73433 L
.25159 .73383 L
.25159 .73383 L
.25109 .73143 L
.25109 .73143 L
.25053 .72847 L
.25053 .72847 L
.25019 .72573 L
.25019 .72573 L
.25017 .72549 L
.25017 .72549 L
.24963 .72273 L
.24963 .72273 L
.24909 .71971 L
.24909 .71971 L
.24883 .71733 L
.24883 .71733 L
.24875 .71689 L
.24875 .71689 L
.2481 .71369 L
.2481 .71369 L
.24759 .71061 L
.24759 .71061 L
.24749 .70942 L
.24749 .70942 L
.24707 .70749 L
.24707 .70749 L
.24638 .70411 L
.24638 .70411 L
.24608 .70177 L
.24608 .70177 L
.24589 .70094 L
.24589 .70094 L
.24504 .69727 L
.24504 .69727 L
.24458 .69438 L
.24458 .69438 L
.24446 .6939 L
.24446 .6939 L
.24344 .68988 L
.24344 .68988 L
.24297 .68724 L
.24297 .68724 L
.24266 .68612 L
.24266 .68612 L
.24147 .6817 L
.24147 .6817 L
.24124 .68033 L
.24124 .68033 L
.24029 .6772 L
.24029 .6772 L
.23939 .67362 L
.23939 .67362 L
.23899 .67241 L
.23899 .67241 L
.23742 .66711 L
.23742 .66711 L
.23737 .66697 L
.23737 .66697 L
.23531 .66076 L
.23531 .66076 L
.23519 .66044 L
.23519 .66044 L
.23308 .65456 L
.23308 .65456 L
.23197 .65178 L
.23197 .65178 L
.23072 .64848 L
.23072 .64848 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59702 L
.2465 .59702 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25215 .60264 L
.25215 .60264 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25842 .60916 L
.25842 .60916 L
.26161 .6126 L
.26161 .6126 L
.26189 .6129 L
.26189 .6129 L
.26547 .61685 L
.26547 .61685 L
.26569 .6171 L
.26569 .6171 L
.26921 .62109 L
.26921 .62109 L
.26997 .62196 L
.26997 .62196 L
.27284 .62532 L
.27284 .62532 L
.27506 .62795 L
.27506 .62795 L
.27638 .62956 L
.27638 .62956 L
.27983 .6338 L
.27983 .6338 L
.28206 .6366 L
.28206 .6366 L
.28319 .63806 L
F
0 .499 .996 0 k
.28318 .36252 m
.28647 .35824 L
.28647 .35824 L
.28968 .35392 L
.28968 .35392 L
.29282 .34957 L
.29282 .34957 L
.2959 .34516 L
.2959 .34516 L
.29892 .3407 L
.29892 .3407 L
.30095 .3376 L
.30095 .3376 L
.30188 .33616 L
.30188 .33616 L
.30477 .33154 L
.30477 .33154 L
.30659 .32852 L
.30659 .32852 L
.30761 .32681 L
.30761 .32681 L
.3103 .3221 L
.3103 .3221 L
.31038 .32196 L
.31038 .32196 L
.31307 .31697 L
.31307 .31697 L
.31314 .31685 L
.31314 .31685 L
.31546 .31228 L
.31546 .31228 L
.31569 .3118 L
.31569 .3118 L
.31741 .30818 L
.31741 .30818 L
.31822 .30642 L
.31822 .30642 L
.31909 .30442 L
.31909 .30442 L
.32058 .30091 L
.32058 .30091 L
.32064 .30078 L
.32064 .30078 L
.32186 .29765 L
.32186 .29765 L
.32291 .29481 L
.32291 .29481 L
.32301 .29453 L
.32301 .29453 L
.324 .2916 L
.324 .2916 L
.32491 .28877 L
.32491 .28877 L
.32501 .28843 L
.32501 .28843 L
.32568 .28608 L
.32568 .28608 L
.32637 .28348 L
.32637 .28348 L
.32686 .28149 L
.32686 .28149 L
.32698 .28097 L
.32698 .28097 L
.32749 .27855 L
.32749 .27855 L
.32793 .2762 L
.32793 .2762 L
.32831 .27391 L
.32831 .27391 L
.32834 .27377 L
.32834 .27377 L
.32861 .27169 L
.32861 .27169 L
.32885 .26953 L
.32885 .26953 L
.32903 .26742 L
.32903 .26742 L
.32916 .26536 L
.32916 .26536 L
.32918 .2648 L
.32918 .2648 L
.32922 .26335 L
.32922 .26335 L
.32923 .26139 L
.32923 .26139 L
.32919 .25947 L
.32919 .25947 L
.3291 .25759 L
.3291 .25759 L
.32896 .25574 L
.32896 .25574 L
.32877 .25394 L
.32877 .25394 L
.32871 .25344 L
.32871 .25344 L
.32853 .25217 L
.32853 .25217 L
.32824 .25044 L
.32824 .25044 L
.32791 .24874 L
.32791 .24874 L
.32753 .24708 L
.32753 .24708 L
.32711 .24544 L
.32711 .24544 L
.32664 .24384 L
.32664 .24384 L
.32613 .24227 L
.32613 .24227 L
.32557 .24073 L
.32557 .24073 L
.32496 .23922 L
.32496 .23922 L
.32432 .23775 L
.32432 .23775 L
.32362 .2363 L
.32362 .2363 L
.32288 .23489 L
.32288 .23489 L
.32209 .2335 L
.32209 .2335 L
.32125 .23215 L
.32125 .23215 L
.32037 .23084 L
.32037 .23084 L
.31943 .22955 L
.31943 .22955 L
.31844 .2283 L
.31844 .2283 L
.3174 .22709 L
.3174 .22709 L
.3163 .22591 L
.3163 .22591 L
.31514 .22478 L
.31514 .22478 L
.31393 .22368 L
.31393 .22368 L
.31265 .22263 L
.31265 .22263 L
.3113 .22162 L
.3113 .22162 L
.30987 .22067 L
.30987 .22067 L
.30837 .21977 L
.30837 .21977 L
.30678 .21894 L
.30678 .21894 L
.30509 .21817 L
.30509 .21817 L
.30387 .21769 L
.30387 .21769 L
.30329 .21749 L
.30329 .21749 L
.30137 .21689 L
.30137 .21689 L
.29931 .21641 L
.29931 .21641 L
.29706 .21605 L
.29706 .21605 L
.2946 .21587 L
.2946 .21587 L
.29363 .21586 L
.29363 .21586 L
.29185 .21591 L
.29185 .21591 L
.28867 .21628 L
.28867 .21628 L
.28532 .21709 L
.28532 .21709 L
.28487 .21715 L
.28487 .21715 L
.2787 .21992 L
.2787 .21992 L
.27826 .22018 L
.27826 .22018 L
.27222 .22462 L
.27222 .22462 L
.26886 .22799 L
.26886 .22799 L
.26708 .23013 L
.26708 .23013 L
.26424 .23411 L
.26424 .23411 L
.26277 .23652 L
.26277 .23652 L
.26129 .2389 L
.26129 .2389 L
.25933 .24288 L
.25933 .24288 L
.25924 .24361 L
.25924 .24361 L
.258 .24632 L
.258 .24632 L
.25669 .24978 L
.25669 .24978 L
.25639 .25124 L
.25639 .25124 L
.25581 .25288 L
.25581 .25288 L
.25474 .25619 L
.25474 .25619 L
.25411 .25908 L
.25411 .25908 L
.2541 .25922 L
.2541 .25922 L
.25325 .26225 L
.25325 .26225 L
.25251 .26531 L
.25251 .26531 L
.25222 .26735 L
.25222 .26735 L
.25203 .26815 L
.25203 .26815 L
.25129 .27128 L
.25129 .27128 L
.25073 .27425 L
.25073 .27425 L
.2506 .27548 L
.2506 .27548 L
.25022 .27719 L
.25022 .27719 L
.24956 .28034 L
.24956 .28034 L
.24914 .28324 L
.24914 .28324 L
.24912 .2835 L
.24912 .2835 L
.24847 .28645 L
.24847 .28645 L
.24785 .28966 L
.24785 .28966 L
.24768 .29132 L
.24768 .29132 L
.24735 .29276 L
.24735 .29276 L
.24659 .29621 L
.24659 .29621 L
.2462 .29891 L
.2462 .29891 L
.24609 .29939 L
.24609 .29939 L
.24519 .30311 L
.24519 .30311 L
.24466 .30627 L
.24466 .30627 L
.2446 .3065 L
.2446 .3065 L
.24354 .31056 L
.24354 .31056 L
.24302 .31338 L
.24302 .31338 L
.24275 .31433 L
.24275 .31433 L
.24153 .3188 L
.24153 .3188 L
.24128 .32028 L
.24128 .32028 L
.24035 .3233 L
.24035 .3233 L
.23941 .32697 L
.23941 .32697 L
.23904 .3281 L
.23904 .3281 L
.23743 .33348 L
.23743 .33348 L
.2374 .33356 L
.2374 .33356 L
.23532 .33983 L
.23532 .33983 L
.23522 .3401 L
.23522 .3401 L
.23309 .34603 L
.23309 .34603 L
.23199 .34877 L
.23199 .34877 L
.23072 .3521 L
.23072 .3521 L
.22822 .35807 L
.22822 .35807 L
.22559 .36394 L
.22559 .36394 L
.22281 .36973 L
.22281 .36973 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38533 L
.21441 .38533 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25215 .39794 L
.25215 .39794 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39225 L
.25762 .39225 L
.25842 .39142 L
.25842 .39142 L
.26161 .38798 L
.26161 .38798 L
.26189 .38768 L
.26189 .38768 L
.26547 .38373 L
.26547 .38373 L
.2657 .38348 L
.2657 .38348 L
.26921 .37949 L
.26921 .37949 L
.26998 .37861 L
.26998 .37861 L
.27284 .37526 L
.27284 .37526 L
.27508 .3726 L
.27508 .3726 L
.27638 .37102 L
.27638 .37102 L
.27982 .36678 L
.27982 .36678 L
.28212 .36389 L
.28212 .36389 L
.28318 .36252 L
F
.28318 .63806 m
.28647 .64235 L
.28647 .64235 L
.28968 .64666 L
.28968 .64666 L
.29282 .65102 L
.29282 .65102 L
.2959 .65542 L
.2959 .65542 L
.29892 .65988 L
.29892 .65988 L
.30095 .66298 L
.30095 .66298 L
.30188 .66442 L
.30188 .66442 L
.30477 .66905 L
.30477 .66905 L
.30659 .67207 L
.30659 .67207 L
.30761 .67377 L
.30761 .67377 L
.3103 .67848 L
.3103 .67848 L
.31038 .67862 L
.31038 .67862 L
.31307 .68361 L
.31307 .68361 L
.31314 .68374 L
.31314 .68374 L
.31546 .68831 L
.31546 .68831 L
.31569 .68878 L
.31569 .68878 L
.31741 .6924 L
.31741 .6924 L
.31822 .69416 L
.31822 .69416 L
.31909 .69616 L
.31909 .69616 L
.32058 .69967 L
.32058 .69967 L
.32064 .6998 L
.32064 .6998 L
.32186 .70294 L
.32186 .70294 L
.32291 .70577 L
.32291 .70577 L
.32301 .70605 L
.32301 .70605 L
.324 .70898 L
.324 .70898 L
.32491 .71181 L
.32491 .71181 L
.32501 .71215 L
.32501 .71215 L
.32568 .7145 L
.32568 .7145 L
.32637 .7171 L
.32637 .7171 L
.32686 .71909 L
.32686 .71909 L
.32698 .71961 L
.32698 .71961 L
.32749 .72203 L
.32749 .72203 L
.32793 .72439 L
.32793 .72439 L
.32831 .72668 L
.32831 .72668 L
.32834 .72682 L
.32834 .72682 L
.32861 .72889 L
.32861 .72889 L
.32885 .73105 L
.32885 .73105 L
.32903 .73316 L
.32903 .73316 L
.32916 .73522 L
.32916 .73522 L
.32918 .73578 L
.32918 .73578 L
.32922 .73723 L
.32922 .73723 L
.32923 .73919 L
.32923 .73919 L
.32919 .74111 L
.32919 .74111 L
.3291 .74299 L
.3291 .74299 L
.32896 .74484 L
.32896 .74484 L
.32877 .74665 L
.32877 .74665 L
.32871 .74715 L
.32871 .74715 L
.32853 .74841 L
.32853 .74841 L
.32824 .75014 L
.32824 .75014 L
.32791 .75184 L
.32791 .75184 L
.32753 .75351 L
.32753 .75351 L
.32711 .75514 L
.32711 .75514 L
.32664 .75674 L
.32664 .75674 L
.32613 .75831 L
.32613 .75831 L
.32557 .75985 L
.32557 .75985 L
.32496 .76136 L
.32496 .76136 L
.32432 .76284 L
.32432 .76284 L
.32362 .76428 L
.32362 .76428 L
.32288 .7657 L
.32288 .7657 L
.32209 .76708 L
.32209 .76708 L
.32125 .76843 L
.32125 .76843 L
.32037 .76975 L
.32037 .76975 L
.31943 .77103 L
.31943 .77103 L
.31844 .77228 L
.31844 .77228 L
.3174 .77349 L
.3174 .77349 L
.3163 .77467 L
.3163 .77467 L
.31514 .77581 L
.31514 .77581 L
.31393 .7769 L
.31393 .7769 L
.31265 .77795 L
.31265 .77795 L
.3113 .77896 L
.3113 .77896 L
.30987 .77991 L
.30987 .77991 L
.30837 .78081 L
.30837 .78081 L
.30678 .78164 L
.30678 .78164 L
.30509 .78241 L
.30509 .78241 L
.30387 .78289 L
.30387 .78289 L
.30329 .7831 L
.30329 .7831 L
.30137 .78369 L
.30137 .78369 L
.29931 .78418 L
.29931 .78418 L
.29706 .78453 L
.29706 .78453 L
.2946 .78471 L
.2946 .78471 L
.29363 .78472 L
.29363 .78472 L
.29185 .78467 L
.29185 .78467 L
.28867 .7843 L
.28867 .7843 L
.28532 .78349 L
.28532 .78349 L
.28487 .78343 L
.28487 .78343 L
.2787 .78066 L
.2787 .78066 L
.27826 .7804 L
.27826 .7804 L
.27222 .77597 L
.27222 .77597 L
.26886 .77259 L
.26886 .77259 L
.26708 .77045 L
.26708 .77045 L
.26424 .76647 L
.26424 .76647 L
.26277 .76407 L
.26277 .76407 L
.26129 .76168 L
.26129 .76168 L
.25933 .7577 L
.25933 .7577 L
.25924 .75697 L
.25924 .75697 L
.258 .75426 L
.258 .75426 L
.25669 .7508 L
.25669 .7508 L
.25639 .74934 L
.25639 .74934 L
.25581 .74771 L
.25581 .74771 L
.25474 .7444 L
.25474 .7444 L
.25411 .74151 L
.25411 .74151 L
.2541 .74137 L
.2541 .74137 L
.25325 .73834 L
.25325 .73834 L
.25251 .73527 L
.25251 .73527 L
.25222 .73323 L
.25222 .73323 L
.25203 .73243 L
.25203 .73243 L
.25129 .7293 L
.25129 .7293 L
.25073 .72633 L
.25073 .72633 L
.2506 .7251 L
.2506 .7251 L
.25022 .7234 L
.25022 .7234 L
.24956 .72024 L
.24956 .72024 L
.24914 .71734 L
.24914 .71734 L
.24912 .71708 L
.24912 .71708 L
.24847 .71413 L
.24847 .71413 L
.24785 .71093 L
.24785 .71093 L
.24768 .70926 L
.24768 .70926 L
.24735 .70783 L
.24735 .70783 L
.24659 .70437 L
.24659 .70437 L
.2462 .70167 L
.2462 .70167 L
.24609 .7012 L
.24609 .7012 L
.24519 .69747 L
.24519 .69747 L
.24466 .69432 L
.24466 .69432 L
.2446 .69408 L
.2446 .69408 L
.24354 .69002 L
.24354 .69002 L
.24302 .6872 L
.24302 .6872 L
.24275 .68625 L
.24275 .68625 L
.24153 .68179 L
.24153 .68179 L
.24128 .6803 L
.24128 .6803 L
.24035 .67728 L
.24035 .67728 L
.23941 .67361 L
.23941 .67361 L
.23904 .67248 L
.23904 .67248 L
.23743 .6671 L
.23743 .6671 L
.2374 .66702 L
.2374 .66702 L
.23532 .66075 L
.23532 .66075 L
.23522 .66048 L
.23522 .66048 L
.23309 .65455 L
.23309 .65455 L
.23199 .65181 L
.23199 .65181 L
.23072 .64848 L
.23072 .64848 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59702 L
.2465 .59702 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25215 .60264 L
.25215 .60264 L
.25349 .60403 L
.25349 .60403 L
.25518 .60576 L
.25518 .60576 L
.25762 .60833 L
.25762 .60833 L
.25842 .60916 L
.25842 .60916 L
.26161 .6126 L
.26161 .6126 L
.26189 .6129 L
.26189 .6129 L
.26547 .61685 L
.26547 .61685 L
.2657 .6171 L
.2657 .6171 L
.26921 .62109 L
.26921 .62109 L
.26998 .62197 L
.26998 .62197 L
.27284 .62533 L
.27284 .62533 L
.27508 .62798 L
.27508 .62798 L
.27638 .62956 L
.27638 .62956 L
.27982 .63381 L
.27982 .63381 L
.28212 .6367 L
.28212 .6367 L
.28318 .63806 L
F
0 .996 .996 0 k
.28317 .36251 m
.28644 .35822 L
.28644 .35822 L
.28965 .3539 L
.28965 .3539 L
.29278 .34954 L
.29278 .34954 L
.29585 .34512 L
.29585 .34512 L
.29885 .34064 L
.29885 .34064 L
.30036 .33832 L
.30036 .33832 L
.30179 .33609 L
.30179 .33609 L
.30466 .33144 L
.30466 .33144 L
.30598 .32921 L
.30598 .32921 L
.30746 .32668 L
.30746 .32668 L
.30961 .32284 L
.30961 .32284 L
.31019 .32178 L
.31019 .32178 L
.31237 .31763 L
.31237 .31763 L
.31283 .31673 L
.31283 .31673 L
.3146 .31313 L
.3146 .31313 L
.31538 .31148 L
.31538 .31148 L
.31646 .30908 L
.31646 .30908 L
.31782 .30599 L
.31782 .30599 L
.31807 .30537 L
.31807 .30537 L
.31945 .30194 L
.31945 .30194 L
.32011 .3002 L
.32011 .3002 L
.32064 .29872 L
.32064 .29872 L
.32169 .29568 L
.32169 .29568 L
.32223 .29402 L
.32223 .29402 L
.3226 .29279 L
.3226 .29279 L
.32339 .29004 L
.32339 .29004 L
.32409 .28739 L
.32409 .28739 L
.3241 .28733 L
.3241 .28733 L
.32467 .28486 L
.32467 .28486 L
.32517 .28241 L
.32517 .28241 L
.3256 .28003 L
.3256 .28003 L
.32562 .27992 L
.32562 .27992 L
.32593 .27775 L
.32593 .27775 L
.32619 .27553 L
.32619 .27553 L
.3264 .27337 L
.3264 .27337 L
.32654 .27139 L
.32654 .27139 L
.32654 .27126 L
.32654 .27126 L
.32661 .26922 L
.32661 .26922 L
.32662 .26723 L
.32662 .26723 L
.32658 .26528 L
.32658 .26528 L
.32648 .26338 L
.32648 .26338 L
.32633 .26152 L
.32633 .26152 L
.32626 .26077 L
.32626 .26077 L
.32612 .25971 L
.32612 .25971 L
.32586 .25794 L
.32586 .25794 L
.32555 .25621 L
.32555 .25621 L
.3252 .25451 L
.3252 .25451 L
.32479 .25285 L
.32479 .25285 L
.32434 .25123 L
.32434 .25123 L
.32383 .24964 L
.32383 .24964 L
.32328 .24809 L
.32328 .24809 L
.32268 .24657 L
.32268 .24657 L
.32203 .24508 L
.32203 .24508 L
.32134 .24363 L
.32134 .24363 L
.32059 .24222 L
.32059 .24222 L
.31979 .24084 L
.31979 .24084 L
.31894 .23949 L
.31894 .23949 L
.31804 .23818 L
.31804 .23818 L
.31709 .23691 L
.31709 .23691 L
.31608 .23568 L
.31608 .23568 L
.31502 .23449 L
.31502 .23449 L
.31389 .23333 L
.31389 .23333 L
.31271 .23222 L
.31271 .23222 L
.31145 .23116 L
.31145 .23116 L
.31014 .23015 L
.31014 .23015 L
.30874 .22919 L
.30874 .22919 L
.30727 .22828 L
.30727 .22828 L
.30572 .22744 L
.30572 .22744 L
.30407 .22667 L
.30407 .22667 L
.30231 .22597 L
.30231 .22597 L
.30056 .22541 L
.30056 .22541 L
.30043 .22537 L
.30043 .22537 L
.29842 .22487 L
.29842 .22487 L
.29624 .2245 L
.29624 .2245 L
.29386 .2243 L
.29386 .2243 L
.29122 .2243 L
.29122 .2243 L
.29081 .22432 L
.29081 .22432 L
.28823 .22458 L
.28823 .22458 L
.28463 .22536 L
.28463 .22536 L
.28284 .22595 L
.28284 .22595 L
.27974 .22723 L
.27974 .22723 L
.27607 .22928 L
.27607 .22928 L
.2703 .23386 L
.2703 .23386 L
.26541 .23945 L
.26541 .23945 L
.26541 .23945 L
.26541 .23945 L
.26193 .2448 L
.26193 .2448 L
.26134 .24585 L
.26134 .24585 L
.25919 .24957 L
.25919 .24957 L
.258 .25289 L
.258 .25289 L
.25796 .25298 L
.25796 .25298 L
.25628 .25689 L
.25628 .25689 L
.25532 .26012 L
.25532 .26012 L
.25529 .26038 L
.25529 .26038 L
.25419 .26356 L
.25419 .26356 L
.25327 .26683 L
.25327 .26683 L
.25307 .26815 L
.25307 .26815 L
.25255 .26991 L
.25255 .26991 L
.25166 .27322 L
.25166 .27322 L
.25119 .27601 L
.25119 .27601 L
.25115 .27615 L
.25115 .27615 L
.2503 .27949 L
.2503 .27949 L
.24964 .28266 L
.24964 .28266 L
.24952 .28384 L
.24952 .28384 L
.24904 .28579 L
.24904 .28579 L
.24827 .28916 L
.24827 .28916 L
.24794 .29154 L
.24794 .29154 L
.24776 .29225 L
.24776 .29225 L
.24691 .29582 L
.24691 .29582 L
.24637 .29903 L
.24637 .29903 L
.24637 .29905 L
.24637 .29905 L
.24542 .30281 L
.24542 .30281 L
.24477 .30627 L
.24477 .30627 L
.24477 .30635 L
.24477 .30635 L
.2437 .31035 L
.2437 .31035 L
.24309 .31344 L
.24309 .31344 L
.24289 .31415 L
.24289 .31415 L
.24162 .31867 L
.24162 .31867 L
.24132 .32031 L
.24132 .32031 L
.24043 .32318 L
.24043 .32318 L
.23944 .32699 L
.23944 .32699 L
.23911 .328 L
.23911 .328 L
.23745 .33349 L
.23745 .33349 L
.23745 .33349 L
.23745 .33349 L
.23533 .33983 L
.23533 .33983 L
.23525 .34004 L
.23525 .34004 L
.23309 .34603 L
.23309 .34603 L
.23202 .34873 L
.23202 .34873 L
.23073 .3521 L
.23073 .3521 L
.22823 .35807 L
.22823 .35807 L
.22559 .36394 L
.22559 .36394 L
.22281 .36973 L
.22281 .36973 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38533 L
.21441 .38533 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24928 .40081 L
.24928 .40081 L
.25215 .39794 L
.25215 .39794 L
.25349 .39655 L
.25349 .39655 L
.25518 .39482 L
.25518 .39482 L
.25762 .39225 L
.25762 .39225 L
.25842 .39142 L
.25842 .39142 L
.26161 .38798 L
.26161 .38798 L
.2619 .38767 L
.2619 .38767 L
.26546 .38373 L
.26546 .38373 L
.2657 .38347 L
.2657 .38347 L
.2692 .37949 L
.2692 .37949 L
.26999 .37859 L
.26999 .37859 L
.27283 .37525 L
.27283 .37525 L
.2751 .37256 L
.2751 .37256 L
.27637 .37102 L
.27637 .37102 L
.27981 .36677 L
.27981 .36677 L
.28221 .36374 L
.28221 .36374 L
.28317 .36251 L
F
.28317 .63807 m
.28644 .64236 L
.28644 .64236 L
.28965 .64668 L
.28965 .64668 L
.29278 .65104 L
.29278 .65104 L
.29585 .65546 L
.29585 .65546 L
.29885 .65994 L
.29885 .65994 L
.30036 .66226 L
.30036 .66226 L
.30179 .66449 L
.30179 .66449 L
.30466 .66914 L
.30466 .66914 L
.30598 .67137 L
.30598 .67137 L
.30746 .6739 L
.30746 .6739 L
.30961 .67774 L
.30961 .67774 L
.31019 .6788 L
.31019 .6788 L
.31237 .68295 L
.31237 .68295 L
.31283 .68385 L
.31283 .68385 L
.3146 .68746 L
.3146 .68746 L
.31538 .6891 L
.31538 .6891 L
.31646 .6915 L
.31646 .6915 L
.31782 .69459 L
.31782 .69459 L
.31807 .69522 L
.31807 .69522 L
.31945 .69865 L
.31945 .69865 L
.32011 .70038 L
.32011 .70038 L
.32064 .70186 L
.32064 .70186 L
.32169 .7049 L
.32169 .7049 L
.32223 .70656 L
.32223 .70656 L
.3226 .70779 L
.3226 .70779 L
.32339 .71054 L
.32339 .71054 L
.32409 .7132 L
.32409 .7132 L
.3241 .71325 L
.3241 .71325 L
.32467 .71572 L
.32467 .71572 L
.32517 .71817 L
.32517 .71817 L
.3256 .72055 L
.3256 .72055 L
.32562 .72066 L
.32562 .72066 L
.32593 .72283 L
.32593 .72283 L
.32619 .72505 L
.32619 .72505 L
.3264 .72721 L
.3264 .72721 L
.32654 .72919 L
.32654 .72919 L
.32654 .72932 L
.32654 .72932 L
.32661 .73136 L
.32661 .73136 L
.32662 .73335 L
.32662 .73335 L
.32658 .7353 L
.32658 .7353 L
.32648 .7372 L
.32648 .7372 L
.32633 .73906 L
.32633 .73906 L
.32626 .73981 L
.32626 .73981 L
.32612 .74087 L
.32612 .74087 L
.32586 .74264 L
.32586 .74264 L
.32555 .74438 L
.32555 .74438 L
.3252 .74607 L
.3252 .74607 L
.32479 .74773 L
.32479 .74773 L
.32434 .74935 L
.32434 .74935 L
.32383 .75094 L
.32383 .75094 L
.32328 .7525 L
.32328 .7525 L
.32268 .75402 L
.32268 .75402 L
.32203 .7555 L
.32203 .7555 L
.32134 .75695 L
.32134 .75695 L
.32059 .75837 L
.32059 .75837 L
.31979 .75975 L
.31979 .75975 L
.31894 .76109 L
.31894 .76109 L
.31804 .7624 L
.31804 .7624 L
.31709 .76367 L
.31709 .76367 L
.31608 .7649 L
.31608 .7649 L
.31502 .7661 L
.31502 .7661 L
.31389 .76725 L
.31389 .76725 L
.31271 .76836 L
.31271 .76836 L
.31145 .76942 L
.31145 .76942 L
.31014 .77044 L
.31014 .77044 L
.30874 .7714 L
.30874 .7714 L
.30727 .7723 L
.30727 .7723 L
.30572 .77314 L
.30572 .77314 L
.30407 .77392 L
.30407 .77392 L
.30231 .77461 L
.30231 .77461 L
.30056 .77518 L
.30056 .77518 L
.30043 .77521 L
.30043 .77521 L
.29842 .77571 L
.29842 .77571 L
.29624 .77608 L
.29624 .77608 L
.29386 .77629 L
.29386 .77629 L
.29122 .77628 L
.29122 .77628 L
.29081 .77626 L
.29081 .77626 L
.28823 .776 L
.28823 .776 L
.28463 .77522 L
.28463 .77522 L
.28284 .77463 L
.28284 .77463 L
.27974 .77335 L
.27974 .77335 L
.27607 .77131 L
.27607 .77131 L
.2703 .76672 L
.2703 .76672 L
.26541 .76113 L
.26541 .76113 L
.26541 .76113 L
.26541 .76113 L
.26193 .75579 L
.26193 .75579 L
.26134 .75473 L
.26134 .75473 L
.25919 .75101 L
.25919 .75101 L
.258 .74769 L
.258 .74769 L
.25796 .7476 L
.25796 .7476 L
.25628 .74369 L
.25628 .74369 L
.25532 .74046 L
.25532 .74046 L
.25529 .7402 L
.25529 .7402 L
.25419 .73703 L
.25419 .73703 L
.25327 .73376 L
.25327 .73376 L
.25307 .73244 L
.25307 .73244 L
.25255 .73067 L
.25255 .73067 L
.25166 .72736 L
.25166 .72736 L
.25119 .72457 L
.25119 .72457 L
.25115 .72443 L
.25115 .72443 L
.2503 .72109 L
.2503 .72109 L
.24964 .71793 L
.24964 .71793 L
.24952 .71674 L
.24952 .71674 L
.24904 .71479 L
.24904 .71479 L
.24827 .71143 L
.24827 .71143 L
.24794 .70905 L
.24794 .70905 L
.24776 .70833 L
.24776 .70833 L
.24691 .70477 L
.24691 .70477 L
.24637 .70156 L
.24637 .70156 L
.24637 .70153 L
.24637 .70153 L
.24542 .69777 L
.24542 .69777 L
.24477 .69431 L
.24477 .69431 L
.24477 .69423 L
.24477 .69423 L
.2437 .69023 L
.2437 .69023 L
.24309 .68715 L
.24309 .68715 L
.24289 .68644 L
.24289 .68644 L
.24162 .68191 L
.24162 .68191 L
.24132 .68027 L
.24132 .68027 L
.24043 .67741 L
.24043 .67741 L
.23944 .67359 L
.23944 .67359 L
.23911 .67259 L
.23911 .67259 L
.23745 .6671 L
.23745 .6671 L
.23745 .66709 L
.23745 .66709 L
.23533 .66075 L
.23533 .66075 L
.23525 .66054 L
.23525 .66054 L
.23309 .65455 L
.23309 .65455 L
.23202 .65185 L
.23202 .65185 L
.23073 .64848 L
.23073 .64848 L
.22823 .64252 L
.22823 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59702 L
.2465 .59702 L
.2492 .5997 L
.2492 .5997 L
.24928 .59978 L
.24928 .59978 L
.25215 .60264 L
.25215 .60264 L
.25349 .60403 L
.25349 .60403 L
.25518 .60576 L
.25518 .60576 L
.25762 .60833 L
.25762 .60833 L
.25842 .60916 L
.25842 .60916 L
.26161 .6126 L
.26161 .6126 L
.2619 .61291 L
.2619 .61291 L
.26546 .61685 L
.26546 .61685 L
.2657 .61711 L
.2657 .61711 L
.2692 .62109 L
.2692 .62109 L
.26999 .62199 L
.26999 .62199 L
.27283 .62533 L
.27283 .62533 L
.2751 .62802 L
.2751 .62802 L
.27637 .62957 L
.27637 .62957 L
.27981 .63381 L
.27981 .63381 L
.28221 .63684 L
.28221 .63684 L
.28317 .63807 L
F
.702 0 .996 0 k
.28314 .36249 m
.28641 .3582 L
.28641 .3582 L
.2896 .35387 L
.2896 .35387 L
.29272 .34949 L
.29272 .34949 L
.29577 .34506 L
.29577 .34506 L
.29875 .34056 L
.29875 .34056 L
.29948 .33942 L
.29948 .33942 L
.30165 .33597 L
.30165 .33597 L
.30448 .33128 L
.30448 .33128 L
.30509 .33022 L
.30509 .33022 L
.30723 .32647 L
.30723 .32647 L
.30861 .32392 L
.30861 .32392 L
.30989 .3215 L
.30989 .3215 L
.31125 .31879 L
.31125 .31879 L
.31245 .31635 L
.31245 .31635 L
.31337 .31435 L
.31337 .31435 L
.31488 .31097 L
.31488 .31097 L
.31514 .31037 L
.31514 .31037 L
.31661 .30675 L
.31661 .30675 L
.31717 .3053 L
.31717 .3053 L
.31786 .30339 L
.31786 .30339 L
.31895 .30025 L
.31895 .30025 L
.31927 .29926 L
.31927 .29926 L
.31986 .29729 L
.31986 .29729 L
.32065 .29448 L
.32065 .29448 L
.32111 .29272 L
.32111 .29272 L
.32132 .2918 L
.32132 .2918 L
.32187 .28924 L
.32187 .28924 L
.32234 .28678 L
.32234 .28678 L
.32256 .28547 L
.32256 .28547 L
.32271 .28441 L
.32271 .28441 L
.32299 .28212 L
.32299 .28212 L
.32321 .27991 L
.32321 .27991 L
.32335 .27776 L
.32335 .27776 L
.32338 .27711 L
.32338 .27711 L
.32342 .27568 L
.32342 .27568 L
.32342 .27367 L
.32342 .27367 L
.32336 .2717 L
.32336 .2717 L
.32324 .26979 L
.32324 .26979 L
.32306 .26792 L
.32306 .26792 L
.3229 .2666 L
.3229 .2666 L
.32283 .26611 L
.32283 .26611 L
.32253 .26434 L
.32253 .26434 L
.32218 .26262 L
.32218 .26262 L
.32178 .26094 L
.32178 .26094 L
.32132 .25929 L
.32132 .25929 L
.32081 .25769 L
.32081 .25769 L
.32026 .25613 L
.32026 .25613 L
.31965 .25461 L
.31965 .25461 L
.31898 .25312 L
.31898 .25312 L
.31827 .25168 L
.31827 .25168 L
.3175 .25027 L
.3175 .25027 L
.31668 .2489 L
.31668 .2489 L
.31581 .24758 L
.31581 .24758 L
.31487 .24629 L
.31487 .24629 L
.31389 .24505 L
.31389 .24505 L
.31284 .24384 L
.31284 .24384 L
.31173 .24269 L
.31173 .24269 L
.31056 .24157 L
.31056 .24157 L
.30932 .24051 L
.30932 .24051 L
.30802 .2395 L
.30802 .2395 L
.30664 .23855 L
.30664 .23855 L
.30518 .23765 L
.30518 .23765 L
.30363 .23682 L
.30363 .23682 L
.30199 .23607 L
.30199 .23607 L
.30024 .23539 L
.30024 .23539 L
.29888 .23495 L
.29888 .23495 L
.29838 .23481 L
.29838 .23481 L
.29638 .23435 L
.29638 .23435 L
.29421 .23401 L
.29421 .23401 L
.29185 .23384 L
.29185 .23384 L
.28922 .23388 L
.28922 .23388 L
.28913 .23389 L
.28913 .23389 L
.28625 .23422 L
.28625 .23422 L
.28269 .23506 L
.28269 .23506 L
.28126 .23555 L
.28126 .23555 L
.27877 .23625 L
.27877 .23625 L
.27463 .23887 L
.27463 .23887 L
.26899 .24342 L
.26899 .24342 L
.26423 .24892 L
.26423 .24892 L
.26366 .2497 L
.26366 .2497 L
.26029 .25515 L
.26029 .25515 L
.26026 .2552 L
.26026 .2552 L
.25745 .26021 L
.25745 .26021 L
.257 .26206 L
.257 .26206 L
.25623 .26374 L
.25623 .26374 L
.25464 .26769 L
.25464 .26769 L
.25431 .26931 L
.25431 .26931 L
.25368 .27103 L
.25368 .27103 L
.25247 .2747 L
.25247 .2747 L
.25206 .2768 L
.25206 .2768 L
.25172 .2779 L
.25172 .2779 L
.25066 .28149 L
.25066 .28149 L
.25011 .28436 L
.25011 .28436 L
.25004 .28462 L
.25004 .28462 L
.24903 .28825 L
.24903 .28825 L
.24836 .29153 L
.24836 .29153 L
.24834 .29187 L
.24834 .29187 L
.24746 .29513 L
.24746 .29513 L
.2467 .29862 L
.2467 .29862 L
.24664 .29926 L
.24664 .29926 L
.24581 .30232 L
.24581 .30232 L
.24499 .30599 L
.24499 .30599 L
.24494 .30648 L
.24494 .30648 L
.24395 .31001 L
.24395 .31001 L
.24321 .31352 L
.24321 .31352 L
.24311 .31384 L
.24311 .31384 L
.24176 .31846 L
.24176 .31846 L
.24139 .32036 L
.24139 .32036 L
.24056 .32298 L
.24056 .32298 L
.23949 .32702 L
.23949 .32702 L
.23922 .32783 L
.23922 .32783 L
.23749 .33343 L
.23749 .33343 L
.23748 .33351 L
.23748 .33351 L
.23535 .33985 L
.23535 .33985 L
.23531 .33995 L
.23531 .33995 L
.2331 .34604 L
.2331 .34604 L
.23205 .34866 L
.23205 .34866 L
.23073 .35211 L
.23073 .35211 L
.22823 .35807 L
.22823 .35807 L
.22559 .36394 L
.22559 .36394 L
.22281 .36973 L
.22281 .36973 L
.21988 .37545 L
.21988 .37545 L
.21679 .38113 L
.21679 .38113 L
.21441 .38533 L
.21441 .38533 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40356 L
.2465 .40356 L
.2492 .40088 L
.2492 .40088 L
.24928 .40081 L
.24928 .40081 L
.25215 .39794 L
.25215 .39794 L
.25349 .39655 L
.25349 .39655 L
.25519 .39482 L
.25519 .39482 L
.25762 .39225 L
.25762 .39225 L
.25842 .39141 L
.25842 .39141 L
.2616 .38798 L
.2616 .38798 L
.2619 .38766 L
.2619 .38766 L
.26546 .38373 L
.26546 .38373 L
.26571 .38345 L
.26571 .38345 L
.2692 .37949 L
.2692 .37949 L
.27 .37856 L
.27 .37856 L
.27283 .37525 L
.27283 .37525 L
.27514 .37249 L
.27514 .37249 L
.27635 .37101 L
.27635 .37101 L
.27979 .36676 L
.27979 .36676 L
.28235 .36351 L
.28235 .36351 L
.28314 .36249 L
F
.28314 .63809 m
.28641 .64238 L
.28641 .64238 L
.2896 .64671 L
.2896 .64671 L
.29272 .65109 L
.29272 .65109 L
.29577 .65552 L
.29577 .65552 L
.29875 .66002 L
.29875 .66002 L
.29948 .66117 L
.29948 .66117 L
.30165 .66461 L
.30165 .66461 L
.30448 .6693 L
.30448 .6693 L
.30509 .67036 L
.30509 .67036 L
.30723 .67411 L
.30723 .67411 L
.30861 .67667 L
.30861 .67667 L
.30989 .67908 L
.30989 .67908 L
.31125 .6818 L
.31125 .6818 L
.31245 .68423 L
.31245 .68423 L
.31337 .68624 L
.31337 .68624 L
.31488 .68961 L
.31488 .68961 L
.31514 .69022 L
.31514 .69022 L
.31661 .69384 L
.31661 .69384 L
.31717 .69528 L
.31717 .69528 L
.31786 .69719 L
.31786 .69719 L
.31895 .70034 L
.31895 .70034 L
.31927 .70132 L
.31927 .70132 L
.31986 .70329 L
.31986 .70329 L
.32065 .7061 L
.32065 .7061 L
.32111 .70786 L
.32111 .70786 L
.32132 .70878 L
.32132 .70878 L
.32187 .71134 L
.32187 .71134 L
.32234 .71381 L
.32234 .71381 L
.32256 .71511 L
.32256 .71511 L
.32271 .71618 L
.32271 .71618 L
.32299 .71846 L
.32299 .71846 L
.32321 .72067 L
.32321 .72067 L
.32335 .72282 L
.32335 .72282 L
.32338 .72347 L
.32338 .72347 L
.32342 .7249 L
.32342 .7249 L
.32342 .72692 L
.32342 .72692 L
.32336 .72888 L
.32336 .72888 L
.32324 .73079 L
.32324 .73079 L
.32306 .73266 L
.32306 .73266 L
.3229 .73398 L
.3229 .73398 L
.32283 .73448 L
.32283 .73448 L
.32253 .73624 L
.32253 .73624 L
.32218 .73796 L
.32218 .73796 L
.32178 .73965 L
.32178 .73965 L
.32132 .74129 L
.32132 .74129 L
.32081 .74289 L
.32081 .74289 L
.32026 .74445 L
.32026 .74445 L
.31965 .74598 L
.31965 .74598 L
.31898 .74746 L
.31898 .74746 L
.31827 .7489 L
.31827 .7489 L
.3175 .75031 L
.3175 .75031 L
.31668 .75168 L
.31668 .75168 L
.31581 .75301 L
.31581 .75301 L
.31487 .75429 L
.31487 .75429 L
.31389 .75554 L
.31389 .75554 L
.31284 .75674 L
.31284 .75674 L
.31173 .7579 L
.31173 .7579 L
.31056 .75901 L
.31056 .75901 L
.30932 .76007 L
.30932 .76007 L
.30802 .76108 L
.30802 .76108 L
.30664 .76204 L
.30664 .76204 L
.30518 .76293 L
.30518 .76293 L
.30363 .76376 L
.30363 .76376 L
.30199 .76451 L
.30199 .76451 L
.30024 .76519 L
.30024 .76519 L
.29888 .76563 L
.29888 .76563 L
.29838 .76577 L
.29838 .76577 L
.29638 .76624 L
.29638 .76624 L
.29421 .76657 L
.29421 .76657 L
.29185 .76675 L
.29185 .76675 L
.28922 .7667 L
.28922 .7667 L
.28913 .76669 L
.28913 .76669 L
.28625 .76636 L
.28625 .76636 L
.28269 .76552 L
.28269 .76552 L
.28126 .76503 L
.28126 .76503 L
.27877 .76433 L
.27877 .76433 L
.27463 .76171 L
.27463 .76171 L
.26899 .75717 L
.26899 .75717 L
.26423 .75166 L
.26423 .75166 L
.26366 .75088 L
.26366 .75088 L
.26029 .74543 L
.26029 .74543 L
.26026 .74538 L
.26026 .74538 L
.25745 .74037 L
.25745 .74037 L
.257 .73853 L
.257 .73853 L
.25623 .73685 L
.25623 .73685 L
.25464 .7329 L
.25464 .7329 L
.25431 .73127 L
.25431 .73127 L
.25368 .72955 L
.25368 .72955 L
.25247 .72589 L
.25247 .72589 L
.25206 .72378 L
.25206 .72378 L
.25172 .72269 L
.25172 .72269 L
.25066 .71909 L
.25066 .71909 L
.25011 .71623 L
.25011 .71623 L
.25004 .71596 L
.25004 .71596 L
.24903 .71233 L
.24903 .71233 L
.24836 .70906 L
.24836 .70906 L
.24834 .70871 L
.24834 .70871 L
.24746 .70545 L
.24746 .70545 L
.2467 .70196 L
.2467 .70196 L
.24664 .70132 L
.24664 .70132 L
.24581 .69827 L
.24581 .69827 L
.24499 .69459 L
.24499 .69459 L
.24494 .6941 L
.24494 .6941 L
.24395 .69057 L
.24395 .69057 L
.24321 .68706 L
.24321 .68706 L
.24311 .68674 L
.24311 .68674 L
.24176 .68212 L
.24176 .68212 L
.24139 .68022 L
.24139 .68022 L
.24056 .6776 L
.24056 .6776 L
.23949 .67356 L
.23949 .67356 L
.23922 .67275 L
.23922 .67275 L
.23749 .66716 L
.23749 .66716 L
.23748 .66707 L
.23748 .66707 L
.23535 .66074 L
.23535 .66074 L
.23531 .66064 L
.23531 .66064 L
.2331 .65454 L
.2331 .65454 L
.23205 .65192 L
.23205 .65192 L
.23073 .64847 L
.23073 .64847 L
.22823 .64251 L
.22823 .64251 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61525 L
.21441 .61525 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .602 L
.20607 .602 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .5741 L
.2208 .5741 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59702 L
.2465 .59702 L
.2492 .5997 L
.2492 .5997 L
.24928 .59978 L
.24928 .59978 L
.25215 .60264 L
.25215 .60264 L
.25349 .60403 L
.25349 .60403 L
.25519 .60576 L
.25519 .60576 L
.25762 .60833 L
.25762 .60833 L
.25842 .60917 L
.25842 .60917 L
.2616 .6126 L
.2616 .6126 L
.2619 .61292 L
.2619 .61292 L
.26546 .61686 L
.26546 .61686 L
.26571 .61713 L
.26571 .61713 L
.2692 .6211 L
.2692 .6211 L
.27 .62202 L
.27 .62202 L
.27283 .62533 L
.27283 .62533 L
.27514 .62809 L
.27514 .62809 L
.27635 .62957 L
.27635 .62957 L
.27979 .63382 L
.27979 .63382 L
.28235 .63707 L
.28235 .63707 L
.28314 .63809 L
F
0 .488 .996 0 k
.2831 .36247 m
.28636 .35816 L
.28636 .35816 L
.28953 .35382 L
.28953 .35382 L
.29263 .34942 L
.29263 .34942 L
.29564 .34497 L
.29564 .34497 L
.29819 .34104 L
.29819 .34104 L
.29858 .34043 L
.29858 .34043 L
.30143 .33579 L
.30143 .33579 L
.30383 .33169 L
.30383 .33169 L
.3042 .33104 L
.3042 .33104 L
.30686 .32614 L
.30686 .32614 L
.30723 .32543 L
.30723 .32543 L
.30941 .32106 L
.30941 .32106 L
.30973 .32039 L
.30973 .32039 L
.31171 .31603 L
.31171 .31603 L
.31183 .31575 L
.31183 .31575 L
.3133 .31218 L
.3133 .31218 L
.31408 .31016 L
.31408 .31016 L
.31462 .30865 L
.31462 .30865 L
.31574 .30539 L
.31574 .30539 L
.31612 .30418 L
.31612 .30418 L
.31665 .30235 L
.31665 .30235 L
.31742 .29948 L
.31742 .29948 L
.31786 .2977 L
.31786 .2977 L
.31806 .29677 L
.31806 .29677 L
.31857 .29419 L
.31857 .29419 L
.31898 .29172 L
.31898 .29172 L
.31916 .29047 L
.31916 .29047 L
.31929 .28935 L
.31929 .28935 L
.31951 .28708 L
.31951 .28708 L
.31964 .28489 L
.31964 .28489 L
.31971 .28277 L
.31971 .28277 L
.31971 .28203 L
.31971 .28203 L
.31969 .28072 L
.31969 .28072 L
.3196 .27875 L
.3196 .27875 L
.31944 .27683 L
.31944 .27683 L
.31923 .27496 L
.31923 .27496 L
.31895 .27315 L
.31895 .27315 L
.31861 .27138 L
.31861 .27138 L
.31852 .27098 L
.31852 .27098 L
.31821 .26968 L
.31821 .26968 L
.31775 .26802 L
.31775 .26802 L
.31723 .26641 L
.31723 .26641 L
.31666 .26484 L
.31666 .26484 L
.31603 .26331 L
.31603 .26331 L
.31535 .26183 L
.31535 .26183 L
.31461 .2604 L
.31461 .2604 L
.31381 .25901 L
.31381 .25901 L
.31296 .25766 L
.31296 .25766 L
.31205 .25635 L
.31205 .25635 L
.31108 .2551 L
.31108 .2551 L
.31005 .25389 L
.31005 .25389 L
.30895 .25272 L
.30895 .25272 L
.3078 .25161 L
.3078 .25161 L
.30657 .25055 L
.30657 .25055 L
.30527 .24955 L
.30527 .24955 L
.3039 .24861 L
.3039 .24861 L
.30245 .24773 L
.30245 .24773 L
.3009 .24692 L
.3009 .24692 L
.29927 .24618 L
.29927 .24618 L
.29869 .24596 L
.29869 .24596 L
.29752 .24554 L
.29752 .24554 L
.29566 .245 L
.29566 .245 L
.29366 .24457 L
.29366 .24457 L
.29149 .24428 L
.29149 .24428 L
.28913 .24417 L
.28913 .24417 L
.2884 .24418 L
.2884 .24418 L
.2865 .24428 L
.2865 .24428 L
.28351 .24472 L
.28351 .24472 L
.2804 .24556 L
.2804 .24556 L
.27994 .24569 L
.27994 .24569 L
.2752 .24774 L
.2752 .24774 L
.27372 .24868 L
.27372 .24868 L
.26809 .25303 L
.26809 .25303 L
.26334 .25834 L
.26334 .25834 L
.26205 .2601 L
.26205 .2601 L
.25938 .26438 L
.25938 .26438 L
.25817 .26629 L
.25817 .26629 L
.25625 .27061 L
.25625 .27061 L
.25609 .27098 L
.25609 .27098 L
.25408 .27529 L
.25408 .27529 L
.25334 .27795 L
.25334 .27795 L
.25298 .27887 L
.25298 .27887 L
.25146 .28298 L
.25146 .28298 L
.25101 .28513 L
.25101 .28513 L
.25055 .28647 L
.25055 .28647 L
.24931 .29039 L
.24931 .29039 L
.24895 .29237 L
.24895 .29237 L
.24847 .29389 L
.24847 .29389 L
.24734 .29782 L
.24734 .29782 L
.24705 .29958 L
.24705 .29958 L
.24648 .30145 L
.24648 .30145 L
.24538 .30547 L
.24538 .30547 L
.24521 .30669 L
.24521 .30669 L
.24439 .30942 L
.24439 .30942 L
.24339 .31345 L
.24339 .31345 L
.24338 .31364 L
.24338 .31364 L
.24201 .31811 L
.24201 .31811 L
.24151 .32044 L
.24151 .32044 L
.24079 .32265 L
.24079 .32265 L
.23956 .32707 L
.23956 .32707 L
.23939 .32757 L
.23939 .32757 L
.23755 .33332 L
.23755 .33332 L
.23752 .33354 L
.23752 .33354 L
.23539 .33983 L
.23539 .33983 L
.23538 .33986 L
.23538 .33986 L
.23312 .34605 L
.23312 .34605 L
.23212 .34855 L
.23212 .34855 L
.23074 .35211 L
.23074 .35211 L
.22824 .35807 L
.22824 .35807 L
.2256 .36394 L
.2256 .36394 L
.22282 .36973 L
.22282 .36973 L
.21988 .37545 L
.21988 .37545 L
.21679 .38113 L
.21679 .38113 L
.21441 .38533 L
.21441 .38533 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20644 .39796 L
.20644 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40356 L
.2465 .40356 L
.2492 .40088 L
.2492 .40088 L
.24928 .4008 L
.24928 .4008 L
.25215 .39794 L
.25215 .39794 L
.25349 .39655 L
.25349 .39655 L
.25519 .39481 L
.25519 .39481 L
.25761 .39225 L
.25761 .39225 L
.25843 .3914 L
.25843 .3914 L
.2616 .38798 L
.2616 .38798 L
.26191 .38765 L
.26191 .38765 L
.26545 .38372 L
.26545 .38372 L
.26572 .38343 L
.26572 .38343 L
.26919 .37948 L
.26919 .37948 L
.27003 .37852 L
.27003 .37852 L
.27281 .37524 L
.27281 .37524 L
.2752 .37239 L
.2752 .37239 L
.27633 .371 L
.27633 .371 L
.27976 .36674 L
.27976 .36674 L
.2826 .36312 L
.2826 .36312 L
.2831 .36247 L
F
.2831 .63812 m
.28636 .64242 L
.28636 .64242 L
.28953 .64676 L
.28953 .64676 L
.29263 .65116 L
.29263 .65116 L
.29564 .65562 L
.29564 .65562 L
.29819 .65954 L
.29819 .65954 L
.29858 .66016 L
.29858 .66016 L
.30143 .66479 L
.30143 .66479 L
.30383 .6689 L
.30383 .6689 L
.3042 .66954 L
.3042 .66954 L
.30686 .67444 L
.30686 .67444 L
.30723 .67515 L
.30723 .67515 L
.30941 .67952 L
.30941 .67952 L
.30973 .6802 L
.30973 .6802 L
.31171 .68455 L
.31171 .68455 L
.31183 .68483 L
.31183 .68483 L
.3133 .68841 L
.3133 .68841 L
.31408 .69043 L
.31408 .69043 L
.31462 .69193 L
.31462 .69193 L
.31574 .6952 L
.31574 .6952 L
.31612 .6964 L
.31612 .6964 L
.31665 .69823 L
.31665 .69823 L
.31742 .7011 L
.31742 .7011 L
.31786 .70288 L
.31786 .70288 L
.31806 .70382 L
.31806 .70382 L
.31857 .70639 L
.31857 .70639 L
.31898 .70886 L
.31898 .70886 L
.31916 .71011 L
.31916 .71011 L
.31929 .71123 L
.31929 .71123 L
.31951 .7135 L
.31951 .7135 L
.31964 .71569 L
.31964 .71569 L
.31971 .71782 L
.31971 .71782 L
.31971 .71856 L
.31971 .71856 L
.31969 .71986 L
.31969 .71986 L
.3196 .72184 L
.3196 .72184 L
.31944 .72376 L
.31944 .72376 L
.31923 .72562 L
.31923 .72562 L
.31895 .72744 L
.31895 .72744 L
.31861 .7292 L
.31861 .7292 L
.31852 .72961 L
.31852 .72961 L
.31821 .7309 L
.31821 .7309 L
.31775 .73256 L
.31775 .73256 L
.31723 .73418 L
.31723 .73418 L
.31666 .73574 L
.31666 .73574 L
.31603 .73727 L
.31603 .73727 L
.31535 .73875 L
.31535 .73875 L
.31461 .74018 L
.31461 .74018 L
.31381 .74158 L
.31381 .74158 L
.31296 .74292 L
.31296 .74292 L
.31205 .74423 L
.31205 .74423 L
.31108 .74549 L
.31108 .74549 L
.31005 .7467 L
.31005 .7467 L
.30895 .74786 L
.30895 .74786 L
.3078 .74897 L
.3078 .74897 L
.30657 .75003 L
.30657 .75003 L
.30527 .75103 L
.30527 .75103 L
.3039 .75198 L
.3039 .75198 L
.30245 .75286 L
.30245 .75286 L
.3009 .75367 L
.3009 .75367 L
.29927 .7544 L
.29927 .7544 L
.29869 .75463 L
.29869 .75463 L
.29752 .75504 L
.29752 .75504 L
.29566 .75559 L
.29566 .75559 L
.29366 .75601 L
.29366 .75601 L
.29149 .7563 L
.29149 .7563 L
.28913 .75642 L
.28913 .75642 L
.2884 .75641 L
.2884 .75641 L
.2865 .7563 L
.2865 .7563 L
.28351 .75586 L
.28351 .75586 L
.2804 .75503 L
.2804 .75503 L
.27994 .75489 L
.27994 .75489 L
.2752 .75284 L
.2752 .75284 L
.27372 .7519 L
.27372 .7519 L
.26809 .74755 L
.26809 .74755 L
.26334 .74224 L
.26334 .74224 L
.26205 .74048 L
.26205 .74048 L
.25938 .7362 L
.25938 .7362 L
.25817 .73429 L
.25817 .73429 L
.25625 .72997 L
.25625 .72997 L
.25609 .7296 L
.25609 .7296 L
.25408 .7253 L
.25408 .7253 L
.25334 .72263 L
.25334 .72263 L
.25298 .72171 L
.25298 .72171 L
.25146 .7176 L
.25146 .7176 L
.25101 .71545 L
.25101 .71545 L
.25055 .71412 L
.25055 .71412 L
.24931 .71019 L
.24931 .71019 L
.24895 .70821 L
.24895 .70821 L
.24847 .70669 L
.24847 .70669 L
.24734 .70277 L
.24734 .70277 L
.24705 .701 L
.24705 .701 L
.24648 .69913 L
.24648 .69913 L
.24538 .69511 L
.24538 .69511 L
.24521 .6939 L
.24521 .6939 L
.24439 .69116 L
.24439 .69116 L
.24339 .68713 L
.24339 .68713 L
.24338 .68694 L
.24338 .68694 L
.24201 .68247 L
.24201 .68247 L
.24151 .68014 L
.24151 .68014 L
.24079 .67793 L
.24079 .67793 L
.23956 .67351 L
.23956 .67351 L
.23939 .67301 L
.23939 .67301 L
.23755 .66726 L
.23755 .66726 L
.23752 .66704 L
.23752 .66704 L
.23539 .66076 L
.23539 .66076 L
.23538 .66072 L
.23538 .66072 L
.23312 .65453 L
.23312 .65453 L
.23212 .65203 L
.23212 .65203 L
.23074 .64847 L
.23074 .64847 L
.22824 .64251 L
.22824 .64251 L
.2256 .63664 L
.2256 .63664 L
.22282 .63085 L
.22282 .63085 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61525 L
.21441 .61525 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20644 .60262 L
.20644 .60262 L
.20607 .602 L
.20607 .602 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .5741 L
.2208 .5741 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59702 L
.2465 .59702 L
.2492 .5997 L
.2492 .5997 L
.24928 .59978 L
.24928 .59978 L
.25215 .60265 L
.25215 .60265 L
.25349 .60403 L
.25349 .60403 L
.25519 .60577 L
.25519 .60577 L
.25761 .60833 L
.25761 .60833 L
.25843 .60918 L
.25843 .60918 L
.2616 .6126 L
.2616 .6126 L
.26191 .61294 L
.26191 .61294 L
.26545 .61686 L
.26545 .61686 L
.26572 .61716 L
.26572 .61716 L
.26919 .6211 L
.26919 .6211 L
.27003 .62207 L
.27003 .62207 L
.27281 .62534 L
.27281 .62534 L
.2752 .6282 L
.2752 .6282 L
.27633 .62959 L
.27633 .62959 L
.27976 .63384 L
.27976 .63384 L
.2826 .63746 L
.2826 .63746 L
.2831 .63812 L
F
.996 .271 0 0 k
.02756 .44065 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02756 .44065 L
F
.02756 .55994 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02756 .55994 L
F
0 .339 .996 0 k
.02756 .44066 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02756 .44066 L
F
.02756 .55992 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02756 .55992 L
F
.996 0 .186 0 k
.02755 .44067 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44067 L
F
.02755 .55992 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55992 L
F
0 .996 .996 0 k
.02755 .44067 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44067 L
F
.02755 .55991 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55991 L
F
0 .332 .996 0 k
.02755 .44068 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44068 L
F
.02755 .55991 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55991 L
F
.833 0 .996 0 k
.02755 .44068 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44068 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.228 .996 0 0 k
.02755 .44068 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44068 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 .009 0 0 k
.02755 .44068 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44068 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 0 .996 0 k
.02755 .44068 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44068 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 0 .097 0 k
.02755 .44068 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44068 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 .321 0 0 k
.02755 .44068 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44068 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
0 0 .996 0 k
.02755 .44068 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44068 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 .869 0 0 k
.02755 .44068 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44068 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.753 0 .996 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
0 .996 0 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
0 .457 .996 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 0 .996 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
0 .996 .996 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.408 0 .996 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 .115 0 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.738 0 .996 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
0 .996 .996 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
0 .996 .345 .001 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 0 .173 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.909 .982 0 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
0 .996 .126 .002 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 0 .996 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 0 .2 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 .483 0 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 0 0 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.996 .286 0 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
0 .996 .186 .002 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.207 0 .996 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
0 .996 .996 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .5599 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .5599 L
F
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .55989 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55989 L
F
.47 .996 0 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .55989 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55989 L
F
.988 0 .043 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .55989 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55989 L
F
.996 .873 0 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .55989 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55989 L
F
0 .21 .996 .002 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .55989 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55989 L
F
.996 .882 0 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .55989 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55989 L
F
0 .044 .996 .004 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .55989 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55989 L
F
.996 .822 0 0 k
.02755 .44069 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44069 L
F
.02755 .55989 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55989 L
F
.16 .996 0 0 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55989 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55989 L
F
0 .257 .996 .001 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55989 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55989 L
F
.291 .996 0 0 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55989 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55989 L
F
.996 .672 0 0 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55989 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55989 L
F
.01 .996 0 0 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55988 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55988 L
F
.996 0 0 0 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55988 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55988 L
F
0 .437 .996 0 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55988 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55988 L
F
.904 .985 0 0 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55988 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55988 L
F
.996 0 .814 0 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55988 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55988 L
F
0 .612 .996 0 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55988 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55988 L
F
.996 0 .949 0 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55988 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55988 L
F
0 0 .996 .004 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55988 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55988 L
F
.161 .996 0 0 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55988 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55988 L
F
0 .12 .996 .003 k
.02755 .4407 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .4407 L
F
.02755 .55988 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55988 L
F
.111 0 .996 0 k
.02755 .44071 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44071 L
F
.02755 .55988 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55988 L
F
0 .15 .996 .003 k
.02755 .44071 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44071 L
F
.02755 .55987 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55987 L
F
.153 .996 0 0 k
.02755 .44071 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44071 L
F
.02755 .55987 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55987 L
F
.852 0 .996 0 k
.02755 .44072 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44072 L
F
.02755 .55986 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55986 L
F
.996 .819 0 0 k
.02755 .44073 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02755 .44073 L
F
.02755 .55985 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02755 .55985 L
F
.996 0 .996 0 k
.02754 .44075 m
.02914 .44078 L
.02914 .44078 L
.0295 .45081 L
.0295 .45081 L
.02958 .45082 L
.02958 .45082 L
.03023 .46082 L
.03023 .46082 L
.03024 .46082 L
.03024 .46082 L
.03107 .47077 L
.03107 .47077 L
.02951 .47067 L
.02951 .47067 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02861 .46068 L
.02861 .46068 L
.028 .45065 L
.028 .45065 L
.02548 .46042 L
.02548 .46042 L
.02754 .44075 L
F
.02754 .55983 m
.02914 .5598 L
.02914 .5598 L
.0295 .54977 L
.0295 .54977 L
.02958 .54976 L
.02958 .54976 L
.03023 .53976 L
.03023 .53976 L
.03024 .53976 L
.03024 .53976 L
.03107 .52981 L
.03107 .52981 L
.02951 .52991 L
.02951 .52991 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02861 .5399 L
.02861 .5399 L
.028 .54993 L
.028 .54993 L
.02548 .54017 L
.02548 .54017 L
.02754 .55983 L
F
.817 .996 0 0 k
.04594 .35676 m
.04733 .35764 L
.04733 .35764 L
.04875 .35842 L
.04875 .35842 L
.05019 .35912 L
.05019 .35912 L
.05162 .35987 L
.05162 .35987 L
.05303 .3607 L
.05303 .3607 L
.0544 .36164 L
.0544 .36164 L
.05573 .36271 L
.05573 .36271 L
.05701 .36395 L
.05701 .36395 L
.05823 .36539 L
.05823 .36539 L
.05941 .36697 L
.05941 .36697 L
.05967 .36726 L
.05967 .36726 L
.06077 .36795 L
.06077 .36795 L
.06221 .36869 L
.06221 .36869 L
.06366 .36937 L
.06366 .36937 L
.06513 .37001 L
.06513 .37001 L
.0666 .37064 L
.0666 .37064 L
.06806 .37129 L
.06806 .37129 L
.06951 .37199 L
.06951 .37199 L
.07093 .3728 L
.07093 .3728 L
.07227 .37384 L
.07227 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .3801 L
.06388 .3801 L
.06237 .3796 L
.06237 .3796 L
.06084 .37916 L
.06084 .37916 L
.05931 .37877 L
.05931 .37877 L
.05776 .37839 L
.05776 .37839 L
.05621 .37805 L
.05621 .37805 L
.05465 .37772 L
.05465 .37772 L
.05309 .37742 L
.05309 .37742 L
.05151 .37717 L
.05151 .37717 L
.04991 .377 L
.04991 .377 L
.04825 .37703 L
.04825 .37703 L
.04645 .37761 L
.04645 .37761 L
.04478 .37772 L
.04478 .37772 L
.04272 .38281 L
.04272 .38281 L
.04158 .38367 L
.04158 .38367 L
.03954 .38527 L
.03954 .38527 L
.03786 .38542 L
.03786 .38542 L
.04594 .35676 L
F
.04594 .64383 m
.04733 .64295 L
.04733 .64295 L
.04875 .64216 L
.04875 .64216 L
.05019 .64146 L
.05019 .64146 L
.05162 .64071 L
.05162 .64071 L
.05303 .63988 L
.05303 .63988 L
.0544 .63894 L
.0544 .63894 L
.05573 .63787 L
.05573 .63787 L
.05701 .63663 L
.05701 .63663 L
.05823 .63519 L
.05823 .63519 L
.05941 .63362 L
.05941 .63362 L
.05967 .63332 L
.05967 .63332 L
.06077 .63263 L
.06077 .63263 L
.06221 .63189 L
.06221 .63189 L
.06366 .63121 L
.06366 .63121 L
.06513 .63057 L
.06513 .63057 L
.0666 .62994 L
.0666 .62994 L
.06806 .62929 L
.06806 .62929 L
.06951 .62859 L
.06951 .62859 L
.07093 .62779 L
.07093 .62779 L
.07227 .62674 L
.07227 .62674 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62098 L
.06237 .62098 L
.06084 .62142 L
.06084 .62142 L
.05931 .62182 L
.05931 .62182 L
.05776 .62219 L
.05776 .62219 L
.05621 .62254 L
.05621 .62254 L
.05465 .62286 L
.05465 .62286 L
.05309 .62316 L
.05309 .62316 L
.05151 .62342 L
.05151 .62342 L
.04991 .62359 L
.04991 .62359 L
.04825 .62355 L
.04825 .62355 L
.04645 .62297 L
.04645 .62297 L
.04478 .62287 L
.04478 .62287 L
.04272 .61777 L
.04272 .61777 L
.04158 .61691 L
.04158 .61691 L
.03954 .61532 L
.03954 .61532 L
.03786 .61516 L
.03786 .61516 L
.04594 .64383 L
F
.996 .806 0 0 k
.04575 .35736 m
.04712 .35832 L
.04712 .35832 L
.04853 .35914 L
.04853 .35914 L
.04998 .3598 L
.04998 .3598 L
.05144 .36044 L
.05144 .36044 L
.05288 .36117 L
.05288 .36117 L
.05429 .36201 L
.05429 .36201 L
.05564 .36299 L
.05564 .36299 L
.05694 .36416 L
.05694 .36416 L
.05818 .36554 L
.05818 .36554 L
.05938 .36707 L
.05938 .36707 L
.05951 .36722 L
.05951 .36722 L
.06077 .36797 L
.06077 .36797 L
.0622 .36871 L
.0622 .36871 L
.06366 .36938 L
.06366 .36938 L
.06513 .37001 L
.06513 .37001 L
.0666 .37064 L
.0666 .37064 L
.06806 .37129 L
.06806 .37129 L
.06951 .37199 L
.06951 .37199 L
.07093 .3728 L
.07093 .3728 L
.07227 .37384 L
.07227 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .3801 L
.06388 .3801 L
.06237 .3796 L
.06237 .3796 L
.06085 .37916 L
.06085 .37916 L
.05931 .37876 L
.05931 .37876 L
.05776 .37839 L
.05776 .37839 L
.05621 .37804 L
.05621 .37804 L
.05466 .3777 L
.05466 .3777 L
.0531 .37738 L
.0531 .37738 L
.05154 .37708 L
.05154 .37708 L
.04996 .3768 L
.04996 .3768 L
.04837 .37661 L
.04837 .37661 L
.04672 .37661 L
.04672 .37661 L
.0456 .3747 L
.0456 .3747 L
.0426 .37973 L
.0426 .37973 L
.04143 .38248 L
.04143 .38248 L
.0401 .38306 L
.0401 .38306 L
.03844 .38312 L
.03844 .38312 L
.04575 .35736 L
F
.04575 .64322 m
.04712 .64226 L
.04712 .64226 L
.04853 .64145 L
.04853 .64145 L
.04998 .64079 L
.04998 .64079 L
.05144 .64014 L
.05144 .64014 L
.05288 .63942 L
.05288 .63942 L
.05429 .63858 L
.05429 .63858 L
.05564 .63759 L
.05564 .63759 L
.05694 .63642 L
.05694 .63642 L
.05818 .63504 L
.05818 .63504 L
.05938 .63351 L
.05938 .63351 L
.05951 .63337 L
.05951 .63337 L
.06077 .63261 L
.06077 .63261 L
.0622 .63188 L
.0622 .63188 L
.06366 .63121 L
.06366 .63121 L
.06513 .63057 L
.06513 .63057 L
.0666 .62994 L
.0666 .62994 L
.06806 .62929 L
.06806 .62929 L
.06951 .62859 L
.06951 .62859 L
.07093 .62779 L
.07093 .62779 L
.07227 .62674 L
.07227 .62674 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62098 L
.06237 .62098 L
.06085 .62142 L
.06085 .62142 L
.05931 .62182 L
.05931 .62182 L
.05776 .62219 L
.05776 .62219 L
.05621 .62255 L
.05621 .62255 L
.05466 .62288 L
.05466 .62288 L
.0531 .6232 L
.0531 .6232 L
.05154 .62351 L
.05154 .62351 L
.04996 .62378 L
.04996 .62378 L
.04837 .62398 L
.04837 .62398 L
.04672 .62398 L
.04672 .62398 L
.0456 .62588 L
.0456 .62588 L
.0426 .62086 L
.0426 .62086 L
.04143 .6181 L
.04143 .6181 L
.0401 .61752 L
.0401 .61752 L
.03844 .61746 L
.03844 .61746 L
.04575 .64322 L
F
.996 0 .183 0 k
.04558 .35792 m
.04691 .35897 L
.04691 .35897 L
.04831 .35982 L
.04831 .35982 L
.04978 .36044 L
.04978 .36044 L
.05127 .361 L
.05127 .361 L
.05274 .36161 L
.05274 .36161 L
.05418 .36236 L
.05418 .36236 L
.05556 .36326 L
.05556 .36326 L
.05688 .36437 L
.05688 .36437 L
.05814 .36569 L
.05814 .36569 L
.05935 .36717 L
.05935 .36717 L
.05935 .36717 L
.05935 .36717 L
.06076 .368 L
.06076 .368 L
.0622 .36872 L
.0622 .36872 L
.06366 .36938 L
.06366 .36938 L
.06513 .37002 L
.06513 .37002 L
.0666 .37065 L
.0666 .37065 L
.06806 .37129 L
.06806 .37129 L
.06951 .37199 L
.06951 .37199 L
.07093 .3728 L
.07093 .3728 L
.07227 .37384 L
.07227 .37384 L
.07346 .37546 L
.07346 .37546 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .38881 L
.06814 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .3801 L
.06388 .3801 L
.06237 .3796 L
.06237 .3796 L
.06085 .37916 L
.06085 .37916 L
.05931 .37876 L
.05931 .37876 L
.05777 .37838 L
.05777 .37838 L
.05622 .37802 L
.05622 .37802 L
.05466 .37768 L
.05466 .37768 L
.05311 .37734 L
.05311 .37734 L
.05156 .37699 L
.05156 .37699 L
.05002 .37662 L
.05002 .37662 L
.04848 .37619 L
.04848 .37619 L
.04699 .37564 L
.04699 .37564 L
.0459 .37361 L
.0459 .37361 L
.04442 .37303 L
.04442 .37303 L
.0444 .37301 L
.0444 .37301 L
.04305 .37202 L
.04305 .37202 L
.04183 .37049 L
.04183 .37049 L
.04558 .35792 L
F
.04558 .64266 m
.04691 .64161 L
.04691 .64161 L
.04831 .64076 L
.04831 .64076 L
.04978 .64014 L
.04978 .64014 L
.05127 .63959 L
.05127 .63959 L
.05274 .63897 L
.05274 .63897 L
.05418 .63823 L
.05418 .63823 L
.05556 .63732 L
.05556 .63732 L
.05688 .63621 L
.05688 .63621 L
.05814 .63489 L
.05814 .63489 L
.05935 .63342 L
.05935 .63342 L
.05935 .63342 L
.05935 .63342 L
.06076 .63259 L
.06076 .63259 L
.0622 .63186 L
.0622 .63186 L
.06366 .6312 L
.06366 .6312 L
.06513 .63056 L
.06513 .63056 L
.0666 .62994 L
.0666 .62994 L
.06806 .62929 L
.06806 .62929 L
.06951 .62859 L
.06951 .62859 L
.07093 .62778 L
.07093 .62778 L
.07227 .62674 L
.07227 .62674 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62048 L
.06388 .62048 L
.06237 .62098 L
.06237 .62098 L
.06085 .62142 L
.06085 .62142 L
.05931 .62182 L
.05931 .62182 L
.05777 .6222 L
.05777 .6222 L
.05622 .62256 L
.05622 .62256 L
.05466 .62291 L
.05466 .62291 L
.05311 .62325 L
.05311 .62325 L
.05156 .6236 L
.05156 .6236 L
.05002 .62397 L
.05002 .62397 L
.04848 .62439 L
.04848 .62439 L
.04699 .62494 L
.04699 .62494 L
.0459 .62697 L
.0459 .62697 L
.04442 .62755 L
.04442 .62755 L
.0444 .62757 L
.0444 .62757 L
.04305 .62856 L
.04305 .62856 L
.04183 .6301 L
.04183 .6301 L
.04558 .64266 L
F
.491 .996 0 0 k
.04541 .35846 m
.04672 .3596 L
.04672 .3596 L
.0481 .36049 L
.0481 .36049 L
.04959 .36107 L
.04959 .36107 L
.05111 .36154 L
.05111 .36154 L
.05261 .36205 L
.05261 .36205 L
.05407 .3627 L
.05407 .3627 L
.05548 .36352 L
.05548 .36352 L
.05682 .36457 L
.05682 .36457 L
.05809 .36584 L
.05809 .36584 L
.05921 .36712 L
.05921 .36712 L
.05934 .36721 L
.05934 .36721 L
.06075 .36802 L
.06075 .36802 L
.0622 .36873 L
.0622 .36873 L
.06366 .36939 L
.06366 .36939 L
.06513 .37002 L
.06513 .37002 L
.0666 .37065 L
.0666 .37065 L
.06806 .3713 L
.06806 .3713 L
.06951 .37199 L
.06951 .37199 L
.07093 .3728 L
.07093 .3728 L
.07227 .37384 L
.07227 .37384 L
.07346 .37546 L
.07346 .37546 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .38881 L
.06814 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .3801 L
.06388 .3801 L
.06237 .3796 L
.06237 .3796 L
.06085 .37916 L
.06085 .37916 L
.05931 .37875 L
.05931 .37875 L
.05777 .37838 L
.05777 .37838 L
.05622 .37801 L
.05622 .37801 L
.05467 .37766 L
.05467 .37766 L
.05312 .37729 L
.05312 .37729 L
.05158 .3769 L
.05158 .3769 L
.05007 .37643 L
.05007 .37643 L
.0486 .37578 L
.0486 .37578 L
.04725 .37468 L
.04725 .37468 L
.04667 .37364 L
.04667 .37364 L
.0461 .3729 L
.0461 .3729 L
.04481 .37163 L
.04481 .37163 L
.04338 .37083 L
.04338 .37083 L
.04206 .36968 L
.04206 .36968 L
.04541 .35846 L
F
.04541 .64212 m
.04672 .64098 L
.04672 .64098 L
.0481 .64009 L
.0481 .64009 L
.04959 .63951 L
.04959 .63951 L
.05111 .63904 L
.05111 .63904 L
.05261 .63853 L
.05261 .63853 L
.05407 .63788 L
.05407 .63788 L
.05548 .63706 L
.05548 .63706 L
.05682 .63602 L
.05682 .63602 L
.05809 .63475 L
.05809 .63475 L
.05921 .63346 L
.05921 .63346 L
.05934 .63338 L
.05934 .63338 L
.06075 .63257 L
.06075 .63257 L
.0622 .63185 L
.0622 .63185 L
.06366 .63119 L
.06366 .63119 L
.06513 .63056 L
.06513 .63056 L
.0666 .62993 L
.0666 .62993 L
.06806 .62929 L
.06806 .62929 L
.06951 .62859 L
.06951 .62859 L
.07093 .62778 L
.07093 .62778 L
.07227 .62674 L
.07227 .62674 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62048 L
.06388 .62048 L
.06237 .62098 L
.06237 .62098 L
.06085 .62142 L
.06085 .62142 L
.05931 .62183 L
.05931 .62183 L
.05777 .62221 L
.05777 .62221 L
.05622 .62257 L
.05622 .62257 L
.05467 .62293 L
.05467 .62293 L
.05312 .62329 L
.05312 .62329 L
.05158 .62368 L
.05158 .62368 L
.05007 .62415 L
.05007 .62415 L
.0486 .6248 L
.0486 .6248 L
.04725 .6259 L
.04725 .6259 L
.04667 .62694 L
.04667 .62694 L
.0461 .62768 L
.0461 .62768 L
.04481 .62895 L
.04481 .62895 L
.04338 .62975 L
.04338 .62975 L
.04206 .63091 L
.04206 .63091 L
.04541 .64212 L
F
0 .996 0 .001 k
.04525 .35896 m
.04653 .36019 L
.04653 .36019 L
.04791 .36113 L
.04791 .36113 L
.0494 .36167 L
.0494 .36167 L
.05095 .36205 L
.05095 .36205 L
.05248 .36246 L
.05248 .36246 L
.05397 .36302 L
.05397 .36302 L
.0554 .36377 L
.0554 .36377 L
.05676 .36475 L
.05676 .36475 L
.05805 .36597 L
.05805 .36597 L
.05907 .36708 L
.05907 .36708 L
.05933 .36724 L
.05933 .36724 L
.06075 .36804 L
.06075 .36804 L
.06219 .36874 L
.06219 .36874 L
.06365 .3694 L
.06365 .3694 L
.06512 .37003 L
.06512 .37003 L
.06659 .37065 L
.06659 .37065 L
.06806 .3713 L
.06806 .3713 L
.06951 .37199 L
.06951 .37199 L
.07093 .3728 L
.07093 .3728 L
.07227 .37384 L
.07227 .37384 L
.07345 .37546 L
.07345 .37546 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38072 L
.06536 .38072 L
.06388 .3801 L
.06388 .3801 L
.06237 .3796 L
.06237 .3796 L
.06085 .37916 L
.06085 .37916 L
.05931 .37875 L
.05931 .37875 L
.05777 .37837 L
.05777 .37837 L
.05622 .378 L
.05622 .378 L
.05468 .37764 L
.05468 .37764 L
.05313 .37725 L
.05313 .37725 L
.05161 .37682 L
.05161 .37682 L
.05011 .37626 L
.05011 .37626 L
.0487 .3754 L
.0487 .3754 L
.04758 .3739 L
.04758 .3739 L
.04751 .37376 L
.04751 .37376 L
.04645 .37166 L
.04645 .37166 L
.04517 .37036 L
.04517 .37036 L
.04369 .36976 L
.04369 .36976 L
.04228 .36893 L
.04228 .36893 L
.04525 .35896 L
F
.04525 .64162 m
.04653 .64039 L
.04653 .64039 L
.04791 .63946 L
.04791 .63946 L
.0494 .63891 L
.0494 .63891 L
.05095 .63853 L
.05095 .63853 L
.05248 .63812 L
.05248 .63812 L
.05397 .63756 L
.05397 .63756 L
.0554 .63681 L
.0554 .63681 L
.05676 .63583 L
.05676 .63583 L
.05805 .63462 L
.05805 .63462 L
.05907 .6335 L
.05907 .6335 L
.05933 .63334 L
.05933 .63334 L
.06075 .63254 L
.06075 .63254 L
.06219 .63184 L
.06219 .63184 L
.06365 .63118 L
.06365 .63118 L
.06512 .63056 L
.06512 .63056 L
.06659 .62993 L
.06659 .62993 L
.06806 .62929 L
.06806 .62929 L
.06951 .62859 L
.06951 .62859 L
.07093 .62778 L
.07093 .62778 L
.07227 .62674 L
.07227 .62674 L
.07345 .62513 L
.07345 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62048 L
.06388 .62048 L
.06237 .62098 L
.06237 .62098 L
.06085 .62143 L
.06085 .62143 L
.05931 .62183 L
.05931 .62183 L
.05777 .62221 L
.05777 .62221 L
.05622 .62258 L
.05622 .62258 L
.05468 .62295 L
.05468 .62295 L
.05313 .62333 L
.05313 .62333 L
.05161 .62376 L
.05161 .62376 L
.05011 .62432 L
.05011 .62432 L
.0487 .62518 L
.0487 .62518 L
.04758 .62669 L
.04758 .62669 L
.04751 .62682 L
.04751 .62682 L
.04645 .62893 L
.04645 .62893 L
.04517 .63023 L
.04517 .63023 L
.04369 .63083 L
.04369 .63083 L
.04228 .63165 L
.04228 .63165 L
.04525 .64162 L
F
.928 0 0 0 k
.0451 .35945 m
.04635 .36078 L
.04635 .36078 L
.04771 .36177 L
.04771 .36177 L
.04922 .36228 L
.04922 .36228 L
.05079 .36256 L
.05079 .36256 L
.05236 .36287 L
.05236 .36287 L
.05388 .36333 L
.05388 .36333 L
.05533 .36401 L
.05533 .36401 L
.05671 .36493 L
.05671 .36493 L
.05801 .3661 L
.05801 .3661 L
.05891 .36704 L
.05891 .36704 L
.05932 .36728 L
.05932 .36728 L
.06074 .36806 L
.06074 .36806 L
.06219 .36876 L
.06219 .36876 L
.06365 .36941 L
.06365 .36941 L
.06512 .37003 L
.06512 .37003 L
.06659 .37066 L
.06659 .37066 L
.06806 .3713 L
.06806 .3713 L
.06951 .372 L
.06951 .372 L
.07093 .3728 L
.07093 .3728 L
.07227 .37384 L
.07227 .37384 L
.07345 .37546 L
.07345 .37546 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38072 L
.06536 .38072 L
.06388 .3801 L
.06388 .3801 L
.06237 .3796 L
.06237 .3796 L
.06085 .37915 L
.06085 .37915 L
.05931 .37875 L
.05931 .37875 L
.05777 .37836 L
.05777 .37836 L
.05623 .37799 L
.05623 .37799 L
.05468 .37762 L
.05468 .37762 L
.05314 .37722 L
.05314 .37722 L
.05163 .37674 L
.05163 .37674 L
.05016 .3761 L
.05016 .3761 L
.04881 .37502 L
.04881 .37502 L
.04829 .37409 L
.04829 .37409 L
.0478 .37274 L
.0478 .37274 L
.04682 .37038 L
.04682 .37038 L
.04554 .36906 L
.04554 .36906 L
.044 .36868 L
.044 .36868 L
.04249 .3682 L
.04249 .3682 L
.0451 .35945 L
F
.0451 .64113 m
.04635 .6398 L
.04635 .6398 L
.04771 .63881 L
.04771 .63881 L
.04922 .63831 L
.04922 .63831 L
.05079 .63802 L
.05079 .63802 L
.05236 .63771 L
.05236 .63771 L
.05388 .63725 L
.05388 .63725 L
.05533 .63657 L
.05533 .63657 L
.05671 .63565 L
.05671 .63565 L
.05801 .63449 L
.05801 .63449 L
.05891 .63355 L
.05891 .63355 L
.05932 .6333 L
.05932 .6333 L
.06074 .63252 L
.06074 .63252 L
.06219 .63183 L
.06219 .63183 L
.06365 .63118 L
.06365 .63118 L
.06512 .63055 L
.06512 .63055 L
.06659 .62993 L
.06659 .62993 L
.06806 .62928 L
.06806 .62928 L
.06951 .62859 L
.06951 .62859 L
.07093 .62778 L
.07093 .62778 L
.07227 .62674 L
.07227 .62674 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62048 L
.06388 .62048 L
.06237 .62099 L
.06237 .62099 L
.06085 .62143 L
.06085 .62143 L
.05931 .62183 L
.05931 .62183 L
.05777 .62222 L
.05777 .62222 L
.05623 .62259 L
.05623 .62259 L
.05468 .62297 L
.05468 .62297 L
.05314 .62337 L
.05314 .62337 L
.05163 .62384 L
.05163 .62384 L
.05016 .62449 L
.05016 .62449 L
.04881 .62557 L
.04881 .62557 L
.04829 .62649 L
.04829 .62649 L
.0478 .62784 L
.0478 .62784 L
.04682 .6302 L
.04682 .6302 L
.04554 .63152 L
.04554 .63152 L
.044 .6319 L
.044 .6319 L
.04249 .63238 L
.04249 .63238 L
.0451 .64113 L
F
.96 .956 0 0 k
.04497 .35989 m
.04619 .36132 L
.04619 .36132 L
.04753 .36236 L
.04753 .36236 L
.04905 .36283 L
.04905 .36283 L
.05065 .36302 L
.05065 .36302 L
.05225 .36323 L
.05225 .36323 L
.05379 .36361 L
.05379 .36361 L
.05527 .36422 L
.05527 .36422 L
.05666 .36509 L
.05666 .36509 L
.05798 .36621 L
.05798 .36621 L
.05877 .36699 L
.05877 .36699 L
.05931 .36731 L
.05931 .36731 L
.06073 .36808 L
.06073 .36808 L
.06219 .36877 L
.06219 .36877 L
.06365 .36941 L
.06365 .36941 L
.06512 .37004 L
.06512 .37004 L
.06659 .37066 L
.06659 .37066 L
.06806 .3713 L
.06806 .3713 L
.06951 .372 L
.06951 .372 L
.07093 .3728 L
.07093 .3728 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38072 L
.06536 .38072 L
.06388 .3801 L
.06388 .3801 L
.06237 .3796 L
.06237 .3796 L
.06085 .37915 L
.06085 .37915 L
.05931 .37875 L
.05931 .37875 L
.05777 .37836 L
.05777 .37836 L
.05623 .37798 L
.05623 .37798 L
.05469 .3776 L
.05469 .3776 L
.05315 .37718 L
.05315 .37718 L
.05165 .37668 L
.05165 .37668 L
.0502 .37595 L
.0502 .37595 L
.0489 .37467 L
.0489 .37467 L
.04871 .37421 L
.04871 .37421 L
.04807 .37177 L
.04807 .37177 L
.04717 .36914 L
.04717 .36914 L
.04591 .3678 L
.04591 .3678 L
.04429 .36769 L
.04429 .36769 L
.04267 .36755 L
.04267 .36755 L
.04497 .35989 L
F
.04497 .64069 m
.04619 .63927 L
.04619 .63927 L
.04753 .63822 L
.04753 .63822 L
.04905 .63775 L
.04905 .63775 L
.05065 .63756 L
.05065 .63756 L
.05225 .63735 L
.05225 .63735 L
.05379 .63697 L
.05379 .63697 L
.05527 .63636 L
.05527 .63636 L
.05666 .6355 L
.05666 .6355 L
.05798 .63438 L
.05798 .63438 L
.05877 .63359 L
.05877 .63359 L
.05931 .63327 L
.05931 .63327 L
.06073 .63251 L
.06073 .63251 L
.06219 .63182 L
.06219 .63182 L
.06365 .63117 L
.06365 .63117 L
.06512 .63055 L
.06512 .63055 L
.06659 .62992 L
.06659 .62992 L
.06806 .62928 L
.06806 .62928 L
.06951 .62859 L
.06951 .62859 L
.07093 .62778 L
.07093 .62778 L
.07227 .62674 L
.07227 .62674 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62048 L
.06388 .62048 L
.06237 .62099 L
.06237 .62099 L
.06085 .62143 L
.06085 .62143 L
.05931 .62184 L
.05931 .62184 L
.05777 .62222 L
.05777 .62222 L
.05623 .6226 L
.05623 .6226 L
.05469 .62298 L
.05469 .62298 L
.05315 .6234 L
.05315 .6234 L
.05165 .62391 L
.05165 .62391 L
.0502 .62464 L
.0502 .62464 L
.0489 .62591 L
.0489 .62591 L
.04871 .62637 L
.04871 .62637 L
.04807 .62881 L
.04807 .62881 L
.04717 .63144 L
.04717 .63144 L
.04591 .63279 L
.04591 .63279 L
.04429 .63289 L
.04429 .63289 L
.04267 .63303 L
.04267 .63303 L
.04497 .64069 L
F
0 .141 .996 .003 k
.04483 .36032 m
.04602 .36186 L
.04602 .36186 L
.04735 .36297 L
.04735 .36297 L
.04888 .36339 L
.04888 .36339 L
.05051 .36348 L
.05051 .36348 L
.05214 .36359 L
.05214 .36359 L
.05371 .36388 L
.05371 .36388 L
.0552 .36442 L
.0552 .36442 L
.05662 .36524 L
.05662 .36524 L
.05795 .36631 L
.05795 .36631 L
.05861 .36695 L
.05861 .36695 L
.0593 .36734 L
.0593 .36734 L
.06073 .36809 L
.06073 .36809 L
.06218 .36878 L
.06218 .36878 L
.06365 .36942 L
.06365 .36942 L
.06512 .37004 L
.06512 .37004 L
.06659 .37066 L
.06659 .37066 L
.06806 .3713 L
.06806 .3713 L
.06951 .372 L
.06951 .372 L
.07093 .3728 L
.07093 .3728 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .3801 L
.06388 .3801 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05931 .37874 L
.05931 .37874 L
.05777 .37836 L
.05777 .37836 L
.05623 .37797 L
.05623 .37797 L
.05469 .37758 L
.05469 .37758 L
.05316 .37715 L
.05316 .37715 L
.05166 .37661 L
.05166 .37661 L
.05024 .3758 L
.05024 .3758 L
.049 .37433 L
.049 .37433 L
.04899 .37429 L
.04899 .37429 L
.04837 .37072 L
.04837 .37072 L
.04759 .36769 L
.04759 .36769 L
.04635 .36629 L
.04635 .36629 L
.0446 .36663 L
.0446 .36663 L
.04286 .3669 L
.04286 .3669 L
.04483 .36032 L
F
.04483 .64026 m
.04602 .63872 L
.04602 .63872 L
.04735 .63762 L
.04735 .63762 L
.04888 .63719 L
.04888 .63719 L
.05051 .6371 L
.05051 .6371 L
.05214 .63699 L
.05214 .63699 L
.05371 .6367 L
.05371 .6367 L
.0552 .63616 L
.0552 .63616 L
.05662 .63535 L
.05662 .63535 L
.05795 .63427 L
.05795 .63427 L
.05861 .63364 L
.05861 .63364 L
.0593 .63324 L
.0593 .63324 L
.06073 .63249 L
.06073 .63249 L
.06218 .63181 L
.06218 .63181 L
.06365 .63117 L
.06365 .63117 L
.06512 .63054 L
.06512 .63054 L
.06659 .62992 L
.06659 .62992 L
.06806 .62928 L
.06806 .62928 L
.06951 .62859 L
.06951 .62859 L
.07093 .62778 L
.07093 .62778 L
.07227 .62674 L
.07227 .62674 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62143 L
.06085 .62143 L
.05931 .62184 L
.05931 .62184 L
.05777 .62223 L
.05777 .62223 L
.05623 .62261 L
.05623 .62261 L
.05469 .623 L
.05469 .623 L
.05316 .62343 L
.05316 .62343 L
.05166 .62397 L
.05166 .62397 L
.05024 .62478 L
.05024 .62478 L
.049 .62625 L
.049 .62625 L
.04899 .62629 L
.04899 .62629 L
.04837 .62986 L
.04837 .62986 L
.04759 .63289 L
.04759 .63289 L
.04635 .63429 L
.04635 .63429 L
.0446 .63395 L
.0446 .63395 L
.04286 .63369 L
.04286 .63369 L
.04483 .64026 L
F
0 .996 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07093 .3728 L
.07093 .3728 L
.06951 .372 L
.06951 .372 L
.06806 .3713 L
.06806 .3713 L
.06659 .37066 L
.06659 .37066 L
.06512 .37004 L
.06512 .37004 L
.06365 .36942 L
.06365 .36942 L
.06218 .36878 L
.06218 .36878 L
.06073 .36811 L
.06073 .36811 L
.05929 .36737 L
.05929 .36737 L
.05847 .3669 L
.05847 .3669 L
.05792 .3664 L
.05792 .3664 L
.05658 .36536 L
.05658 .36536 L
.05515 .36459 L
.05515 .36459 L
.05364 .36411 L
.05364 .36411 L
.05204 .3639 L
.05204 .3639 L
.05038 .36389 L
.05038 .36389 L
.04872 .3639 L
.04872 .3639 L
.04849 .36389 L
.04849 .36389 L
.04818 .36571 L
.04818 .36571 L
.04867 .36968 L
.04867 .36968 L
.04914 .37383 L
.04914 .37383 L
.04925 .37436 L
.04925 .37436 L
.05027 .37568 L
.05027 .37568 L
.05168 .37655 L
.05168 .37655 L
.05317 .37712 L
.05317 .37712 L
.05469 .37757 L
.05469 .37757 L
.05623 .37797 L
.05623 .37797 L
.05777 .37835 L
.05777 .37835 L
.05931 .37874 L
.05931 .37874 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .3801 L
.06388 .3801 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62674 L
.07227 .62674 L
.07093 .62778 L
.07093 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62928 L
.06806 .62928 L
.06659 .62992 L
.06659 .62992 L
.06512 .63054 L
.06512 .63054 L
.06365 .63116 L
.06365 .63116 L
.06218 .6318 L
.06218 .6318 L
.06073 .63248 L
.06073 .63248 L
.05929 .63321 L
.05929 .63321 L
.05847 .63368 L
.05847 .63368 L
.05792 .63418 L
.05792 .63418 L
.05658 .63522 L
.05658 .63522 L
.05515 .63599 L
.05515 .63599 L
.05364 .63647 L
.05364 .63647 L
.05204 .63669 L
.05204 .63669 L
.05038 .63669 L
.05038 .63669 L
.04872 .63668 L
.04872 .63668 L
.04849 .6367 L
.04849 .6367 L
.04818 .63487 L
.04818 .63487 L
.04867 .6309 L
.04867 .6309 L
.04914 .62675 L
.04914 .62675 L
.04925 .62622 L
.04925 .62622 L
.05027 .6249 L
.05027 .6249 L
.05168 .62403 L
.05168 .62403 L
.05317 .62346 L
.05317 .62346 L
.05469 .62301 L
.05469 .62301 L
.05623 .62262 L
.05623 .62262 L
.05777 .62223 L
.05777 .62223 L
.05931 .62184 L
.05931 .62184 L
.06085 .62143 L
.06085 .62143 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07093 .3728 L
.07093 .3728 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37066 L
.06659 .37066 L
.06512 .37004 L
.06512 .37004 L
.06365 .36943 L
.06365 .36943 L
.06218 .36879 L
.06218 .36879 L
.06072 .36812 L
.06072 .36812 L
.05928 .36739 L
.05928 .36739 L
.05833 .36686 L
.05833 .36686 L
.0579 .36648 L
.0579 .36648 L
.05654 .36548 L
.05654 .36548 L
.05511 .36475 L
.05511 .36475 L
.05358 .36431 L
.05358 .36431 L
.05196 .36417 L
.05196 .36417 L
.05027 .36426 L
.05027 .36426 L
.04987 .3643 L
.04987 .3643 L
.04901 .3685 L
.04901 .3685 L
.04928 .37332 L
.04928 .37332 L
.04948 .37443 L
.04948 .37443 L
.0503 .37557 L
.0503 .37557 L
.05169 .3765 L
.05169 .3765 L
.05318 .3771 L
.05318 .3771 L
.0547 .37756 L
.0547 .37756 L
.05623 .37796 L
.05623 .37796 L
.05778 .37835 L
.05778 .37835 L
.05931 .37874 L
.05931 .37874 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .3801 L
.06388 .3801 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62674 L
.07227 .62674 L
.07093 .62778 L
.07093 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62928 L
.06806 .62928 L
.06659 .62992 L
.06659 .62992 L
.06512 .63054 L
.06512 .63054 L
.06365 .63116 L
.06365 .63116 L
.06218 .63179 L
.06218 .63179 L
.06072 .63246 L
.06072 .63246 L
.05928 .63319 L
.05928 .63319 L
.05833 .63372 L
.05833 .63372 L
.0579 .6341 L
.0579 .6341 L
.05654 .63511 L
.05654 .63511 L
.05511 .63584 L
.05511 .63584 L
.05358 .63627 L
.05358 .63627 L
.05196 .63641 L
.05196 .63641 L
.05027 .63632 L
.05027 .63632 L
.04987 .63628 L
.04987 .63628 L
.04901 .63208 L
.04901 .63208 L
.04928 .62726 L
.04928 .62726 L
.04948 .62616 L
.04948 .62616 L
.0503 .62501 L
.0503 .62501 L
.05169 .62408 L
.05169 .62408 L
.05318 .62348 L
.05318 .62348 L
.0547 .62302 L
.0547 .62302 L
.05623 .62262 L
.05623 .62262 L
.05778 .62224 L
.05778 .62224 L
.05931 .62184 L
.05931 .62184 L
.06085 .62143 L
.06085 .62143 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.996 .595 0 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .3728 L
.07092 .3728 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36943 L
.06364 .36943 L
.06218 .3688 L
.06218 .3688 L
.06072 .36813 L
.06072 .36813 L
.05928 .36741 L
.05928 .36741 L
.0582 .36682 L
.0582 .36682 L
.05788 .36655 L
.05788 .36655 L
.05651 .36557 L
.05651 .36557 L
.05507 .36488 L
.05507 .36488 L
.05352 .36449 L
.05352 .36449 L
.05189 .36441 L
.05189 .36441 L
.05065 .36454 L
.05065 .36454 L
.04942 .37284 L
.04942 .37284 L
.04965 .37447 L
.04965 .37447 L
.05033 .37548 L
.05033 .37548 L
.05171 .37646 L
.05171 .37646 L
.05318 .37708 L
.05318 .37708 L
.0547 .37755 L
.0547 .37755 L
.05624 .37796 L
.05624 .37796 L
.05778 .37834 L
.05778 .37834 L
.05932 .37874 L
.05932 .37874 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .3801 L
.06388 .3801 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62928 L
.06806 .62928 L
.06659 .62992 L
.06659 .62992 L
.06512 .63054 L
.06512 .63054 L
.06364 .63115 L
.06364 .63115 L
.06218 .63179 L
.06218 .63179 L
.06072 .63245 L
.06072 .63245 L
.05928 .63317 L
.05928 .63317 L
.0582 .63376 L
.0582 .63376 L
.05788 .63403 L
.05788 .63403 L
.05651 .63501 L
.05651 .63501 L
.05507 .63571 L
.05507 .63571 L
.05352 .63609 L
.05352 .63609 L
.05189 .63617 L
.05189 .63617 L
.05065 .63604 L
.05065 .63604 L
.04942 .62774 L
.04942 .62774 L
.04965 .62611 L
.04965 .62611 L
.05033 .6251 L
.05033 .6251 L
.05171 .62412 L
.05171 .62412 L
.05318 .6235 L
.05318 .6235 L
.0547 .62303 L
.0547 .62303 L
.05624 .62263 L
.05624 .62263 L
.05778 .62224 L
.05778 .62224 L
.05932 .62185 L
.05932 .62185 L
.06085 .62143 L
.06085 .62143 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.996 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36943 L
.06364 .36943 L
.06218 .3688 L
.06218 .3688 L
.06072 .36814 L
.06072 .36814 L
.05927 .36743 L
.05927 .36743 L
.05809 .36679 L
.05809 .36679 L
.05786 .3666 L
.05786 .3666 L
.05649 .36564 L
.05649 .36564 L
.05504 .36497 L
.05504 .36497 L
.05348 .36463 L
.05348 .36463 L
.05183 .3646 L
.05183 .3646 L
.05116 .36469 L
.05116 .36469 L
.04953 .37245 L
.04953 .37245 L
.04977 .37451 L
.04977 .37451 L
.05035 .37541 L
.05035 .37541 L
.05171 .37643 L
.05171 .37643 L
.05319 .37706 L
.05319 .37706 L
.0547 .37754 L
.0547 .37754 L
.05624 .37795 L
.05624 .37795 L
.05778 .37834 L
.05778 .37834 L
.05932 .37874 L
.05932 .37874 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .3801 L
.06388 .3801 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62928 L
.06806 .62928 L
.06659 .62992 L
.06659 .62992 L
.06512 .63053 L
.06512 .63053 L
.06364 .63115 L
.06364 .63115 L
.06218 .63178 L
.06218 .63178 L
.06072 .63244 L
.06072 .63244 L
.05927 .63316 L
.05927 .63316 L
.05809 .63379 L
.05809 .63379 L
.05786 .63398 L
.05786 .63398 L
.05649 .63494 L
.05649 .63494 L
.05504 .63561 L
.05504 .63561 L
.05348 .63596 L
.05348 .63596 L
.05183 .63598 L
.05183 .63598 L
.05116 .63589 L
.05116 .63589 L
.04953 .62814 L
.04953 .62814 L
.04977 .62608 L
.04977 .62608 L
.05035 .62517 L
.05035 .62517 L
.05171 .62415 L
.05171 .62415 L
.05319 .62352 L
.05319 .62352 L
.0547 .62304 L
.0547 .62304 L
.05624 .62263 L
.05624 .62263 L
.05778 .62224 L
.05778 .62224 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.923 0 0 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36814 L
.06071 .36814 L
.05927 .36744 L
.05927 .36744 L
.058 .36676 L
.058 .36676 L
.05785 .36664 L
.05785 .36664 L
.05647 .3657 L
.05647 .3657 L
.05501 .36506 L
.05501 .36506 L
.05345 .36474 L
.05345 .36474 L
.05178 .36476 L
.05178 .36476 L
.05151 .3648 L
.05151 .3648 L
.04963 .37209 L
.04963 .37209 L
.04986 .37453 L
.04986 .37453 L
.05036 .37535 L
.05036 .37535 L
.05172 .3764 L
.05172 .3764 L
.05319 .37705 L
.05319 .37705 L
.0547 .37753 L
.0547 .37753 L
.05624 .37795 L
.05624 .37795 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .3801 L
.06388 .3801 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62928 L
.06806 .62928 L
.06659 .62992 L
.06659 .62992 L
.06512 .63053 L
.06512 .63053 L
.06364 .63115 L
.06364 .63115 L
.06217 .63178 L
.06217 .63178 L
.06071 .63244 L
.06071 .63244 L
.05927 .63315 L
.05927 .63315 L
.058 .63382 L
.058 .63382 L
.05785 .63394 L
.05785 .63394 L
.05647 .63488 L
.05647 .63488 L
.05501 .63553 L
.05501 .63553 L
.05345 .63584 L
.05345 .63584 L
.05178 .63582 L
.05178 .63582 L
.05151 .63578 L
.05151 .63578 L
.04963 .62849 L
.04963 .62849 L
.04986 .62605 L
.04986 .62605 L
.05036 .62523 L
.05036 .62523 L
.05172 .62418 L
.05172 .62418 L
.05319 .62353 L
.05319 .62353 L
.0547 .62305 L
.0547 .62305 L
.05624 .62263 L
.05624 .62263 L
.05778 .62224 L
.05778 .62224 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
0 .996 .11 .002 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36815 L
.06071 .36815 L
.05927 .36745 L
.05927 .36745 L
.05793 .36674 L
.05793 .36674 L
.05784 .36667 L
.05784 .36667 L
.05646 .36574 L
.05646 .36574 L
.05499 .36511 L
.05499 .36511 L
.05342 .36482 L
.05342 .36482 L
.05175 .36487 L
.05175 .36487 L
.04992 .37455 L
.04992 .37455 L
.05038 .37531 L
.05038 .37531 L
.05173 .37638 L
.05173 .37638 L
.05319 .37704 L
.05319 .37704 L
.05471 .37753 L
.05471 .37753 L
.05624 .37795 L
.05624 .37795 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .3801 L
.06388 .3801 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63115 L
.06364 .63115 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05927 .63314 L
.05927 .63314 L
.05793 .63384 L
.05793 .63384 L
.05784 .63391 L
.05784 .63391 L
.05646 .63484 L
.05646 .63484 L
.05499 .63547 L
.05499 .63547 L
.05342 .63576 L
.05342 .63576 L
.05175 .63571 L
.05175 .63571 L
.04992 .62603 L
.04992 .62603 L
.05038 .62527 L
.05038 .62527 L
.05173 .6242 L
.05173 .6242 L
.05319 .62354 L
.05319 .62354 L
.05471 .62305 L
.05471 .62305 L
.05624 .62264 L
.05624 .62264 L
.05778 .62224 L
.05778 .62224 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.059 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36815 L
.06071 .36815 L
.05926 .36745 L
.05926 .36745 L
.05787 .36672 L
.05787 .36672 L
.05783 .36669 L
.05783 .36669 L
.05645 .36577 L
.05645 .36577 L
.05498 .36516 L
.05498 .36516 L
.05341 .36488 L
.05341 .36488 L
.05193 .36493 L
.05193 .36493 L
.04996 .37456 L
.04996 .37456 L
.05038 .37528 L
.05038 .37528 L
.05173 .37637 L
.05173 .37637 L
.05319 .37704 L
.05319 .37704 L
.05471 .37753 L
.05471 .37753 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .3801 L
.06388 .3801 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05926 .63313 L
.05926 .63313 L
.05787 .63386 L
.05787 .63386 L
.05783 .63389 L
.05783 .63389 L
.05645 .63481 L
.05645 .63481 L
.05498 .63543 L
.05498 .63543 L
.05341 .63571 L
.05341 .63571 L
.05193 .63566 L
.05193 .63566 L
.04996 .62602 L
.04996 .62602 L
.05038 .6253 L
.05038 .6253 L
.05173 .62421 L
.05173 .62421 L
.05319 .62355 L
.05319 .62355 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62224 L
.05778 .62224 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.253 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36746 L
.05926 .36746 L
.05784 .36671 L
.05784 .36671 L
.05783 .3667 L
.05783 .3667 L
.05645 .36579 L
.05645 .36579 L
.05497 .36518 L
.05497 .36518 L
.0534 .36491 L
.0534 .36491 L
.05203 .36496 L
.05203 .36496 L
.04999 .37457 L
.04999 .37457 L
.05039 .37526 L
.05039 .37526 L
.05173 .37636 L
.05173 .37636 L
.0532 .37703 L
.0532 .37703 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05926 .63313 L
.05926 .63313 L
.05784 .63387 L
.05784 .63387 L
.05783 .63388 L
.05783 .63388 L
.05645 .63479 L
.05645 .63479 L
.05497 .6354 L
.05497 .6354 L
.0534 .63567 L
.0534 .63567 L
.05203 .63562 L
.05203 .63562 L
.04999 .62601 L
.04999 .62601 L
.05039 .62532 L
.05039 .62532 L
.05173 .62422 L
.05173 .62422 L
.0532 .62355 L
.0532 .62355 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62224 L
.05778 .62224 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.852 .996 0 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36746 L
.05926 .36746 L
.05783 .36671 L
.05783 .36671 L
.05782 .36671 L
.05782 .36671 L
.05644 .3658 L
.05644 .3658 L
.05497 .36519 L
.05497 .36519 L
.05339 .36493 L
.05339 .36493 L
.05209 .36498 L
.05209 .36498 L
.05 .37457 L
.05 .37457 L
.05039 .37525 L
.05039 .37525 L
.05173 .37636 L
.05173 .37636 L
.0532 .37703 L
.0532 .37703 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05926 .63312 L
.05926 .63312 L
.05783 .63387 L
.05783 .63387 L
.05782 .63388 L
.05782 .63388 L
.05644 .63478 L
.05644 .63478 L
.05497 .63539 L
.05497 .63539 L
.05339 .63565 L
.05339 .63565 L
.05209 .63561 L
.05209 .63561 L
.05 .62601 L
.05 .62601 L
.05039 .62533 L
.05039 .62533 L
.05173 .62422 L
.05173 .62422 L
.0532 .62355 L
.0532 .62355 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.321 .996 0 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36746 L
.05926 .36746 L
.05783 .36671 L
.05783 .36671 L
.05781 .3667 L
.05781 .3667 L
.05644 .36581 L
.05644 .36581 L
.05497 .3652 L
.05497 .3652 L
.05339 .36494 L
.05339 .36494 L
.05212 .36498 L
.05212 .36498 L
.05001 .37457 L
.05001 .37457 L
.05039 .37525 L
.05039 .37525 L
.05173 .37636 L
.05173 .37636 L
.0532 .37703 L
.0532 .37703 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05926 .63312 L
.05926 .63312 L
.05783 .63387 L
.05783 .63387 L
.05781 .63388 L
.05781 .63388 L
.05644 .63478 L
.05644 .63478 L
.05497 .63538 L
.05497 .63538 L
.05339 .63564 L
.05339 .63564 L
.05212 .6356 L
.05212 .6356 L
.05001 .62601 L
.05001 .62601 L
.05039 .62534 L
.05039 .62534 L
.05173 .62423 L
.05173 .62423 L
.0532 .62355 L
.0532 .62355 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
0 .996 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36746 L
.05926 .36746 L
.05783 .36671 L
.05783 .36671 L
.05781 .3667 L
.05781 .3667 L
.05644 .36581 L
.05644 .36581 L
.05497 .3652 L
.05497 .3652 L
.05339 .36494 L
.05339 .36494 L
.05212 .36499 L
.05212 .36499 L
.05001 .37457 L
.05001 .37457 L
.05039 .37525 L
.05039 .37525 L
.05173 .37636 L
.05173 .37636 L
.0532 .37703 L
.0532 .37703 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05926 .63312 L
.05926 .63312 L
.05783 .63387 L
.05783 .63387 L
.05781 .63388 L
.05781 .63388 L
.05644 .63478 L
.05644 .63478 L
.05497 .63538 L
.05497 .63538 L
.05339 .63564 L
.05339 .63564 L
.05212 .6356 L
.05212 .6356 L
.05001 .62601 L
.05001 .62601 L
.05039 .62534 L
.05039 .62534 L
.05173 .62423 L
.05173 .62423 L
.0532 .62355 L
.0532 .62355 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
0 .112 .996 .003 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36746 L
.05926 .36746 L
.05783 .36671 L
.05783 .36671 L
.05781 .3667 L
.05781 .3667 L
.05644 .36581 L
.05644 .36581 L
.05497 .3652 L
.05497 .3652 L
.05339 .36494 L
.05339 .36494 L
.05213 .36499 L
.05213 .36499 L
.05001 .37457 L
.05001 .37457 L
.05039 .37525 L
.05039 .37525 L
.05173 .37636 L
.05173 .37636 L
.0532 .37703 L
.0532 .37703 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05926 .63312 L
.05926 .63312 L
.05783 .63387 L
.05783 .63387 L
.05781 .63388 L
.05781 .63388 L
.05644 .63478 L
.05644 .63478 L
.05497 .63538 L
.05497 .63538 L
.05339 .63564 L
.05339 .63564 L
.05213 .6356 L
.05213 .6356 L
.05001 .62601 L
.05001 .62601 L
.05039 .62534 L
.05039 .62534 L
.05173 .62423 L
.05173 .62423 L
.0532 .62355 L
.0532 .62355 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
0 .996 0 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36746 L
.05926 .36746 L
.05783 .36671 L
.05783 .36671 L
.05781 .3667 L
.05781 .3667 L
.05644 .36581 L
.05644 .36581 L
.05497 .3652 L
.05497 .3652 L
.05339 .36494 L
.05339 .36494 L
.05213 .36499 L
.05213 .36499 L
.05001 .37457 L
.05001 .37457 L
.05039 .37525 L
.05039 .37525 L
.05173 .37636 L
.05173 .37636 L
.0532 .37703 L
.0532 .37703 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05926 .63312 L
.05926 .63312 L
.05783 .63387 L
.05783 .63387 L
.05781 .63388 L
.05781 .63388 L
.05644 .63478 L
.05644 .63478 L
.05497 .63538 L
.05497 .63538 L
.05339 .63564 L
.05339 .63564 L
.05213 .6356 L
.05213 .6356 L
.05001 .62601 L
.05001 .62601 L
.05039 .62534 L
.05039 .62534 L
.05173 .62423 L
.05173 .62423 L
.0532 .62355 L
.0532 .62355 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.996 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36746 L
.05926 .36746 L
.05783 .36671 L
.05783 .36671 L
.05781 .3667 L
.05781 .3667 L
.05644 .36581 L
.05644 .36581 L
.05497 .3652 L
.05497 .3652 L
.05339 .36494 L
.05339 .36494 L
.05213 .36499 L
.05213 .36499 L
.05001 .37457 L
.05001 .37457 L
.05039 .37525 L
.05039 .37525 L
.05173 .37636 L
.05173 .37636 L
.0532 .37703 L
.0532 .37703 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05926 .63312 L
.05926 .63312 L
.05783 .63387 L
.05783 .63387 L
.05781 .63388 L
.05781 .63388 L
.05644 .63478 L
.05644 .63478 L
.05497 .63538 L
.05497 .63538 L
.05339 .63564 L
.05339 .63564 L
.05213 .6356 L
.05213 .6356 L
.05001 .62601 L
.05001 .62601 L
.05039 .62534 L
.05039 .62534 L
.05173 .62423 L
.05173 .62423 L
.0532 .62355 L
.0532 .62355 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.718 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36746 L
.05926 .36746 L
.05783 .36671 L
.05783 .36671 L
.05781 .3667 L
.05781 .3667 L
.05644 .36581 L
.05644 .36581 L
.05497 .3652 L
.05497 .3652 L
.05339 .36494 L
.05339 .36494 L
.05213 .36499 L
.05213 .36499 L
.05001 .37457 L
.05001 .37457 L
.05039 .37525 L
.05039 .37525 L
.05173 .37636 L
.05173 .37636 L
.0532 .37703 L
.0532 .37703 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05926 .63312 L
.05926 .63312 L
.05783 .63387 L
.05783 .63387 L
.05781 .63388 L
.05781 .63388 L
.05644 .63478 L
.05644 .63478 L
.05497 .63538 L
.05497 .63538 L
.05339 .63564 L
.05339 .63564 L
.05213 .6356 L
.05213 .6356 L
.05001 .62601 L
.05001 .62601 L
.05039 .62534 L
.05039 .62534 L
.05173 .62423 L
.05173 .62423 L
.0532 .62355 L
.0532 .62355 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.996 .887 0 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36746 L
.05926 .36746 L
.05783 .36671 L
.05783 .36671 L
.05781 .3667 L
.05781 .3667 L
.05644 .36581 L
.05644 .36581 L
.05497 .3652 L
.05497 .3652 L
.05339 .36494 L
.05339 .36494 L
.05213 .36499 L
.05213 .36499 L
.05001 .37457 L
.05001 .37457 L
.05039 .37525 L
.05039 .37525 L
.05173 .37636 L
.05173 .37636 L
.0532 .37703 L
.0532 .37703 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05926 .63312 L
.05926 .63312 L
.05783 .63387 L
.05783 .63387 L
.05781 .63388 L
.05781 .63388 L
.05644 .63478 L
.05644 .63478 L
.05497 .63538 L
.05497 .63538 L
.05339 .63564 L
.05339 .63564 L
.05213 .6356 L
.05213 .6356 L
.05001 .62601 L
.05001 .62601 L
.05039 .62534 L
.05039 .62534 L
.05173 .62423 L
.05173 .62423 L
.0532 .62355 L
.0532 .62355 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
0 0 .996 .004 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36746 L
.05926 .36746 L
.05783 .36671 L
.05783 .36671 L
.05781 .3667 L
.05781 .3667 L
.05644 .36581 L
.05644 .36581 L
.05497 .3652 L
.05497 .3652 L
.05338 .36495 L
.05338 .36495 L
.05213 .36499 L
.05213 .36499 L
.05001 .37458 L
.05001 .37458 L
.05039 .37524 L
.05039 .37524 L
.05173 .37635 L
.05173 .37635 L
.0532 .37703 L
.0532 .37703 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05926 .63312 L
.05926 .63312 L
.05783 .63387 L
.05783 .63387 L
.05781 .63388 L
.05781 .63388 L
.05644 .63477 L
.05644 .63477 L
.05497 .63538 L
.05497 .63538 L
.05338 .63564 L
.05338 .63564 L
.05213 .63559 L
.05213 .63559 L
.05001 .62601 L
.05001 .62601 L
.05039 .62534 L
.05039 .62534 L
.05173 .62423 L
.05173 .62423 L
.0532 .62355 L
.0532 .62355 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.396 .996 0 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36746 L
.05926 .36746 L
.05783 .36671 L
.05783 .36671 L
.0578 .3667 L
.0578 .3667 L
.05644 .36581 L
.05644 .36581 L
.05496 .36521 L
.05496 .36521 L
.05338 .36495 L
.05338 .36495 L
.05216 .365 L
.05216 .365 L
.05002 .37458 L
.05002 .37458 L
.0504 .37524 L
.0504 .37524 L
.05174 .37635 L
.05174 .37635 L
.0532 .37703 L
.0532 .37703 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63243 L
.06071 .63243 L
.05926 .63312 L
.05926 .63312 L
.05783 .63387 L
.05783 .63387 L
.0578 .63388 L
.0578 .63388 L
.05644 .63477 L
.05644 .63477 L
.05496 .63537 L
.05496 .63537 L
.05338 .63563 L
.05338 .63563 L
.05216 .63559 L
.05216 .63559 L
.05002 .62601 L
.05002 .62601 L
.0504 .62534 L
.0504 .62534 L
.05174 .62423 L
.05174 .62423 L
.0532 .62356 L
.0532 .62356 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.267 .996 0 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36746 L
.05926 .36746 L
.05783 .36672 L
.05783 .36672 L
.05778 .36669 L
.05778 .36669 L
.05644 .36582 L
.05644 .36582 L
.05496 .36523 L
.05496 .36523 L
.05338 .36497 L
.05338 .36497 L
.05222 .36501 L
.05222 .36501 L
.05003 .37458 L
.05003 .37458 L
.0504 .37523 L
.0504 .37523 L
.05174 .37635 L
.05174 .37635 L
.0532 .37703 L
.0532 .37703 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63242 L
.06071 .63242 L
.05926 .63312 L
.05926 .63312 L
.05783 .63386 L
.05783 .63386 L
.05778 .63389 L
.05778 .63389 L
.05644 .63476 L
.05644 .63476 L
.05496 .63536 L
.05496 .63536 L
.05338 .63561 L
.05338 .63561 L
.05222 .63557 L
.05222 .63557 L
.05003 .626 L
.05003 .626 L
.0504 .62535 L
.0504 .62535 L
.05174 .62423 L
.05174 .62423 L
.0532 .62356 L
.0532 .62356 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
0 .996 .157 .002 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36881 L
.06217 .36881 L
.06071 .36816 L
.06071 .36816 L
.05926 .36747 L
.05926 .36747 L
.05782 .36673 L
.05782 .36673 L
.05774 .36668 L
.05774 .36668 L
.05643 .36584 L
.05643 .36584 L
.05495 .36525 L
.05495 .36525 L
.05336 .36501 L
.05336 .36501 L
.05233 .36505 L
.05233 .36505 L
.05006 .37459 L
.05006 .37459 L
.0504 .37521 L
.0504 .37521 L
.05174 .37634 L
.05174 .37634 L
.0532 .37702 L
.0532 .37702 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63242 L
.06071 .63242 L
.05926 .63312 L
.05926 .63312 L
.05782 .63386 L
.05782 .63386 L
.05774 .6339 L
.05774 .6339 L
.05643 .63474 L
.05643 .63474 L
.05495 .63533 L
.05495 .63533 L
.05336 .63557 L
.05336 .63557 L
.05233 .63553 L
.05233 .63553 L
.05006 .62599 L
.05006 .62599 L
.0504 .62537 L
.0504 .62537 L
.05174 .62424 L
.05174 .62424 L
.0532 .62356 L
.0532 .62356 L
.05471 .62306 L
.05471 .62306 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.349 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36944 L
.06364 .36944 L
.06217 .36882 L
.06217 .36882 L
.06071 .36816 L
.06071 .36816 L
.05926 .36747 L
.05926 .36747 L
.05782 .36674 L
.05782 .36674 L
.05769 .36666 L
.05769 .36666 L
.05642 .36587 L
.05642 .36587 L
.05494 .3653 L
.05494 .3653 L
.05335 .36507 L
.05335 .36507 L
.05251 .3651 L
.05251 .3651 L
.0501 .3746 L
.0501 .3746 L
.05041 .37518 L
.05041 .37518 L
.05174 .37633 L
.05174 .37633 L
.0532 .37701 L
.0532 .37701 L
.05471 .37752 L
.05471 .37752 L
.05624 .37794 L
.05624 .37794 L
.05778 .37834 L
.05778 .37834 L
.05932 .37873 L
.05932 .37873 L
.06085 .37914 L
.06085 .37914 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63177 L
.06217 .63177 L
.06071 .63242 L
.06071 .63242 L
.05926 .63311 L
.05926 .63311 L
.05782 .63385 L
.05782 .63385 L
.05769 .63392 L
.05769 .63392 L
.05642 .63471 L
.05642 .63471 L
.05494 .63529 L
.05494 .63529 L
.05335 .63551 L
.05335 .63551 L
.05251 .63548 L
.05251 .63548 L
.0501 .62598 L
.0501 .62598 L
.05041 .6254 L
.05041 .6254 L
.05174 .62426 L
.05174 .62426 L
.0532 .62357 L
.0532 .62357 L
.05471 .62307 L
.05471 .62307 L
.05624 .62264 L
.05624 .62264 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.163 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37006 L
.06512 .37006 L
.06364 .36944 L
.06364 .36944 L
.06217 .36882 L
.06217 .36882 L
.06071 .36817 L
.06071 .36817 L
.05926 .36748 L
.05926 .36748 L
.05782 .36675 L
.05782 .36675 L
.05759 .36664 L
.05759 .36664 L
.05641 .36592 L
.05641 .36592 L
.05492 .36536 L
.05492 .36536 L
.05332 .36516 L
.05332 .36516 L
.05277 .36518 L
.05277 .36518 L
.05015 .37461 L
.05015 .37461 L
.05043 .37513 L
.05043 .37513 L
.05175 .37631 L
.05175 .37631 L
.0532 .377 L
.0532 .377 L
.05471 .37751 L
.05471 .37751 L
.05624 .37794 L
.05624 .37794 L
.05778 .37833 L
.05778 .37833 L
.05932 .37873 L
.05932 .37873 L
.06085 .37914 L
.06085 .37914 L
.06237 .37959 L
.06237 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62239 L
.07432 .62239 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06512 .63053 L
.06512 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63176 L
.06217 .63176 L
.06071 .63241 L
.06071 .63241 L
.05926 .6331 L
.05926 .6331 L
.05782 .63383 L
.05782 .63383 L
.05759 .63395 L
.05759 .63395 L
.05641 .63466 L
.05641 .63466 L
.05492 .63522 L
.05492 .63522 L
.05332 .63542 L
.05332 .63542 L
.05277 .6354 L
.05277 .6354 L
.05015 .62597 L
.05015 .62597 L
.05043 .62545 L
.05043 .62545 L
.05175 .62428 L
.05175 .62428 L
.0532 .62358 L
.0532 .62358 L
.05471 .62307 L
.05471 .62307 L
.05624 .62265 L
.05624 .62265 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
0 .362 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06511 .37006 L
.06511 .37006 L
.06364 .36945 L
.06364 .36945 L
.06217 .36882 L
.06217 .36882 L
.0607 .36818 L
.0607 .36818 L
.05925 .36749 L
.05925 .36749 L
.05781 .36678 L
.05781 .36678 L
.05744 .36659 L
.05744 .36659 L
.05639 .36598 L
.05639 .36598 L
.05489 .36545 L
.05489 .36545 L
.05328 .36529 L
.05328 .36529 L
.05314 .36529 L
.05314 .36529 L
.05023 .37464 L
.05023 .37464 L
.05044 .37507 L
.05044 .37507 L
.05176 .37628 L
.05176 .37628 L
.05321 .37699 L
.05321 .37699 L
.05471 .3775 L
.05471 .3775 L
.05624 .37793 L
.05624 .37793 L
.05778 .37833 L
.05778 .37833 L
.05932 .37873 L
.05932 .37873 L
.06085 .37914 L
.06085 .37914 L
.06238 .37959 L
.06238 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62239 L
.07432 .62239 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06511 .63053 L
.06511 .63053 L
.06364 .63114 L
.06364 .63114 L
.06217 .63176 L
.06217 .63176 L
.0607 .63241 L
.0607 .63241 L
.05925 .63309 L
.05925 .63309 L
.05781 .6338 L
.05781 .6338 L
.05744 .63399 L
.05744 .63399 L
.05639 .6346 L
.05639 .6346 L
.05489 .63513 L
.05489 .63513 L
.05328 .63529 L
.05328 .63529 L
.05314 .63529 L
.05314 .63529 L
.05023 .62595 L
.05023 .62595 L
.05044 .62552 L
.05044 .62552 L
.05176 .62431 L
.05176 .62431 L
.05321 .62359 L
.05321 .62359 L
.05471 .62308 L
.05471 .62308 L
.05624 .62265 L
.05624 .62265 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06238 .62099 L
.06238 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.257 .996 0 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06511 .37006 L
.06511 .37006 L
.06364 .36945 L
.06364 .36945 L
.06217 .36883 L
.06217 .36883 L
.0607 .36819 L
.0607 .36819 L
.05925 .36751 L
.05925 .36751 L
.0578 .36681 L
.0578 .36681 L
.0572 .36652 L
.0572 .36652 L
.05636 .36607 L
.05636 .36607 L
.05485 .36558 L
.05485 .36558 L
.05368 .36546 L
.05368 .36546 L
.05321 .36554 L
.05321 .36554 L
.05032 .37466 L
.05032 .37466 L
.05047 .37498 L
.05047 .37498 L
.05177 .37624 L
.05177 .37624 L
.05321 .37697 L
.05321 .37697 L
.05472 .37749 L
.05472 .37749 L
.05624 .37793 L
.05624 .37793 L
.05778 .37833 L
.05778 .37833 L
.05932 .37873 L
.05932 .37873 L
.06085 .37914 L
.06085 .37914 L
.06238 .37959 L
.06238 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62239 L
.07432 .62239 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62777 L
.07092 .62777 L
.06951 .62858 L
.06951 .62858 L
.06806 .62927 L
.06806 .62927 L
.06659 .62991 L
.06659 .62991 L
.06511 .63052 L
.06511 .63052 L
.06364 .63113 L
.06364 .63113 L
.06217 .63175 L
.06217 .63175 L
.0607 .6324 L
.0607 .6324 L
.05925 .63307 L
.05925 .63307 L
.0578 .63377 L
.0578 .63377 L
.0572 .63407 L
.0572 .63407 L
.05636 .63451 L
.05636 .63451 L
.05485 .63501 L
.05485 .63501 L
.05368 .63513 L
.05368 .63513 L
.05321 .63504 L
.05321 .63504 L
.05032 .62592 L
.05032 .62592 L
.05047 .62561 L
.05047 .62561 L
.05177 .62435 L
.05177 .62435 L
.05321 .62361 L
.05321 .62361 L
.05472 .62309 L
.05472 .62309 L
.05624 .62266 L
.05624 .62266 L
.05778 .62225 L
.05778 .62225 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06238 .62099 L
.06238 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.275 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06805 .37131 L
.06805 .37131 L
.06659 .37068 L
.06659 .37068 L
.06511 .37006 L
.06511 .37006 L
.06364 .36945 L
.06364 .36945 L
.06216 .36884 L
.06216 .36884 L
.0607 .3682 L
.0607 .3682 L
.05924 .36754 L
.05924 .36754 L
.05778 .36686 L
.05778 .36686 L
.05671 .36637 L
.05671 .36637 L
.05632 .3662 L
.05632 .3662 L
.0548 .36575 L
.0548 .36575 L
.05453 .36571 L
.05453 .36571 L
.05309 .36592 L
.05309 .36592 L
.05044 .37469 L
.05044 .37469 L
.0505 .37485 L
.0505 .37485 L
.05178 .37618 L
.05178 .37618 L
.05322 .37695 L
.05322 .37695 L
.05472 .37748 L
.05472 .37748 L
.05625 .37792 L
.05625 .37792 L
.05778 .37833 L
.05778 .37833 L
.05932 .37873 L
.05932 .37873 L
.06085 .37914 L
.06085 .37914 L
.06238 .37959 L
.06238 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62239 L
.07432 .62239 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62777 L
.07092 .62777 L
.06951 .62858 L
.06951 .62858 L
.06805 .62927 L
.06805 .62927 L
.06659 .62991 L
.06659 .62991 L
.06511 .63052 L
.06511 .63052 L
.06364 .63113 L
.06364 .63113 L
.06216 .63174 L
.06216 .63174 L
.0607 .63238 L
.0607 .63238 L
.05924 .63305 L
.05924 .63305 L
.05778 .63372 L
.05778 .63372 L
.05671 .63421 L
.05671 .63421 L
.05632 .63439 L
.05632 .63439 L
.0548 .63483 L
.0548 .63483 L
.05453 .63487 L
.05453 .63487 L
.05309 .63466 L
.05309 .63466 L
.05044 .62589 L
.05044 .62589 L
.0505 .62573 L
.0505 .62573 L
.05178 .6244 L
.05178 .6244 L
.05322 .62364 L
.05322 .62364 L
.05472 .6231 L
.05472 .6231 L
.05625 .62266 L
.05625 .62266 L
.05778 .62226 L
.05778 .62226 L
.05932 .62186 L
.05932 .62186 L
.06085 .62144 L
.06085 .62144 L
.06238 .62099 L
.06238 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.234 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .37201 L
.06951 .37201 L
.06805 .37131 L
.06805 .37131 L
.06659 .37068 L
.06659 .37068 L
.06511 .37007 L
.06511 .37007 L
.06364 .36946 L
.06364 .36946 L
.06216 .36885 L
.06216 .36885 L
.06069 .36822 L
.06069 .36822 L
.05923 .36757 L
.05923 .36757 L
.05777 .36692 L
.05777 .36692 L
.05629 .36632 L
.05629 .36632 L
.05473 .36597 L
.05473 .36597 L
.05058 .37473 L
.05058 .37473 L
.0518 .37611 L
.0518 .37611 L
.05323 .37691 L
.05323 .37691 L
.05472 .37746 L
.05472 .37746 L
.05625 .37791 L
.05625 .37791 L
.05778 .37832 L
.05778 .37832 L
.05932 .37872 L
.05932 .37872 L
.06085 .37914 L
.06085 .37914 L
.06238 .37959 L
.06238 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62239 L
.07432 .62239 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62777 L
.07092 .62777 L
.06951 .62858 L
.06951 .62858 L
.06805 .62927 L
.06805 .62927 L
.06659 .62991 L
.06659 .62991 L
.06511 .63052 L
.06511 .63052 L
.06364 .63112 L
.06364 .63112 L
.06216 .63173 L
.06216 .63173 L
.06069 .63236 L
.06069 .63236 L
.05923 .63301 L
.05923 .63301 L
.05777 .63367 L
.05777 .63367 L
.05629 .63426 L
.05629 .63426 L
.05473 .63461 L
.05473 .63461 L
.05058 .62585 L
.05058 .62585 L
.0518 .62447 L
.0518 .62447 L
.05323 .62367 L
.05323 .62367 L
.05472 .62312 L
.05472 .62312 L
.05625 .62267 L
.05625 .62267 L
.05778 .62226 L
.05778 .62226 L
.05932 .62186 L
.05932 .62186 L
.06085 .62144 L
.06085 .62144 L
.06238 .621 L
.06238 .621 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.996 0 .957 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37547 L
.07345 .37547 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .37201 L
.06951 .37201 L
.06805 .37132 L
.06805 .37132 L
.06659 .37068 L
.06659 .37068 L
.06511 .37007 L
.06511 .37007 L
.06363 .36947 L
.06363 .36947 L
.06216 .36886 L
.06216 .36886 L
.06068 .36824 L
.06068 .36824 L
.05922 .36761 L
.05922 .36761 L
.05774 .367 L
.05774 .367 L
.05624 .36648 L
.05624 .36648 L
.05464 .36629 L
.05464 .36629 L
.05081 .3748 L
.05081 .3748 L
.05183 .37601 L
.05183 .37601 L
.05324 .37686 L
.05324 .37686 L
.05473 .37744 L
.05473 .37744 L
.05625 .3779 L
.05625 .3779 L
.05778 .37831 L
.05778 .37831 L
.05932 .37872 L
.05932 .37872 L
.06085 .37914 L
.06085 .37914 L
.06238 .37959 L
.06238 .37959 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62239 L
.07432 .62239 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62777 L
.07092 .62777 L
.06951 .62857 L
.06951 .62857 L
.06805 .62927 L
.06805 .62927 L
.06659 .6299 L
.06659 .6299 L
.06511 .63051 L
.06511 .63051 L
.06363 .63111 L
.06363 .63111 L
.06216 .63172 L
.06216 .63172 L
.06068 .63234 L
.06068 .63234 L
.05922 .63297 L
.05922 .63297 L
.05774 .63358 L
.05774 .63358 L
.05624 .6341 L
.05624 .6341 L
.05464 .6343 L
.05464 .6343 L
.05081 .62578 L
.05081 .62578 L
.05183 .62457 L
.05183 .62457 L
.05324 .62372 L
.05324 .62372 L
.05473 .62314 L
.05473 .62314 L
.05625 .62268 L
.05625 .62268 L
.05778 .62227 L
.05778 .62227 L
.05932 .62186 L
.05932 .62186 L
.06085 .62145 L
.06085 .62145 L
.06238 .621 L
.06238 .621 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.996 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07574 .38176 L
.07574 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37547 L
.07345 .37547 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.0695 .37201 L
.0695 .37201 L
.06805 .37132 L
.06805 .37132 L
.06658 .37069 L
.06658 .37069 L
.06511 .37008 L
.06511 .37008 L
.06363 .36948 L
.06363 .36948 L
.06215 .36888 L
.06215 .36888 L
.06068 .36827 L
.06068 .36827 L
.0592 .36767 L
.0592 .36767 L
.05771 .3671 L
.05771 .3671 L
.05618 .36668 L
.05618 .36668 L
.05451 .3667 L
.05451 .3667 L
.05108 .37487 L
.05108 .37487 L
.05187 .37588 L
.05187 .37588 L
.05326 .3768 L
.05326 .3768 L
.05474 .37741 L
.05474 .37741 L
.05626 .37788 L
.05626 .37788 L
.05779 .37831 L
.05779 .37831 L
.05932 .37871 L
.05932 .37871 L
.06085 .37913 L
.06085 .37913 L
.06238 .37958 L
.06238 .37958 L
.06388 .38009 L
.06388 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07574 .61882 L
.07574 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62239 L
.07432 .62239 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62777 L
.07092 .62777 L
.0695 .62857 L
.0695 .62857 L
.06805 .62926 L
.06805 .62926 L
.06658 .6299 L
.06658 .6299 L
.06511 .6305 L
.06511 .6305 L
.06363 .6311 L
.06363 .6311 L
.06215 .6317 L
.06215 .6317 L
.06068 .63231 L
.06068 .63231 L
.0592 .63291 L
.0592 .63291 L
.05771 .63348 L
.05771 .63348 L
.05618 .6339 L
.05618 .6339 L
.05451 .63388 L
.05451 .63388 L
.05108 .62571 L
.05108 .62571 L
.05187 .6247 L
.05187 .6247 L
.05326 .62378 L
.05326 .62378 L
.05474 .62317 L
.05474 .62317 L
.05626 .6227 L
.05626 .6227 L
.05779 .62228 L
.05779 .62228 L
.05932 .62187 L
.05932 .62187 L
.06085 .62145 L
.06085 .62145 L
.06238 .621 L
.06238 .621 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61686 L
.06783 .61686 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.996 .872 0 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07574 .38176 L
.07574 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37547 L
.07345 .37547 L
.07227 .37386 L
.07227 .37386 L
.07092 .37281 L
.07092 .37281 L
.0695 .37201 L
.0695 .37201 L
.06805 .37132 L
.06805 .37132 L
.06658 .37069 L
.06658 .37069 L
.06511 .37009 L
.06511 .37009 L
.06363 .3695 L
.06363 .3695 L
.06214 .36891 L
.06214 .36891 L
.06066 .36832 L
.06066 .36832 L
.05917 .36775 L
.05917 .36775 L
.05767 .36725 L
.05767 .36725 L
.05609 .36697 L
.05609 .36697 L
.05432 .36734 L
.05432 .36734 L
.05142 .37497 L
.05142 .37497 L
.05192 .37569 L
.05192 .37569 L
.05328 .37672 L
.05328 .37672 L
.05475 .37737 L
.05475 .37737 L
.05626 .37786 L
.05626 .37786 L
.05779 .37829 L
.05779 .37829 L
.05932 .37871 L
.05932 .37871 L
.06085 .37913 L
.06085 .37913 L
.06238 .37958 L
.06238 .37958 L
.06389 .38009 L
.06389 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07574 .61882 L
.07574 .61882 L
.07519 .61964 L
.07519 .61964 L
.07432 .62239 L
.07432 .62239 L
.07345 .62511 L
.07345 .62511 L
.07227 .62673 L
.07227 .62673 L
.07092 .62777 L
.07092 .62777 L
.0695 .62857 L
.0695 .62857 L
.06805 .62926 L
.06805 .62926 L
.06658 .62989 L
.06658 .62989 L
.06511 .6305 L
.06511 .6305 L
.06363 .63109 L
.06363 .63109 L
.06214 .63168 L
.06214 .63168 L
.06066 .63226 L
.06066 .63226 L
.05917 .63283 L
.05917 .63283 L
.05767 .63333 L
.05767 .63333 L
.05609 .63361 L
.05609 .63361 L
.05432 .63325 L
.05432 .63325 L
.05142 .62562 L
.05142 .62562 L
.05192 .62489 L
.05192 .62489 L
.05328 .62387 L
.05328 .62387 L
.05475 .62322 L
.05475 .62322 L
.05626 .62272 L
.05626 .62272 L
.05779 .62229 L
.05779 .62229 L
.05932 .62188 L
.05932 .62188 L
.06085 .62145 L
.06085 .62145 L
.06238 .621 L
.06238 .621 L
.06389 .62049 L
.06389 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61897 L
.06676 .61897 L
.06783 .61686 L
.06783 .61686 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.701 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07574 .38176 L
.07574 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37547 L
.07345 .37547 L
.07227 .37386 L
.07227 .37386 L
.07092 .37282 L
.07092 .37282 L
.0695 .37202 L
.0695 .37202 L
.06805 .37133 L
.06805 .37133 L
.06658 .3707 L
.06658 .3707 L
.0651 .3701 L
.0651 .3701 L
.06362 .36952 L
.06362 .36952 L
.06213 .36894 L
.06213 .36894 L
.06064 .36838 L
.06064 .36838 L
.05914 .36786 L
.05914 .36786 L
.05761 .36745 L
.05761 .36745 L
.05597 .36736 L
.05597 .36736 L
.05405 .36825 L
.05405 .36825 L
.05177 .37506 L
.05177 .37506 L
.05199 .37544 L
.05199 .37544 L
.05331 .3766 L
.05331 .3766 L
.05477 .37731 L
.05477 .37731 L
.05627 .37783 L
.05627 .37783 L
.05779 .37828 L
.05779 .37828 L
.05933 .3787 L
.05933 .3787 L
.06086 .37912 L
.06086 .37912 L
.06238 .37958 L
.06238 .37958 L
.06389 .38009 L
.06389 .38009 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38372 L
.06783 .38372 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07574 .61882 L
.07574 .61882 L
.07519 .61964 L
.07519 .61964 L
.07432 .62239 L
.07432 .62239 L
.07345 .62511 L
.07345 .62511 L
.07227 .62672 L
.07227 .62672 L
.07092 .62776 L
.07092 .62776 L
.0695 .62857 L
.0695 .62857 L
.06805 .62925 L
.06805 .62925 L
.06658 .62988 L
.06658 .62988 L
.0651 .63048 L
.0651 .63048 L
.06362 .63107 L
.06362 .63107 L
.06213 .63164 L
.06213 .63164 L
.06064 .6322 L
.06064 .6322 L
.05914 .63272 L
.05914 .63272 L
.05761 .63313 L
.05761 .63313 L
.05597 .63322 L
.05597 .63322 L
.05405 .63233 L
.05405 .63233 L
.05177 .62552 L
.05177 .62552 L
.05199 .62514 L
.05199 .62514 L
.05331 .62398 L
.05331 .62398 L
.05477 .62328 L
.05477 .62328 L
.05627 .62275 L
.05627 .62275 L
.05779 .62231 L
.05779 .62231 L
.05933 .62188 L
.05933 .62188 L
.06086 .62146 L
.06086 .62146 L
.06238 .621 L
.06238 .621 L
.06389 .6205 L
.06389 .6205 L
.06536 .61988 L
.06536 .61988 L
.06676 .61897 L
.06676 .61897 L
.06783 .61686 L
.06783 .61686 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.267 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07574 .38176 L
.07574 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .3782 L
.07432 .3782 L
.07345 .37547 L
.07345 .37547 L
.07227 .37386 L
.07227 .37386 L
.07092 .37282 L
.07092 .37282 L
.0695 .37202 L
.0695 .37202 L
.06805 .37134 L
.06805 .37134 L
.06658 .37071 L
.06658 .37071 L
.0651 .37012 L
.0651 .37012 L
.06361 .36955 L
.06361 .36955 L
.06212 .36899 L
.06212 .36899 L
.06062 .36846 L
.06062 .36846 L
.0591 .36801 L
.0591 .36801 L
.05752 .36774 L
.05752 .36774 L
.0558 .36793 L
.0558 .36793 L
.05216 .37517 L
.05216 .37517 L
.05336 .37643 L
.05336 .37643 L
.05479 .37722 L
.05479 .37722 L
.05628 .37779 L
.05628 .37779 L
.0578 .37825 L
.0578 .37825 L
.05933 .37868 L
.05933 .37868 L
.06086 .37912 L
.06086 .37912 L
.06238 .37957 L
.06238 .37957 L
.06389 .38008 L
.06389 .38008 L
.06536 .3807 L
.06536 .3807 L
.06676 .38161 L
.06676 .38161 L
.06783 .38372 L
.06783 .38372 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07574 .61882 L
.07574 .61882 L
.07519 .61964 L
.07519 .61964 L
.07432 .62239 L
.07432 .62239 L
.07345 .62511 L
.07345 .62511 L
.07227 .62672 L
.07227 .62672 L
.07092 .62776 L
.07092 .62776 L
.0695 .62856 L
.0695 .62856 L
.06805 .62925 L
.06805 .62925 L
.06658 .62987 L
.06658 .62987 L
.0651 .63046 L
.0651 .63046 L
.06361 .63104 L
.06361 .63104 L
.06212 .63159 L
.06212 .63159 L
.06062 .63212 L
.06062 .63212 L
.0591 .63257 L
.0591 .63257 L
.05752 .63284 L
.05752 .63284 L
.0558 .63265 L
.0558 .63265 L
.05216 .62541 L
.05216 .62541 L
.05336 .62415 L
.05336 .62415 L
.05479 .62336 L
.05479 .62336 L
.05628 .6228 L
.05628 .6228 L
.0578 .62233 L
.0578 .62233 L
.05933 .6219 L
.05933 .6219 L
.06086 .62147 L
.06086 .62147 L
.06238 .62101 L
.06238 .62101 L
.06389 .6205 L
.06389 .6205 L
.06536 .61988 L
.06536 .61988 L
.06676 .61897 L
.06676 .61897 L
.06783 .61686 L
.06783 .61686 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
0 0 .996 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07574 .38176 L
.07574 .38176 L
.07519 .38094 L
.07519 .38094 L
.07431 .3782 L
.07431 .3782 L
.07345 .37548 L
.07345 .37548 L
.07227 .37387 L
.07227 .37387 L
.07092 .37283 L
.07092 .37283 L
.0695 .37203 L
.0695 .37203 L
.06804 .37135 L
.06804 .37135 L
.06657 .37073 L
.06657 .37073 L
.06509 .37014 L
.06509 .37014 L
.0636 .36959 L
.0636 .36959 L
.0621 .36906 L
.0621 .36906 L
.06058 .36858 L
.06058 .36858 L
.05903 .36823 L
.05903 .36823 L
.0574 .36814 L
.0574 .36814 L
.05555 .36878 L
.05555 .36878 L
.05271 .37533 L
.05271 .37533 L
.05343 .37619 L
.05343 .37619 L
.05482 .37711 L
.05482 .37711 L
.0563 .37773 L
.0563 .37773 L
.05781 .37822 L
.05781 .37822 L
.05933 .37867 L
.05933 .37867 L
.06086 .37911 L
.06086 .37911 L
.06238 .37957 L
.06238 .37957 L
.06389 .38008 L
.06389 .38008 L
.06536 .3807 L
.06536 .3807 L
.06676 .38161 L
.06676 .38161 L
.06783 .38372 L
.06783 .38372 L
.06814 .3888 L
.06814 .3888 L
.0683 .38938 L
.0683 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07574 .61882 L
.07574 .61882 L
.07519 .61964 L
.07519 .61964 L
.07431 .62238 L
.07431 .62238 L
.07345 .6251 L
.07345 .6251 L
.07227 .62672 L
.07227 .62672 L
.07092 .62775 L
.07092 .62775 L
.0695 .62855 L
.0695 .62855 L
.06804 .62923 L
.06804 .62923 L
.06657 .62985 L
.06657 .62985 L
.06509 .63044 L
.06509 .63044 L
.0636 .631 L
.0636 .631 L
.0621 .63152 L
.0621 .63152 L
.06058 .632 L
.06058 .632 L
.05903 .63236 L
.05903 .63236 L
.0574 .63244 L
.0574 .63244 L
.05555 .6318 L
.05555 .6318 L
.05271 .62526 L
.05271 .62526 L
.05343 .62439 L
.05343 .62439 L
.05482 .62348 L
.05482 .62348 L
.0563 .62286 L
.0563 .62286 L
.05781 .62236 L
.05781 .62236 L
.05933 .62192 L
.05933 .62192 L
.06086 .62148 L
.06086 .62148 L
.06238 .62102 L
.06238 .62102 L
.06389 .62051 L
.06389 .62051 L
.06536 .61988 L
.06536 .61988 L
.06676 .61897 L
.06676 .61897 L
.06783 .61687 L
.06783 .61687 L
.06814 .61179 L
.06814 .61179 L
.0683 .61121 L
.0683 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
0 .996 .522 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .38211 L
.07651 .38211 L
.07574 .38176 L
.07574 .38176 L
.07519 .38094 L
.07519 .38094 L
.07431 .37821 L
.07431 .37821 L
.07345 .37549 L
.07345 .37549 L
.07226 .37388 L
.07226 .37388 L
.07092 .37284 L
.07092 .37284 L
.06949 .37204 L
.06949 .37204 L
.06804 .37137 L
.06804 .37137 L
.06656 .37075 L
.06656 .37075 L
.06508 .37018 L
.06508 .37018 L
.06358 .36965 L
.06358 .36965 L
.06207 .36917 L
.06207 .36917 L
.06053 .36877 L
.06053 .36877 L
.05893 .36856 L
.05893 .36856 L
.05721 .36879 L
.05721 .36879 L
.0551 .37033 L
.0551 .37033 L
.05333 .3755 L
.05333 .3755 L
.05354 .3758 L
.05354 .3758 L
.05487 .37692 L
.05487 .37692 L
.05633 .37763 L
.05633 .37763 L
.05782 .37817 L
.05782 .37817 L
.05934 .37864 L
.05934 .37864 L
.06087 .37909 L
.06087 .37909 L
.06238 .37955 L
.06238 .37955 L
.06389 .38007 L
.06389 .38007 L
.06537 .38069 L
.06537 .38069 L
.06676 .3816 L
.06676 .3816 L
.06784 .38371 L
.06784 .38371 L
.06814 .38879 L
.06814 .38879 L
.0683 .38938 L
.0683 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07574 .61882 L
.07574 .61882 L
.07519 .61964 L
.07519 .61964 L
.07431 .62238 L
.07431 .62238 L
.07345 .6251 L
.07345 .6251 L
.07226 .62671 L
.07226 .62671 L
.07092 .62774 L
.07092 .62774 L
.06949 .62854 L
.06949 .62854 L
.06804 .62922 L
.06804 .62922 L
.06656 .62983 L
.06656 .62983 L
.06508 .6304 L
.06508 .6304 L
.06358 .63093 L
.06358 .63093 L
.06207 .63142 L
.06207 .63142 L
.06053 .63181 L
.06053 .63181 L
.05893 .63202 L
.05893 .63202 L
.05721 .63179 L
.05721 .63179 L
.0551 .63025 L
.0551 .63025 L
.05333 .62508 L
.05333 .62508 L
.05354 .62478 L
.05354 .62478 L
.05487 .62366 L
.05487 .62366 L
.05633 .62295 L
.05633 .62295 L
.05782 .62242 L
.05782 .62242 L
.05934 .62195 L
.05934 .62195 L
.06087 .62149 L
.06087 .62149 L
.06238 .62103 L
.06238 .62103 L
.06389 .62051 L
.06389 .62051 L
.06537 .61989 L
.06537 .61989 L
.06676 .61898 L
.06676 .61898 L
.06784 .61687 L
.06784 .61687 L
.06814 .61179 L
.06814 .61179 L
.0683 .61121 L
.0683 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.996 0 .159 0 k
.08919 .44836 m
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .38211 L
.07651 .38211 L
.07574 .38176 L
.07574 .38176 L
.07519 .38095 L
.07519 .38095 L
.07431 .37821 L
.07431 .37821 L
.07344 .3755 L
.07344 .3755 L
.07226 .37389 L
.07226 .37389 L
.07091 .37285 L
.07091 .37285 L
.06949 .37206 L
.06949 .37206 L
.06803 .37139 L
.06803 .37139 L
.06655 .3708 L
.06655 .3708 L
.06506 .37025 L
.06506 .37025 L
.06355 .36975 L
.06355 .36975 L
.06201 .36934 L
.06201 .36934 L
.06044 .36907 L
.06044 .36907 L
.05877 .3691 L
.05877 .3691 L
.05689 .36986 L
.05689 .36986 L
.05408 .37571 L
.05408 .37571 L
.05496 .37662 L
.05496 .37662 L
.05637 .37748 L
.05637 .37748 L
.05785 .37809 L
.05785 .37809 L
.05936 .37859 L
.05936 .37859 L
.06087 .37906 L
.06087 .37906 L
.06239 .37954 L
.06239 .37954 L
.06389 .38006 L
.06389 .38006 L
.06537 .38069 L
.06537 .38069 L
.06676 .3816 L
.06676 .3816 L
.06784 .3837 L
.06784 .3837 L
.06814 .38879 L
.06814 .38879 L
.0683 .38938 L
.0683 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
F
.08919 .55222 m
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07574 .61883 L
.07574 .61883 L
.07519 .61964 L
.07519 .61964 L
.07431 .62237 L
.07431 .62237 L
.07344 .62508 L
.07344 .62508 L
.07226 .62669 L
.07226 .62669 L
.07091 .62773 L
.07091 .62773 L
.06949 .62852 L
.06949 .62852 L
.06803 .62919 L
.06803 .62919 L
.06655 .62979 L
.06655 .62979 L
.06506 .63033 L
.06506 .63033 L
.06355 .63083 L
.06355 .63083 L
.06201 .63125 L
.06201 .63125 L
.06044 .63152 L
.06044 .63152 L
.05877 .63149 L
.05877 .63149 L
.05689 .63072 L
.05689 .63072 L
.05408 .62487 L
.05408 .62487 L
.05496 .62396 L
.05496 .62396 L
.05637 .62311 L
.05637 .62311 L
.05785 .6225 L
.05785 .6225 L
.05936 .62199 L
.05936 .62199 L
.06087 .62152 L
.06087 .62152 L
.06239 .62105 L
.06239 .62105 L
.06389 .62052 L
.06389 .62052 L
.06537 .6199 L
.06537 .6199 L
.06676 .61899 L
.06676 .61899 L
.06784 .61688 L
.06784 .61688 L
.06814 .61179 L
.06814 .61179 L
.0683 .6112 L
.0683 .6112 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
F
.343 0 .996 0 k
.05679 .32612 m
.05813 .32705 L
.05813 .32705 L
.06013 .3263 L
.06013 .3263 L
.06039 .32613 L
.06039 .32613 L
.06247 .32471 L
.06247 .32471 L
.06445 .32405 L
.06445 .32405 L
.06589 .32472 L
.06589 .32472 L
.06694 .32637 L
.06694 .32637 L
.06782 .32845 L
.06782 .32845 L
.06814 .3292 L
.06814 .3292 L
.06885 .33015 L
.06885 .33015 L
.06999 .3316 L
.06999 .3316 L
.07115 .333 L
.07115 .333 L
.07232 .33436 L
.07232 .33436 L
.07351 .33569 L
.07351 .33569 L
.0747 .33702 L
.0747 .33702 L
.07589 .33836 L
.07589 .33836 L
.07707 .33973 L
.07707 .33973 L
.07824 .34113 L
.07824 .34113 L
.0794 .34254 L
.0794 .34254 L
.08057 .34396 L
.08057 .34396 L
.08089 .34432 L
.08089 .34432 L
.08185 .34506 L
.08185 .34506 L
.08317 .34608 L
.08317 .34608 L
.08447 .34714 L
.08447 .34714 L
.08575 .34827 L
.08575 .34827 L
.08699 .34951 L
.08699 .34951 L
.08817 .3509 L
.08817 .3509 L
.08928 .35249 L
.08928 .35249 L
.09035 .35423 L
.09035 .35423 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07525 .36219 L
.07525 .36219 L
.07451 .36132 L
.07451 .36132 L
.07335 .35975 L
.07335 .35975 L
.07217 .35825 L
.07217 .35825 L
.07094 .35692 L
.07094 .35692 L
.06965 .35578 L
.06965 .35578 L
.06829 .35481 L
.06829 .35481 L
.0669 .35399 L
.0669 .35399 L
.06546 .35329 L
.06546 .35329 L
.06398 .35271 L
.06398 .35271 L
.06246 .35225 L
.06246 .35225 L
.06089 .35193 L
.06089 .35193 L
.05926 .35177 L
.05926 .35177 L
.05757 .35181 L
.05757 .35181 L
.05581 .35207 L
.05581 .35207 L
.05399 .35253 L
.05399 .35253 L
.05214 .35305 L
.05214 .35305 L
.05037 .35337 L
.05037 .35337 L
.04873 .35327 L
.04873 .35327 L
.04718 .35291 L
.04718 .35291 L
.05679 .32612 L
F
.05679 .67447 m
.05813 .67354 L
.05813 .67354 L
.06013 .67429 L
.06013 .67429 L
.06039 .67446 L
.06039 .67446 L
.06247 .67587 L
.06247 .67587 L
.06445 .67653 L
.06445 .67653 L
.06589 .67587 L
.06589 .67587 L
.06694 .67421 L
.06694 .67421 L
.06782 .67213 L
.06782 .67213 L
.06814 .67139 L
.06814 .67139 L
.06885 .67043 L
.06885 .67043 L
.06999 .66898 L
.06999 .66898 L
.07115 .66758 L
.07115 .66758 L
.07232 .66623 L
.07232 .66623 L
.07351 .66489 L
.07351 .66489 L
.0747 .66357 L
.0747 .66357 L
.07589 .66222 L
.07589 .66222 L
.07707 .66085 L
.07707 .66085 L
.07824 .65946 L
.07824 .65946 L
.0794 .65804 L
.0794 .65804 L
.08057 .65663 L
.08057 .65663 L
.08089 .65626 L
.08089 .65626 L
.08185 .65552 L
.08185 .65552 L
.08317 .6545 L
.08317 .6545 L
.08447 .65344 L
.08447 .65344 L
.08575 .65232 L
.08575 .65232 L
.08699 .65107 L
.08699 .65107 L
.08817 .64968 L
.08817 .64968 L
.08928 .64809 L
.08928 .64809 L
.09035 .64635 L
.09035 .64635 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63637 L
.07858 .63637 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07525 .63839 L
.07525 .63839 L
.07451 .63927 L
.07451 .63927 L
.07335 .64083 L
.07335 .64083 L
.07217 .64233 L
.07217 .64233 L
.07094 .64366 L
.07094 .64366 L
.06965 .6448 L
.06965 .6448 L
.06829 .64577 L
.06829 .64577 L
.0669 .64659 L
.0669 .64659 L
.06546 .64729 L
.06546 .64729 L
.06398 .64788 L
.06398 .64788 L
.06246 .64834 L
.06246 .64834 L
.06089 .64866 L
.06089 .64866 L
.05926 .64881 L
.05926 .64881 L
.05757 .64877 L
.05757 .64877 L
.05581 .64851 L
.05581 .64851 L
.05399 .64806 L
.05399 .64806 L
.05214 .64753 L
.05214 .64753 L
.05037 .64722 L
.05037 .64722 L
.04873 .64731 L
.04873 .64731 L
.04718 .64767 L
.04718 .64767 L
.05679 .67447 L
F
0 .941 .996 0 k
.05667 .32642 m
.05802 .32731 L
.05802 .32731 L
.06 .32662 L
.06 .32662 L
.06074 .32627 L
.06074 .32627 L
.06213 .32557 L
.06213 .32557 L
.06403 .3251 L
.06403 .3251 L
.06549 .32572 L
.06549 .32572 L
.06662 .32716 L
.06662 .32716 L
.06758 .32898 L
.06758 .32898 L
.0676 .329 L
.0676 .329 L
.06875 .3304 L
.06875 .3304 L
.06991 .3318 L
.06991 .3318 L
.07109 .33316 L
.07109 .33316 L
.07227 .33448 L
.07227 .33448 L
.07347 .33579 L
.07347 .33579 L
.07467 .3371 L
.07467 .3371 L
.07587 .33842 L
.07587 .33842 L
.07705 .33978 L
.07705 .33978 L
.07822 .34117 L
.07822 .34117 L
.07939 .34257 L
.07939 .34257 L
.08056 .34398 L
.08056 .34398 L
.08086 .34431 L
.08086 .34431 L
.08185 .34507 L
.08185 .34507 L
.08317 .34609 L
.08317 .34609 L
.08447 .34714 L
.08447 .34714 L
.08575 .34827 L
.08575 .34827 L
.08698 .34951 L
.08698 .34951 L
.08817 .35091 L
.08817 .35091 L
.08928 .35249 L
.08928 .35249 L
.09035 .35423 L
.09035 .35423 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07526 .36219 L
.07526 .36219 L
.07451 .36131 L
.07451 .36131 L
.07335 .35974 L
.07335 .35974 L
.07217 .35824 L
.07217 .35824 L
.07094 .3569 L
.07094 .3569 L
.06965 .35576 L
.06965 .35576 L
.0683 .35479 L
.0683 .35479 L
.06691 .35396 L
.06691 .35396 L
.06547 .35325 L
.06547 .35325 L
.06399 .35266 L
.06399 .35266 L
.06248 .35218 L
.06248 .35218 L
.06092 .35183 L
.06092 .35183 L
.05931 .35165 L
.05931 .35165 L
.05763 .35164 L
.05763 .35164 L
.05589 .35184 L
.05589 .35184 L
.0541 .3522 L
.0541 .3522 L
.05229 .35261 L
.05229 .35261 L
.05054 .35284 L
.05054 .35284 L
.04888 .35281 L
.04888 .35281 L
.04727 .35261 L
.04727 .35261 L
.05667 .32642 L
F
.05667 .67416 m
.05802 .67327 L
.05802 .67327 L
.06 .67396 L
.06 .67396 L
.06074 .67432 L
.06074 .67432 L
.06213 .67501 L
.06213 .67501 L
.06403 .67548 L
.06403 .67548 L
.06549 .67487 L
.06549 .67487 L
.06662 .67343 L
.06662 .67343 L
.06758 .67161 L
.06758 .67161 L
.0676 .67158 L
.0676 .67158 L
.06875 .67018 L
.06875 .67018 L
.06991 .66878 L
.06991 .66878 L
.07109 .66742 L
.07109 .66742 L
.07227 .6661 L
.07227 .6661 L
.07347 .66479 L
.07347 .66479 L
.07467 .66349 L
.07467 .66349 L
.07587 .66216 L
.07587 .66216 L
.07705 .6608 L
.07705 .6608 L
.07822 .65942 L
.07822 .65942 L
.07939 .65801 L
.07939 .65801 L
.08056 .65661 L
.08056 .65661 L
.08086 .65627 L
.08086 .65627 L
.08185 .65551 L
.08185 .65551 L
.08317 .6545 L
.08317 .6545 L
.08447 .65344 L
.08447 .65344 L
.08575 .65231 L
.08575 .65231 L
.08698 .65107 L
.08698 .65107 L
.08817 .64968 L
.08817 .64968 L
.08928 .64809 L
.08928 .64809 L
.09035 .64635 L
.09035 .64635 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07526 .63839 L
.07526 .63839 L
.07451 .63927 L
.07451 .63927 L
.07335 .64084 L
.07335 .64084 L
.07217 .64234 L
.07217 .64234 L
.07094 .64368 L
.07094 .64368 L
.06965 .64482 L
.06965 .64482 L
.0683 .64579 L
.0683 .64579 L
.06691 .64662 L
.06691 .64662 L
.06547 .64733 L
.06547 .64733 L
.06399 .64793 L
.06399 .64793 L
.06248 .6484 L
.06248 .6484 L
.06092 .64875 L
.06092 .64875 L
.05931 .64894 L
.05931 .64894 L
.05763 .64894 L
.05763 .64894 L
.05589 .64875 L
.05589 .64875 L
.0541 .64838 L
.0541 .64838 L
.05229 .64798 L
.05229 .64798 L
.05054 .64774 L
.05054 .64774 L
.04888 .64777 L
.04888 .64777 L
.04727 .64797 L
.04727 .64797 L
.05667 .67416 L
F
0 .485 .996 0 k
.05651 .32681 m
.05789 .32765 L
.05789 .32765 L
.05983 .32704 L
.05983 .32704 L
.06154 .32658 L
.06154 .32658 L
.06175 .32652 L
.06175 .32652 L
.06359 .32619 L
.06359 .32619 L
.06507 .32677 L
.06507 .32677 L
.06627 .32804 L
.06627 .32804 L
.06674 .32864 L
.06674 .32864 L
.06743 .32942 L
.06743 .32942 L
.06862 .33074 L
.06862 .33074 L
.06981 .33207 L
.06981 .33207 L
.071 .33337 L
.071 .33337 L
.07221 .33465 L
.07221 .33465 L
.07342 .33592 L
.07342 .33592 L
.07463 .3372 L
.07463 .3372 L
.07583 .33851 L
.07583 .33851 L
.07702 .33984 L
.07702 .33984 L
.0782 .34122 L
.0782 .34122 L
.07938 .34261 L
.07938 .34261 L
.08055 .344 L
.08055 .344 L
.08081 .34429 L
.08081 .34429 L
.08184 .34508 L
.08184 .34508 L
.08316 .3461 L
.08316 .3461 L
.08447 .34715 L
.08447 .34715 L
.08574 .34828 L
.08574 .34828 L
.08698 .34952 L
.08698 .34952 L
.08817 .35091 L
.08817 .35091 L
.08928 .35249 L
.08928 .35249 L
.09035 .35423 L
.09035 .35423 L
.0914 .35603 L
.0914 .35603 L
.09247 .35775 L
.09247 .35775 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07527 .3622 L
.07527 .3622 L
.07451 .3613 L
.07451 .3613 L
.07335 .35973 L
.07335 .35973 L
.07218 .35822 L
.07218 .35822 L
.07095 .35689 L
.07095 .35689 L
.06966 .35574 L
.06966 .35574 L
.06831 .35476 L
.06831 .35476 L
.06692 .35392 L
.06692 .35392 L
.06549 .3532 L
.06549 .3532 L
.06402 .35259 L
.06402 .35259 L
.06251 .35209 L
.06251 .35209 L
.06096 .35171 L
.06096 .35171 L
.05936 .35148 L
.05936 .35148 L
.05771 .35142 L
.05771 .35142 L
.056 .35153 L
.056 .35153 L
.05424 .35178 L
.05424 .35178 L
.05247 .35207 L
.05247 .35207 L
.05074 .35223 L
.05074 .35223 L
.04906 .35227 L
.04906 .35227 L
.04739 .35224 L
.04739 .35224 L
.05651 .32681 L
F
.05651 .67377 m
.05789 .67293 L
.05789 .67293 L
.05983 .67354 L
.05983 .67354 L
.06154 .674 L
.06154 .674 L
.06175 .67406 L
.06175 .67406 L
.06359 .6744 L
.06359 .6744 L
.06507 .67381 L
.06507 .67381 L
.06627 .67254 L
.06627 .67254 L
.06674 .67194 L
.06674 .67194 L
.06743 .67117 L
.06743 .67117 L
.06862 .66984 L
.06862 .66984 L
.06981 .66852 L
.06981 .66852 L
.071 .66721 L
.071 .66721 L
.07221 .66593 L
.07221 .66593 L
.07342 .66466 L
.07342 .66466 L
.07463 .66338 L
.07463 .66338 L
.07583 .66208 L
.07583 .66208 L
.07702 .66074 L
.07702 .66074 L
.0782 .65937 L
.0782 .65937 L
.07938 .65797 L
.07938 .65797 L
.08055 .65658 L
.08055 .65658 L
.08081 .65629 L
.08081 .65629 L
.08184 .6555 L
.08184 .6555 L
.08316 .65449 L
.08316 .65449 L
.08447 .65343 L
.08447 .65343 L
.08574 .65231 L
.08574 .65231 L
.08698 .65107 L
.08698 .65107 L
.08817 .64967 L
.08817 .64967 L
.08928 .64809 L
.08928 .64809 L
.09035 .64635 L
.09035 .64635 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07527 .63839 L
.07527 .63839 L
.07451 .63928 L
.07451 .63928 L
.07335 .64085 L
.07335 .64085 L
.07218 .64236 L
.07218 .64236 L
.07095 .6437 L
.07095 .6437 L
.06966 .64484 L
.06966 .64484 L
.06831 .64582 L
.06831 .64582 L
.06692 .64666 L
.06692 .64666 L
.06549 .64738 L
.06549 .64738 L
.06402 .64799 L
.06402 .64799 L
.06251 .64849 L
.06251 .64849 L
.06096 .64887 L
.06096 .64887 L
.05936 .6491 L
.05936 .6491 L
.05771 .64917 L
.05771 .64917 L
.056 .64906 L
.056 .64906 L
.05424 .6488 L
.05424 .6488 L
.05247 .64852 L
.05247 .64852 L
.05074 .64835 L
.05074 .64835 L
.04906 .64831 L
.04906 .64831 L
.04739 .64834 L
.04739 .64834 L
.05651 .67377 L
F
0 .381 .996 0 k
.05632 .3273 m
.05772 .32809 L
.05772 .32809 L
.05963 .32757 L
.05963 .32757 L
.06148 .32721 L
.06148 .32721 L
.06315 .3273 L
.06315 .3273 L
.06463 .32787 L
.06463 .32787 L
.06597 .3288 L
.06597 .3288 L
.06723 .32994 L
.06723 .32994 L
.06845 .33116 L
.06845 .33116 L
.06967 .33241 L
.06967 .33241 L
.0709 .33364 L
.0709 .33364 L
.07213 .33487 L
.07213 .33487 L
.07335 .3361 L
.07335 .3361 L
.07458 .33734 L
.07458 .33734 L
.07579 .33862 L
.07579 .33862 L
.07699 .33993 L
.07699 .33993 L
.07818 .34128 L
.07818 .34128 L
.07936 .34266 L
.07936 .34266 L
.08054 .34404 L
.08054 .34404 L
.08075 .34427 L
.08075 .34427 L
.08184 .3451 L
.08184 .3451 L
.08316 .34611 L
.08316 .34611 L
.08446 .34716 L
.08446 .34716 L
.08574 .34828 L
.08574 .34828 L
.08698 .34952 L
.08698 .34952 L
.08816 .35092 L
.08816 .35092 L
.08928 .3525 L
.08928 .3525 L
.09034 .35424 L
.09034 .35424 L
.0914 .35603 L
.0914 .35603 L
.09247 .35775 L
.09247 .35775 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36512 L
.07995 .36512 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07528 .3622 L
.07528 .3622 L
.07451 .3613 L
.07451 .3613 L
.07336 .35972 L
.07336 .35972 L
.07218 .35821 L
.07218 .35821 L
.07096 .35686 L
.07096 .35686 L
.06967 .35571 L
.06967 .35571 L
.06833 .35472 L
.06833 .35472 L
.06694 .35387 L
.06694 .35387 L
.06551 .35314 L
.06551 .35314 L
.06405 .3525 L
.06405 .3525 L
.06255 .35197 L
.06255 .35197 L
.06101 .35155 L
.06101 .35155 L
.05944 .35126 L
.05944 .35126 L
.05781 .35112 L
.05781 .35112 L
.05613 .35113 L
.05613 .35113 L
.05441 .35126 L
.05441 .35126 L
.05268 .35142 L
.05268 .35142 L
.05097 .35153 L
.05097 .35153 L
.04926 .35164 L
.04926 .35164 L
.04754 .3518 L
.04754 .3518 L
.05632 .3273 L
F
.05632 .67328 m
.05772 .67249 L
.05772 .67249 L
.05963 .67301 L
.05963 .67301 L
.06148 .67338 L
.06148 .67338 L
.06315 .67328 L
.06315 .67328 L
.06463 .67272 L
.06463 .67272 L
.06597 .67179 L
.06597 .67179 L
.06723 .67065 L
.06723 .67065 L
.06845 .66942 L
.06845 .66942 L
.06967 .66818 L
.06967 .66818 L
.0709 .66694 L
.0709 .66694 L
.07213 .66571 L
.07213 .66571 L
.07335 .66449 L
.07335 .66449 L
.07458 .66324 L
.07458 .66324 L
.07579 .66197 L
.07579 .66197 L
.07699 .66065 L
.07699 .66065 L
.07818 .6593 L
.07818 .6593 L
.07936 .65792 L
.07936 .65792 L
.08054 .65654 L
.08054 .65654 L
.08075 .65631 L
.08075 .65631 L
.08184 .65549 L
.08184 .65549 L
.08316 .65448 L
.08316 .65448 L
.08446 .65342 L
.08446 .65342 L
.08574 .6523 L
.08574 .6523 L
.08698 .65106 L
.08698 .65106 L
.08816 .64967 L
.08816 .64967 L
.08928 .64809 L
.08928 .64809 L
.09034 .64635 L
.09034 .64635 L
.0914 .64455 L
.0914 .64455 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63723 L
.07718 .63723 L
.07578 .63805 L
.07578 .63805 L
.07528 .63838 L
.07528 .63838 L
.07451 .63929 L
.07451 .63929 L
.07336 .64086 L
.07336 .64086 L
.07218 .64238 L
.07218 .64238 L
.07096 .64372 L
.07096 .64372 L
.06967 .64487 L
.06967 .64487 L
.06833 .64586 L
.06833 .64586 L
.06694 .64671 L
.06694 .64671 L
.06551 .64745 L
.06551 .64745 L
.06405 .64808 L
.06405 .64808 L
.06255 .64861 L
.06255 .64861 L
.06101 .64903 L
.06101 .64903 L
.05944 .64932 L
.05944 .64932 L
.05781 .64946 L
.05781 .64946 L
.05613 .64945 L
.05613 .64945 L
.05441 .64932 L
.05441 .64932 L
.05268 .64916 L
.05268 .64916 L
.05097 .64906 L
.05097 .64906 L
.04926 .64894 L
.04926 .64894 L
.04754 .64879 L
.04754 .64879 L
.05632 .67328 L
F
0 .996 .199 .002 k
.05612 .32783 m
.05753 .32857 L
.05753 .32857 L
.0594 .32814 L
.0594 .32814 L
.06121 .32788 L
.06121 .32788 L
.06286 .32802 L
.06286 .32802 L
.06435 .32858 L
.06435 .32858 L
.06572 .32944 L
.06572 .32944 L
.06701 .33049 L
.06701 .33049 L
.06828 .33162 L
.06828 .33162 L
.06953 .33278 L
.06953 .33278 L
.07078 .33394 L
.07078 .33394 L
.07203 .33511 L
.07203 .33511 L
.07328 .33629 L
.07328 .33629 L
.07452 .33749 L
.07452 .33749 L
.07575 .33874 L
.07575 .33874 L
.07696 .34002 L
.07696 .34002 L
.07815 .34135 L
.07815 .34135 L
.07934 .34271 L
.07934 .34271 L
.08052 .34408 L
.08052 .34408 L
.08067 .34424 L
.08067 .34424 L
.08183 .34511 L
.08183 .34511 L
.08315 .34612 L
.08315 .34612 L
.08446 .34717 L
.08446 .34717 L
.08574 .34829 L
.08574 .34829 L
.08698 .34953 L
.08698 .34953 L
.08816 .35092 L
.08816 .35092 L
.08928 .3525 L
.08928 .3525 L
.09034 .35424 L
.09034 .35424 L
.09139 .35603 L
.09139 .35603 L
.09247 .35776 L
.09247 .35776 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07529 .3622 L
.07529 .3622 L
.07451 .36129 L
.07451 .36129 L
.07336 .3597 L
.07336 .3597 L
.07219 .35819 L
.07219 .35819 L
.07097 .35684 L
.07097 .35684 L
.06968 .35567 L
.06968 .35567 L
.06834 .35468 L
.06834 .35468 L
.06696 .35382 L
.06696 .35382 L
.06553 .35306 L
.06553 .35306 L
.06408 .3524 L
.06408 .3524 L
.06259 .35184 L
.06259 .35184 L
.06107 .35138 L
.06107 .35138 L
.05952 .35103 L
.05952 .35103 L
.05792 .3508 L
.05792 .3508 L
.05627 .3507 L
.05627 .3507 L
.05459 .35071 L
.05459 .35071 L
.0529 .35076 L
.0529 .35076 L
.05121 .35082 L
.05121 .35082 L
.04947 .35101 L
.04947 .35101 L
.04769 .35134 L
.04769 .35134 L
.05612 .32783 L
F
.05612 .67275 m
.05753 .67202 L
.05753 .67202 L
.0594 .67244 L
.0594 .67244 L
.06121 .67271 L
.06121 .67271 L
.06286 .67256 L
.06286 .67256 L
.06435 .672 L
.06435 .672 L
.06572 .67114 L
.06572 .67114 L
.06701 .67009 L
.06701 .67009 L
.06828 .66896 L
.06828 .66896 L
.06953 .6678 L
.06953 .6678 L
.07078 .66664 L
.07078 .66664 L
.07203 .66547 L
.07203 .66547 L
.07328 .66429 L
.07328 .66429 L
.07452 .66309 L
.07452 .66309 L
.07575 .66185 L
.07575 .66185 L
.07696 .66056 L
.07696 .66056 L
.07815 .65923 L
.07815 .65923 L
.07934 .65787 L
.07934 .65787 L
.08052 .6565 L
.08052 .6565 L
.08067 .65634 L
.08067 .65634 L
.08183 .65547 L
.08183 .65547 L
.08315 .65446 L
.08315 .65446 L
.08446 .65341 L
.08446 .65341 L
.08574 .65229 L
.08574 .65229 L
.08698 .65105 L
.08698 .65105 L
.08816 .64966 L
.08816 .64966 L
.08928 .64808 L
.08928 .64808 L
.09034 .64634 L
.09034 .64634 L
.09139 .64455 L
.09139 .64455 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63723 L
.07718 .63723 L
.07578 .63806 L
.07578 .63806 L
.07529 .63838 L
.07529 .63838 L
.07451 .6393 L
.07451 .6393 L
.07336 .64088 L
.07336 .64088 L
.07219 .6424 L
.07219 .6424 L
.07097 .64375 L
.07097 .64375 L
.06968 .64491 L
.06968 .64491 L
.06834 .6459 L
.06834 .6459 L
.06696 .64677 L
.06696 .64677 L
.06553 .64752 L
.06553 .64752 L
.06408 .64818 L
.06408 .64818 L
.06259 .64874 L
.06259 .64874 L
.06107 .64921 L
.06107 .64921 L
.05952 .64956 L
.05952 .64956 L
.05792 .64978 L
.05792 .64978 L
.05627 .64988 L
.05627 .64988 L
.05459 .64987 L
.05459 .64987 L
.0529 .64983 L
.0529 .64983 L
.05121 .64977 L
.05121 .64977 L
.04947 .64957 L
.04947 .64957 L
.04769 .64925 L
.04769 .64925 L
.05612 .67275 L
F
.736 0 .996 0 k
.0559 .3284 m
.05734 .32908 L
.05734 .32908 L
.05917 .32875 L
.05917 .32875 L
.06094 .32858 L
.06094 .32858 L
.06257 .32878 L
.06257 .32878 L
.06406 .32932 L
.06406 .32932 L
.06545 .33012 L
.06545 .33012 L
.06678 .33107 L
.06678 .33107 L
.06809 .33211 L
.06809 .33211 L
.06937 .33318 L
.06937 .33318 L
.07066 .33427 L
.07066 .33427 L
.07193 .33537 L
.07193 .33537 L
.0732 .3365 L
.0732 .3365 L
.07446 .33766 L
.07446 .33766 L
.0757 .33887 L
.0757 .33887 L
.07692 .34013 L
.07692 .34013 L
.07812 .34143 L
.07812 .34143 L
.07932 .34277 L
.07932 .34277 L
.08051 .34412 L
.08051 .34412 L
.08059 .34421 L
.08059 .34421 L
.08183 .34513 L
.08183 .34513 L
.08315 .34613 L
.08315 .34613 L
.08446 .34718 L
.08446 .34718 L
.08574 .3483 L
.08574 .3483 L
.08698 .34954 L
.08698 .34954 L
.08816 .35093 L
.08816 .35093 L
.08928 .35251 L
.08928 .35251 L
.09034 .35424 L
.09034 .35424 L
.09139 .35603 L
.09139 .35603 L
.09247 .35776 L
.09247 .35776 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07718 .36335 L
.07718 .36335 L
.07578 .36252 L
.07578 .36252 L
.0753 .36221 L
.0753 .36221 L
.07452 .36127 L
.07452 .36127 L
.07337 .35969 L
.07337 .35969 L
.0722 .35816 L
.0722 .35816 L
.07098 .35681 L
.07098 .35681 L
.06969 .35564 L
.06969 .35564 L
.06836 .35463 L
.06836 .35463 L
.06698 .35375 L
.06698 .35375 L
.06556 .35298 L
.06556 .35298 L
.06412 .3523 L
.06412 .3523 L
.06264 .3517 L
.06264 .3517 L
.06114 .35118 L
.06114 .35118 L
.0596 .35076 L
.0596 .35076 L
.05803 .35045 L
.05803 .35045 L
.05643 .35024 L
.05643 .35024 L
.05479 .35013 L
.05479 .35013 L
.05313 .35007 L
.05313 .35007 L
.05145 .3501 L
.05145 .3501 L
.04968 .35037 L
.04968 .35037 L
.04785 .35086 L
.04785 .35086 L
.0559 .3284 L
F
.0559 .67219 m
.05734 .67151 L
.05734 .67151 L
.05917 .67184 L
.05917 .67184 L
.06094 .67201 L
.06094 .67201 L
.06257 .67181 L
.06257 .67181 L
.06406 .67126 L
.06406 .67126 L
.06545 .67046 L
.06545 .67046 L
.06678 .66951 L
.06678 .66951 L
.06809 .66847 L
.06809 .66847 L
.06937 .6674 L
.06937 .6674 L
.07066 .66632 L
.07066 .66632 L
.07193 .66521 L
.07193 .66521 L
.0732 .66409 L
.0732 .66409 L
.07446 .66292 L
.07446 .66292 L
.0757 .66172 L
.0757 .66172 L
.07692 .66046 L
.07692 .66046 L
.07812 .65915 L
.07812 .65915 L
.07932 .65781 L
.07932 .65781 L
.08051 .65646 L
.08051 .65646 L
.08059 .65637 L
.08059 .65637 L
.08183 .65545 L
.08183 .65545 L
.08315 .65445 L
.08315 .65445 L
.08446 .6534 L
.08446 .6534 L
.08574 .65228 L
.08574 .65228 L
.08698 .65105 L
.08698 .65105 L
.08816 .64966 L
.08816 .64966 L
.08928 .64808 L
.08928 .64808 L
.09034 .64634 L
.09034 .64634 L
.09139 .64455 L
.09139 .64455 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63723 L
.07718 .63723 L
.07578 .63806 L
.07578 .63806 L
.0753 .63837 L
.0753 .63837 L
.07452 .63931 L
.07452 .63931 L
.07337 .64089 L
.07337 .64089 L
.0722 .64242 L
.0722 .64242 L
.07098 .64378 L
.07098 .64378 L
.06969 .64495 L
.06969 .64495 L
.06836 .64595 L
.06836 .64595 L
.06698 .64683 L
.06698 .64683 L
.06556 .6476 L
.06556 .6476 L
.06412 .64829 L
.06412 .64829 L
.06264 .64889 L
.06264 .64889 L
.06114 .6494 L
.06114 .6494 L
.0596 .64982 L
.0596 .64982 L
.05803 .65013 L
.05803 .65013 L
.05643 .65034 L
.05643 .65034 L
.05479 .65045 L
.05479 .65045 L
.05313 .65051 L
.05313 .65051 L
.05145 .65048 L
.05145 .65048 L
.04968 .65021 L
.04968 .65021 L
.04785 .64972 L
.04785 .64972 L
.0559 .67219 L
F
0 .996 .063 .002 k
.05567 .32898 m
.05713 .32961 L
.05713 .32961 L
.05893 .32937 L
.05893 .32937 L
.06066 .32929 L
.06066 .32929 L
.06227 .32954 L
.06227 .32954 L
.06377 .33007 L
.06377 .33007 L
.06518 .33081 L
.06518 .33081 L
.06655 .33167 L
.06655 .33167 L
.06789 .33261 L
.06789 .33261 L
.06921 .33359 L
.06921 .33359 L
.07053 .3346 L
.07053 .3346 L
.07183 .33564 L
.07183 .33564 L
.07312 .33671 L
.07312 .33671 L
.07439 .33783 L
.07439 .33783 L
.07564 .33901 L
.07564 .33901 L
.07688 .34023 L
.07688 .34023 L
.07809 .34152 L
.07809 .34152 L
.07929 .34283 L
.07929 .34283 L
.08049 .34417 L
.08049 .34417 L
.0805 .34418 L
.0805 .34418 L
.08182 .34515 L
.08182 .34515 L
.08314 .34615 L
.08314 .34615 L
.08445 .34719 L
.08445 .34719 L
.08573 .34831 L
.08573 .34831 L
.08697 .34954 L
.08697 .34954 L
.08816 .35093 L
.08816 .35093 L
.08928 .35251 L
.08928 .35251 L
.09034 .35425 L
.09034 .35425 L
.09139 .35604 L
.09139 .35604 L
.09247 .35776 L
.09247 .35776 L
.09296 .35845 L
.09296 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07718 .36335 L
.07718 .36335 L
.07578 .36252 L
.07578 .36252 L
.07531 .36221 L
.07531 .36221 L
.07452 .36126 L
.07452 .36126 L
.07337 .35967 L
.07337 .35967 L
.07221 .35814 L
.07221 .35814 L
.07099 .35678 L
.07099 .35678 L
.06971 .3556 L
.06971 .3556 L
.06837 .35458 L
.06837 .35458 L
.067 .35369 L
.067 .35369 L
.06559 .35289 L
.06559 .35289 L
.06415 .35218 L
.06415 .35218 L
.06269 .35154 L
.06269 .35154 L
.06121 .35098 L
.06121 .35098 L
.0597 .35049 L
.0597 .35049 L
.05816 .35009 L
.05816 .35009 L
.05659 .34977 L
.05659 .34977 L
.05499 .34953 L
.05499 .34953 L
.05337 .34938 L
.05337 .34938 L
.05169 .34938 L
.05169 .34938 L
.0499 .34973 L
.0499 .34973 L
.04801 .35038 L
.04801 .35038 L
.05567 .32898 L
F
.05567 .67161 m
.05713 .67098 L
.05713 .67098 L
.05893 .67121 L
.05893 .67121 L
.06066 .67129 L
.06066 .67129 L
.06227 .67104 L
.06227 .67104 L
.06377 .67051 L
.06377 .67051 L
.06518 .66978 L
.06518 .66978 L
.06655 .66891 L
.06655 .66891 L
.06789 .66797 L
.06789 .66797 L
.06921 .66699 L
.06921 .66699 L
.07053 .66598 L
.07053 .66598 L
.07183 .66494 L
.07183 .66494 L
.07312 .66387 L
.07312 .66387 L
.07439 .66275 L
.07439 .66275 L
.07564 .66158 L
.07564 .66158 L
.07688 .66035 L
.07688 .66035 L
.07809 .65907 L
.07809 .65907 L
.07929 .65775 L
.07929 .65775 L
.08049 .65641 L
.08049 .65641 L
.0805 .65641 L
.0805 .65641 L
.08182 .65543 L
.08182 .65543 L
.08314 .65443 L
.08314 .65443 L
.08445 .65339 L
.08445 .65339 L
.08573 .65227 L
.08573 .65227 L
.08697 .65104 L
.08697 .65104 L
.08816 .64965 L
.08816 .64965 L
.08928 .64807 L
.08928 .64807 L
.09034 .64634 L
.09034 .64634 L
.09139 .64455 L
.09139 .64455 L
.09247 .64282 L
.09247 .64282 L
.09296 .64213 L
.09296 .64213 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63723 L
.07718 .63723 L
.07578 .63806 L
.07578 .63806 L
.07531 .63837 L
.07531 .63837 L
.07452 .63932 L
.07452 .63932 L
.07337 .64091 L
.07337 .64091 L
.07221 .64244 L
.07221 .64244 L
.07099 .64381 L
.07099 .64381 L
.06971 .64499 L
.06971 .64499 L
.06837 .646 L
.06837 .646 L
.067 .6469 L
.067 .6469 L
.06559 .64769 L
.06559 .64769 L
.06415 .6484 L
.06415 .6484 L
.06269 .64904 L
.06269 .64904 L
.06121 .6496 L
.06121 .6496 L
.0597 .65009 L
.0597 .65009 L
.05816 .6505 L
.05816 .6505 L
.05659 .65081 L
.05659 .65081 L
.05499 .65105 L
.05499 .65105 L
.05337 .6512 L
.05337 .6512 L
.05169 .6512 L
.05169 .6512 L
.0499 .65085 L
.0499 .65085 L
.04801 .6502 L
.04801 .6502 L
.05567 .67161 L
F
.594 0 .996 0 k
.05545 .32957 m
.05692 .33016 L
.05692 .33016 L
.05868 .33001 L
.05868 .33001 L
.06038 .33003 L
.06038 .33003 L
.06197 .33031 L
.06197 .33031 L
.06347 .33083 L
.06347 .33083 L
.06491 .33151 L
.06491 .33151 L
.06631 .33228 L
.06631 .33228 L
.06769 .33313 L
.06769 .33313 L
.06905 .33402 L
.06905 .33402 L
.07039 .33495 L
.07039 .33495 L
.07172 .33592 L
.07172 .33592 L
.07303 .33694 L
.07303 .33694 L
.07432 .33801 L
.07432 .33801 L
.07559 .33915 L
.07559 .33915 L
.07683 .34035 L
.07683 .34035 L
.07806 .3416 L
.07806 .3416 L
.07927 .3429 L
.07927 .3429 L
.08042 .34415 L
.08042 .34415 L
.08048 .3442 L
.08048 .3442 L
.08181 .34517 L
.08181 .34517 L
.08314 .34616 L
.08314 .34616 L
.08445 .3472 L
.08445 .3472 L
.08573 .34832 L
.08573 .34832 L
.08697 .34955 L
.08697 .34955 L
.08815 .35094 L
.08815 .35094 L
.08927 .35252 L
.08927 .35252 L
.09034 .35425 L
.09034 .35425 L
.09139 .35604 L
.09139 .35604 L
.09247 .35776 L
.09247 .35776 L
.09296 .35845 L
.09296 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .36619 L
.08127 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07718 .36335 L
.07718 .36335 L
.07578 .36252 L
.07578 .36252 L
.07533 .36222 L
.07533 .36222 L
.07453 .36125 L
.07453 .36125 L
.07338 .35965 L
.07338 .35965 L
.07221 .35812 L
.07221 .35812 L
.071 .35674 L
.071 .35674 L
.06972 .35556 L
.06972 .35556 L
.06839 .35453 L
.06839 .35453 L
.06702 .35362 L
.06702 .35362 L
.06562 .3528 L
.06562 .3528 L
.0642 .35206 L
.0642 .35206 L
.06275 .35139 L
.06275 .35139 L
.06128 .35077 L
.06128 .35077 L
.0598 .3502 L
.0598 .3502 L
.05829 .34971 L
.05829 .34971 L
.05676 .34928 L
.05676 .34928 L
.0552 .34893 L
.0552 .34893 L
.0536 .34869 L
.0536 .34869 L
.05193 .34867 L
.05193 .34867 L
.05011 .3491 L
.05011 .3491 L
.04816 .34991 L
.04816 .34991 L
.05545 .32957 L
F
.05545 .67101 m
.05692 .67043 L
.05692 .67043 L
.05868 .67057 L
.05868 .67057 L
.06038 .67056 L
.06038 .67056 L
.06197 .67027 L
.06197 .67027 L
.06347 .66975 L
.06347 .66975 L
.06491 .66908 L
.06491 .66908 L
.06631 .6683 L
.06631 .6683 L
.06769 .66746 L
.06769 .66746 L
.06905 .66657 L
.06905 .66657 L
.07039 .66563 L
.07039 .66563 L
.07172 .66466 L
.07172 .66466 L
.07303 .66364 L
.07303 .66364 L
.07432 .66257 L
.07432 .66257 L
.07559 .66144 L
.07559 .66144 L
.07683 .66024 L
.07683 .66024 L
.07806 .65898 L
.07806 .65898 L
.07927 .65768 L
.07927 .65768 L
.08042 .65643 L
.08042 .65643 L
.08048 .65639 L
.08048 .65639 L
.08181 .65541 L
.08181 .65541 L
.08314 .65442 L
.08314 .65442 L
.08445 .65338 L
.08445 .65338 L
.08573 .65226 L
.08573 .65226 L
.08697 .65103 L
.08697 .65103 L
.08815 .64964 L
.08815 .64964 L
.08927 .64807 L
.08927 .64807 L
.09034 .64633 L
.09034 .64633 L
.09139 .64454 L
.09139 .64454 L
.09247 .64282 L
.09247 .64282 L
.09296 .64213 L
.09296 .64213 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63723 L
.07718 .63723 L
.07578 .63806 L
.07578 .63806 L
.07533 .63837 L
.07533 .63837 L
.07453 .63933 L
.07453 .63933 L
.07338 .64093 L
.07338 .64093 L
.07221 .64247 L
.07221 .64247 L
.071 .64384 L
.071 .64384 L
.06972 .64503 L
.06972 .64503 L
.06839 .64606 L
.06839 .64606 L
.06702 .64696 L
.06702 .64696 L
.06562 .64778 L
.06562 .64778 L
.0642 .64852 L
.0642 .64852 L
.06275 .6492 L
.06275 .6492 L
.06128 .64982 L
.06128 .64982 L
.0598 .65038 L
.0598 .65038 L
.05829 .65088 L
.05829 .65088 L
.05676 .65131 L
.05676 .65131 L
.0552 .65166 L
.0552 .65166 L
.0536 .6519 L
.0536 .6519 L
.05193 .65192 L
.05193 .65192 L
.05011 .65148 L
.05011 .65148 L
.04816 .65067 L
.04816 .65067 L
.05545 .67101 L
F
0 .095 .996 .004 k
.05523 .33013 m
.05672 .33068 L
.05672 .33068 L
.05844 .33063 L
.05844 .33063 L
.06011 .33072 L
.06011 .33072 L
.06168 .33105 L
.06168 .33105 L
.06319 .33155 L
.06319 .33155 L
.06466 .33217 L
.06466 .33217 L
.06609 .33286 L
.06609 .33286 L
.0675 .33362 L
.0675 .33362 L
.06889 .33442 L
.06889 .33442 L
.07027 .33528 L
.07027 .33528 L
.07162 .33619 L
.07162 .33619 L
.07295 .33715 L
.07295 .33715 L
.07426 .33818 L
.07426 .33818 L
.07554 .33928 L
.07554 .33928 L
.07679 .34045 L
.07679 .34045 L
.07803 .34168 L
.07803 .34168 L
.07924 .34296 L
.07924 .34296 L
.08034 .34412 L
.08034 .34412 L
.08047 .34422 L
.08047 .34422 L
.08181 .34519 L
.08181 .34519 L
.08313 .34618 L
.08313 .34618 L
.08444 .34722 L
.08444 .34722 L
.08572 .34833 L
.08572 .34833 L
.08697 .34956 L
.08697 .34956 L
.08815 .35095 L
.08815 .35095 L
.08927 .35252 L
.08927 .35252 L
.09034 .35426 L
.09034 .35426 L
.09139 .35604 L
.09139 .35604 L
.09247 .35776 L
.09247 .35776 L
.09296 .35845 L
.09296 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .36619 L
.08127 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07718 .36335 L
.07718 .36335 L
.07578 .36252 L
.07578 .36252 L
.07534 .36222 L
.07534 .36222 L
.07453 .36124 L
.07453 .36124 L
.07338 .35964 L
.07338 .35964 L
.07222 .35809 L
.07222 .35809 L
.07101 .35671 L
.07101 .35671 L
.06973 .35552 L
.06973 .35552 L
.06841 .35448 L
.06841 .35448 L
.06704 .35355 L
.06704 .35355 L
.06565 .35272 L
.06565 .35272 L
.06423 .35195 L
.06423 .35195 L
.0628 .35123 L
.0628 .35123 L
.06135 .35056 L
.06135 .35056 L
.05989 .34993 L
.05989 .34993 L
.05841 .34934 L
.05841 .34934 L
.05692 .34881 L
.05692 .34881 L
.05539 .34835 L
.05539 .34835 L
.05382 .34803 L
.05382 .34803 L
.05216 .348 L
.05216 .348 L
.05031 .34851 L
.05031 .34851 L
.04831 .34947 L
.04831 .34947 L
.05523 .33013 L
F
.05523 .67045 m
.05672 .6699 L
.05672 .6699 L
.05844 .66996 L
.05844 .66996 L
.06011 .66986 L
.06011 .66986 L
.06168 .66953 L
.06168 .66953 L
.06319 .66903 L
.06319 .66903 L
.06466 .66841 L
.06466 .66841 L
.06609 .66772 L
.06609 .66772 L
.0675 .66697 L
.0675 .66697 L
.06889 .66616 L
.06889 .66616 L
.07027 .66531 L
.07027 .66531 L
.07162 .6644 L
.07162 .6644 L
.07295 .66343 L
.07295 .66343 L
.07426 .6624 L
.07426 .6624 L
.07554 .6613 L
.07554 .6613 L
.07679 .66013 L
.07679 .66013 L
.07803 .6589 L
.07803 .6589 L
.07924 .65762 L
.07924 .65762 L
.08034 .65646 L
.08034 .65646 L
.08047 .65636 L
.08047 .65636 L
.08181 .6554 L
.08181 .6554 L
.08313 .6544 L
.08313 .6544 L
.08444 .65337 L
.08444 .65337 L
.08572 .65225 L
.08572 .65225 L
.08697 .65102 L
.08697 .65102 L
.08815 .64964 L
.08815 .64964 L
.08927 .64806 L
.08927 .64806 L
.09034 .64633 L
.09034 .64633 L
.09139 .64454 L
.09139 .64454 L
.09247 .64282 L
.09247 .64282 L
.09296 .64213 L
.09296 .64213 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63723 L
.07718 .63723 L
.07578 .63807 L
.07578 .63807 L
.07534 .63836 L
.07534 .63836 L
.07453 .63934 L
.07453 .63934 L
.07338 .64095 L
.07338 .64095 L
.07222 .64249 L
.07222 .64249 L
.07101 .64387 L
.07101 .64387 L
.06973 .64507 L
.06973 .64507 L
.06841 .64611 L
.06841 .64611 L
.06704 .64703 L
.06704 .64703 L
.06565 .64787 L
.06565 .64787 L
.06423 .64863 L
.06423 .64863 L
.0628 .64935 L
.0628 .64935 L
.06135 .65002 L
.06135 .65002 L
.05989 .65065 L
.05989 .65065 L
.05841 .65124 L
.05841 .65124 L
.05692 .65178 L
.05692 .65178 L
.05539 .65223 L
.05539 .65223 L
.05382 .65255 L
.05382 .65255 L
.05216 .65259 L
.05216 .65259 L
.05031 .65207 L
.05031 .65207 L
.04831 .65111 L
.04831 .65111 L
.05523 .67045 L
F
.996 0 .996 0 k
.05502 .33067 m
.05652 .3312 L
.05652 .3312 L
.05821 .33123 L
.05821 .33123 L
.05984 .3314 L
.05984 .3314 L
.06141 .33177 L
.06141 .33177 L
.06292 .33225 L
.06292 .33225 L
.06441 .33281 L
.06441 .33281 L
.06587 .33342 L
.06587 .33342 L
.06732 .33409 L
.06732 .33409 L
.06874 .33481 L
.06874 .33481 L
.07014 .3356 L
.07014 .3356 L
.07152 .33644 L
.07152 .33644 L
.07287 .33736 L
.07287 .33736 L
.07419 .33835 L
.07419 .33835 L
.07549 .33941 L
.07549 .33941 L
.07675 .34055 L
.07675 .34055 L
.078 .34176 L
.078 .34176 L
.07922 .34302 L
.07922 .34302 L
.08026 .34409 L
.08026 .34409 L
.08046 .34424 L
.08046 .34424 L
.0818 .34521 L
.0818 .34521 L
.08313 .34619 L
.08313 .34619 L
.08444 .34723 L
.08444 .34723 L
.08572 .34834 L
.08572 .34834 L
.08696 .34957 L
.08696 .34957 L
.08815 .35095 L
.08815 .35095 L
.08927 .35253 L
.08927 .35253 L
.09034 .35426 L
.09034 .35426 L
.09139 .35604 L
.09139 .35604 L
.09247 .35776 L
.09247 .35776 L
.09296 .35845 L
.09296 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .36619 L
.08127 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07719 .36335 L
.07719 .36335 L
.07579 .36251 L
.07579 .36251 L
.07535 .36222 L
.07535 .36222 L
.07453 .36123 L
.07453 .36123 L
.07339 .35962 L
.07339 .35962 L
.07223 .35807 L
.07223 .35807 L
.07102 .35668 L
.07102 .35668 L
.06975 .35548 L
.06975 .35548 L
.06843 .35443 L
.06843 .35443 L
.06707 .35349 L
.06707 .35349 L
.06568 .35263 L
.06568 .35263 L
.06427 .35184 L
.06427 .35184 L
.06285 .35108 L
.06285 .35108 L
.06142 .35036 L
.06142 .35036 L
.05998 .34966 L
.05998 .34966 L
.05853 .34898 L
.05853 .34898 L
.05707 .34835 L
.05707 .34835 L
.05559 .34778 L
.05559 .34778 L
.05404 .34739 L
.05404 .34739 L
.05238 .34735 L
.05238 .34735 L
.0505 .34795 L
.0505 .34795 L
.04845 .34905 L
.04845 .34905 L
.05502 .33067 L
F
.05502 .66991 m
.05652 .66939 L
.05652 .66939 L
.05821 .66936 L
.05821 .66936 L
.05984 .66918 L
.05984 .66918 L
.06141 .66881 L
.06141 .66881 L
.06292 .66833 L
.06292 .66833 L
.06441 .66777 L
.06441 .66777 L
.06587 .66716 L
.06587 .66716 L
.06732 .66649 L
.06732 .66649 L
.06874 .66577 L
.06874 .66577 L
.07014 .66499 L
.07014 .66499 L
.07152 .66414 L
.07152 .66414 L
.07287 .66322 L
.07287 .66322 L
.07419 .66223 L
.07419 .66223 L
.07549 .66117 L
.07549 .66117 L
.07675 .66003 L
.07675 .66003 L
.078 .65882 L
.078 .65882 L
.07922 .65756 L
.07922 .65756 L
.08026 .65649 L
.08026 .65649 L
.08046 .65634 L
.08046 .65634 L
.0818 .65538 L
.0818 .65538 L
.08313 .65439 L
.08313 .65439 L
.08444 .65336 L
.08444 .65336 L
.08572 .65224 L
.08572 .65224 L
.08696 .65102 L
.08696 .65102 L
.08815 .64963 L
.08815 .64963 L
.08927 .64806 L
.08927 .64806 L
.09034 .64632 L
.09034 .64632 L
.09139 .64454 L
.09139 .64454 L
.09247 .64282 L
.09247 .64282 L
.09296 .64213 L
.09296 .64213 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63546 L
.07995 .63546 L
.07858 .63639 L
.07858 .63639 L
.07719 .63724 L
.07719 .63724 L
.07579 .63807 L
.07579 .63807 L
.07535 .63836 L
.07535 .63836 L
.07453 .63935 L
.07453 .63935 L
.07339 .64096 L
.07339 .64096 L
.07223 .64251 L
.07223 .64251 L
.07102 .6439 L
.07102 .6439 L
.06975 .64511 L
.06975 .64511 L
.06843 .64616 L
.06843 .64616 L
.06707 .64709 L
.06707 .64709 L
.06568 .64795 L
.06568 .64795 L
.06427 .64875 L
.06427 .64875 L
.06285 .6495 L
.06285 .6495 L
.06142 .65022 L
.06142 .65022 L
.05998 .65092 L
.05998 .65092 L
.05853 .6516 L
.05853 .6516 L
.05707 .65224 L
.05707 .65224 L
.05559 .6528 L
.05559 .6528 L
.05404 .65319 L
.05404 .65319 L
.05238 .65323 L
.05238 .65323 L
.0505 .65264 L
.0505 .65264 L
.04845 .65153 L
.04845 .65153 L
.05502 .66991 L
F
.996 .706 0 0 k
.05483 .33118 m
.05634 .33168 L
.05634 .33168 L
.058 .33179 L
.058 .33179 L
.0596 .33205 L
.0596 .33205 L
.06115 .33245 L
.06115 .33245 L
.06267 .33291 L
.06267 .33291 L
.06418 .33341 L
.06418 .33341 L
.06567 .33395 L
.06567 .33395 L
.06715 .33453 L
.06715 .33453 L
.06861 .33517 L
.06861 .33517 L
.07003 .33589 L
.07003 .33589 L
.07143 .33668 L
.07143 .33668 L
.0728 .33755 L
.0728 .33755 L
.07414 .3385 L
.07414 .3385 L
.07544 .33954 L
.07544 .33954 L
.07672 .34065 L
.07672 .34065 L
.07797 .34183 L
.07797 .34183 L
.0792 .34307 L
.0792 .34307 L
.08018 .34406 L
.08018 .34406 L
.08045 .34427 L
.08045 .34427 L
.08179 .34522 L
.08179 .34522 L
.08312 .34621 L
.08312 .34621 L
.08443 .34724 L
.08443 .34724 L
.08572 .34835 L
.08572 .34835 L
.08696 .34957 L
.08696 .34957 L
.08815 .35096 L
.08815 .35096 L
.08927 .35253 L
.08927 .35253 L
.09034 .35426 L
.09034 .35426 L
.09139 .35605 L
.09139 .35605 L
.09247 .35777 L
.09247 .35777 L
.09296 .35845 L
.09296 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .36619 L
.08127 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07719 .36334 L
.07719 .36334 L
.07579 .36251 L
.07579 .36251 L
.07536 .36223 L
.07536 .36223 L
.07454 .36122 L
.07454 .36122 L
.0734 .3596 L
.0734 .3596 L
.07224 .35805 L
.07224 .35805 L
.07103 .35665 L
.07103 .35665 L
.06976 .35544 L
.06976 .35544 L
.06844 .35438 L
.06844 .35438 L
.06709 .35343 L
.06709 .35343 L
.06571 .35255 L
.06571 .35255 L
.06431 .35173 L
.06431 .35173 L
.0629 .35094 L
.0629 .35094 L
.06148 .35017 L
.06148 .35017 L
.06007 .34941 L
.06007 .34941 L
.05865 .34865 L
.05865 .34865 L
.05722 .34791 L
.05722 .34791 L
.05577 .34726 L
.05577 .34726 L
.05425 .34679 L
.05425 .34679 L
.05258 .34675 L
.05258 .34675 L
.05067 .34742 L
.05067 .34742 L
.04858 .34866 L
.04858 .34866 L
.05483 .33118 L
F
.05483 .6694 m
.05634 .6689 L
.05634 .6689 L
.058 .66879 L
.058 .66879 L
.0596 .66854 L
.0596 .66854 L
.06115 .66814 L
.06115 .66814 L
.06267 .66767 L
.06267 .66767 L
.06418 .66717 L
.06418 .66717 L
.06567 .66664 L
.06567 .66664 L
.06715 .66605 L
.06715 .66605 L
.06861 .66541 L
.06861 .66541 L
.07003 .66469 L
.07003 .66469 L
.07143 .6639 L
.07143 .6639 L
.0728 .66303 L
.0728 .66303 L
.07414 .66208 L
.07414 .66208 L
.07544 .66105 L
.07544 .66105 L
.07672 .65993 L
.07672 .65993 L
.07797 .65875 L
.07797 .65875 L
.0792 .65751 L
.0792 .65751 L
.08018 .65652 L
.08018 .65652 L
.08045 .65632 L
.08045 .65632 L
.08179 .65536 L
.08179 .65536 L
.08312 .65438 L
.08312 .65438 L
.08443 .65334 L
.08443 .65334 L
.08572 .65223 L
.08572 .65223 L
.08696 .65101 L
.08696 .65101 L
.08815 .64962 L
.08815 .64962 L
.08927 .64805 L
.08927 .64805 L
.09034 .64632 L
.09034 .64632 L
.09139 .64454 L
.09139 .64454 L
.09247 .64282 L
.09247 .64282 L
.09296 .64214 L
.09296 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63724 L
.07719 .63724 L
.07579 .63807 L
.07579 .63807 L
.07536 .63836 L
.07536 .63836 L
.07454 .63936 L
.07454 .63936 L
.0734 .64098 L
.0734 .64098 L
.07224 .64254 L
.07224 .64254 L
.07103 .64393 L
.07103 .64393 L
.06976 .64514 L
.06976 .64514 L
.06844 .6462 L
.06844 .6462 L
.06709 .64716 L
.06709 .64716 L
.06571 .64803 L
.06571 .64803 L
.06431 .64885 L
.06431 .64885 L
.0629 .64964 L
.0629 .64964 L
.06148 .65041 L
.06148 .65041 L
.06007 .65118 L
.06007 .65118 L
.05865 .65193 L
.05865 .65193 L
.05722 .65267 L
.05722 .65267 L
.05577 .65333 L
.05577 .65333 L
.05425 .65379 L
.05425 .65379 L
.05258 .65384 L
.05258 .65384 L
.05067 .65316 L
.05067 .65316 L
.04858 .65192 L
.04858 .65192 L
.05483 .6694 L
F
0 .447 .996 0 k
.05464 .33167 m
.05616 .33216 L
.05616 .33216 L
.05778 .33235 L
.05778 .33235 L
.05935 .33269 L
.05935 .33269 L
.06089 .33312 L
.06089 .33312 L
.06242 .33357 L
.06242 .33357 L
.06395 .33401 L
.06395 .33401 L
.06548 .33446 L
.06548 .33446 L
.06699 .33496 L
.06699 .33496 L
.06847 .33553 L
.06847 .33553 L
.06992 .33618 L
.06992 .33618 L
.07134 .33691 L
.07134 .33691 L
.07273 .33774 L
.07273 .33774 L
.07408 .33865 L
.07408 .33865 L
.0754 .33965 L
.0754 .33965 L
.07668 .34074 L
.07668 .34074 L
.07794 .34191 L
.07794 .34191 L
.07918 .34313 L
.07918 .34313 L
.0801 .34403 L
.0801 .34403 L
.08044 .34429 L
.08044 .34429 L
.08179 .34524 L
.08179 .34524 L
.08312 .34622 L
.08312 .34622 L
.08443 .34725 L
.08443 .34725 L
.08572 .34836 L
.08572 .34836 L
.08696 .34958 L
.08696 .34958 L
.08815 .35096 L
.08815 .35096 L
.08927 .35253 L
.08927 .35253 L
.09034 .35427 L
.09034 .35427 L
.09139 .35605 L
.09139 .35605 L
.09247 .35777 L
.09247 .35777 L
.09295 .35845 L
.09295 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .36619 L
.08127 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07719 .36334 L
.07719 .36334 L
.07579 .36251 L
.07579 .36251 L
.07537 .36223 L
.07537 .36223 L
.07454 .36121 L
.07454 .36121 L
.0734 .35959 L
.0734 .35959 L
.07224 .35803 L
.07224 .35803 L
.07104 .35663 L
.07104 .35663 L
.06977 .35541 L
.06977 .35541 L
.06846 .35433 L
.06846 .35433 L
.06711 .35337 L
.06711 .35337 L
.06573 .35248 L
.06573 .35248 L
.06434 .35163 L
.06434 .35163 L
.06295 .35081 L
.06295 .35081 L
.06155 .34999 L
.06155 .34999 L
.06015 .34916 L
.06015 .34916 L
.05876 .34832 L
.05876 .34832 L
.05737 .34749 L
.05737 .34749 L
.05595 .34673 L
.05595 .34673 L
.05445 .3462 L
.05445 .3462 L
.05279 .34615 L
.05279 .34615 L
.05085 .34692 L
.05085 .34692 L
.0487 .34829 L
.0487 .34829 L
.05464 .33167 L
F
.05464 .66891 m
.05616 .66842 L
.05616 .66842 L
.05778 .66823 L
.05778 .66823 L
.05935 .6679 L
.05935 .6679 L
.06089 .66746 L
.06089 .66746 L
.06242 .66701 L
.06242 .66701 L
.06395 .66658 L
.06395 .66658 L
.06548 .66612 L
.06548 .66612 L
.06699 .66563 L
.06699 .66563 L
.06847 .66506 L
.06847 .66506 L
.06992 .66441 L
.06992 .66441 L
.07134 .66367 L
.07134 .66367 L
.07273 .66285 L
.07273 .66285 L
.07408 .66193 L
.07408 .66193 L
.0754 .66093 L
.0754 .66093 L
.07668 .65984 L
.07668 .65984 L
.07794 .65868 L
.07794 .65868 L
.07918 .65745 L
.07918 .65745 L
.0801 .65655 L
.0801 .65655 L
.08044 .65629 L
.08044 .65629 L
.08179 .65534 L
.08179 .65534 L
.08312 .65436 L
.08312 .65436 L
.08443 .65333 L
.08443 .65333 L
.08572 .65223 L
.08572 .65223 L
.08696 .651 L
.08696 .651 L
.08815 .64962 L
.08815 .64962 L
.08927 .64805 L
.08927 .64805 L
.09034 .64632 L
.09034 .64632 L
.09139 .64454 L
.09139 .64454 L
.09247 .64282 L
.09247 .64282 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08127 .63439 L
.08127 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63724 L
.07719 .63724 L
.07579 .63807 L
.07579 .63807 L
.07537 .63835 L
.07537 .63835 L
.07454 .63937 L
.07454 .63937 L
.0734 .64099 L
.0734 .64099 L
.07224 .64256 L
.07224 .64256 L
.07104 .64396 L
.07104 .64396 L
.06977 .64518 L
.06977 .64518 L
.06846 .64625 L
.06846 .64625 L
.06711 .64721 L
.06711 .64721 L
.06573 .64811 L
.06573 .64811 L
.06434 .64895 L
.06434 .64895 L
.06295 .64978 L
.06295 .64978 L
.06155 .6506 L
.06155 .6506 L
.06015 .65142 L
.06015 .65142 L
.05876 .65226 L
.05876 .65226 L
.05737 .6531 L
.05737 .6531 L
.05595 .65385 L
.05595 .65385 L
.05445 .65438 L
.05445 .65438 L
.05279 .65443 L
.05279 .65443 L
.05085 .65367 L
.05085 .65367 L
.0487 .65229 L
.0487 .65229 L
.05464 .66891 L
F
0 .811 .996 0 k
.05448 .33211 m
.056 .33259 L
.056 .33259 L
.05759 .33286 L
.05759 .33286 L
.05914 .33327 L
.05914 .33327 L
.06066 .33373 L
.06066 .33373 L
.06219 .33416 L
.06219 .33416 L
.06375 .33454 L
.06375 .33454 L
.06531 .33491 L
.06531 .33491 L
.06684 .33533 L
.06684 .33533 L
.06835 .33583 L
.06835 .33583 L
.06983 .33643 L
.06983 .33643 L
.07127 .33711 L
.07127 .33711 L
.07267 .3379 L
.07267 .3379 L
.07403 .33878 L
.07403 .33878 L
.07536 .33976 L
.07536 .33976 L
.07665 .34082 L
.07665 .34082 L
.07792 .34197 L
.07792 .34197 L
.07916 .34317 L
.07916 .34317 L
.08002 .344 L
.08002 .344 L
.08044 .34431 L
.08044 .34431 L
.08178 .34525 L
.08178 .34525 L
.08311 .34623 L
.08311 .34623 L
.08443 .34726 L
.08443 .34726 L
.08571 .34836 L
.08571 .34836 L
.08696 .34959 L
.08696 .34959 L
.08814 .35097 L
.08814 .35097 L
.08927 .35254 L
.08927 .35254 L
.09033 .35427 L
.09033 .35427 L
.09139 .35605 L
.09139 .35605 L
.09247 .35777 L
.09247 .35777 L
.09295 .35845 L
.09295 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08128 .36619 L
.08128 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .36251 L
.07579 .36251 L
.07538 .36223 L
.07538 .36223 L
.07454 .3612 L
.07454 .3612 L
.0734 .35958 L
.0734 .35958 L
.07225 .35801 L
.07225 .35801 L
.07105 .3566 L
.07105 .3566 L
.06978 .35537 L
.06978 .35537 L
.06847 .35429 L
.06847 .35429 L
.06712 .35332 L
.06712 .35332 L
.06576 .35241 L
.06576 .35241 L
.06437 .35154 L
.06437 .35154 L
.06299 .35069 L
.06299 .35069 L
.0616 .34982 L
.0616 .34982 L
.06023 .34894 L
.06023 .34894 L
.05886 .34803 L
.05886 .34803 L
.0575 .34711 L
.0575 .34711 L
.05611 .34626 L
.05611 .34626 L
.05464 .34567 L
.05464 .34567 L
.05297 .34562 L
.05297 .34562 L
.051 .34647 L
.051 .34647 L
.04881 .34797 L
.04881 .34797 L
.05448 .33211 L
F
.05448 .66847 m
.056 .668 L
.056 .668 L
.05759 .66772 L
.05759 .66772 L
.05914 .66732 L
.05914 .66732 L
.06066 .66685 L
.06066 .66685 L
.06219 .66643 L
.06219 .66643 L
.06375 .66605 L
.06375 .66605 L
.06531 .66567 L
.06531 .66567 L
.06684 .66525 L
.06684 .66525 L
.06835 .66475 L
.06835 .66475 L
.06983 .66416 L
.06983 .66416 L
.07127 .66347 L
.07127 .66347 L
.07267 .66268 L
.07267 .66268 L
.07403 .6618 L
.07403 .6618 L
.07536 .66083 L
.07536 .66083 L
.07665 .65976 L
.07665 .65976 L
.07792 .65862 L
.07792 .65862 L
.07916 .65741 L
.07916 .65741 L
.08002 .65658 L
.08002 .65658 L
.08044 .65628 L
.08044 .65628 L
.08178 .65533 L
.08178 .65533 L
.08311 .65435 L
.08311 .65435 L
.08443 .65333 L
.08443 .65333 L
.08571 .65222 L
.08571 .65222 L
.08696 .651 L
.08696 .651 L
.08814 .64961 L
.08814 .64961 L
.08927 .64804 L
.08927 .64804 L
.09033 .64631 L
.09033 .64631 L
.09139 .64453 L
.09139 .64453 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .63439 L
.08128 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63724 L
.07719 .63724 L
.07579 .63808 L
.07579 .63808 L
.07538 .63835 L
.07538 .63835 L
.07454 .63938 L
.07454 .63938 L
.0734 .64101 L
.0734 .64101 L
.07225 .64258 L
.07225 .64258 L
.07105 .64398 L
.07105 .64398 L
.06978 .64521 L
.06978 .64521 L
.06847 .64629 L
.06847 .64629 L
.06712 .64727 L
.06712 .64727 L
.06576 .64817 L
.06576 .64817 L
.06437 .64904 L
.06437 .64904 L
.06299 .6499 L
.06299 .6499 L
.0616 .65076 L
.0616 .65076 L
.06023 .65164 L
.06023 .65164 L
.05886 .65256 L
.05886 .65256 L
.0575 .65348 L
.0575 .65348 L
.05611 .65432 L
.05611 .65432 L
.05464 .65492 L
.05464 .65492 L
.05297 .65496 L
.05297 .65496 L
.051 .65411 L
.051 .65411 L
.04881 .65261 L
.04881 .65261 L
.05448 .66847 L
F
.996 .145 0 0 k
.05432 .33253 m
.05584 .33301 L
.05584 .33301 L
.0574 .33336 L
.0574 .33336 L
.05892 .33385 L
.05892 .33385 L
.06043 .33434 L
.06043 .33434 L
.06197 .33475 L
.06197 .33475 L
.06355 .33506 L
.06355 .33506 L
.06514 .33536 L
.06514 .33536 L
.0667 .3357 L
.0667 .3357 L
.06824 .33613 L
.06824 .33613 L
.06974 .33667 L
.06974 .33667 L
.07119 .33731 L
.07119 .33731 L
.07261 .33805 L
.07261 .33805 L
.07398 .3389 L
.07398 .3389 L
.07532 .33985 L
.07532 .33985 L
.07663 .3409 L
.07663 .3409 L
.0779 .34203 L
.0779 .34203 L
.07915 .34322 L
.07915 .34322 L
.07995 .34397 L
.07995 .34397 L
.08043 .34433 L
.08043 .34433 L
.08178 .34527 L
.08178 .34527 L
.08311 .34624 L
.08311 .34624 L
.08442 .34727 L
.08442 .34727 L
.08571 .34837 L
.08571 .34837 L
.08695 .34959 L
.08695 .34959 L
.08814 .35097 L
.08814 .35097 L
.08926 .35254 L
.08926 .35254 L
.09033 .35427 L
.09033 .35427 L
.09139 .35605 L
.09139 .35605 L
.09247 .35777 L
.09247 .35777 L
.09295 .35845 L
.09295 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08128 .36619 L
.08128 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .36251 L
.07579 .36251 L
.07539 .36224 L
.07539 .36224 L
.07455 .36119 L
.07455 .36119 L
.07341 .35956 L
.07341 .35956 L
.07226 .35799 L
.07226 .35799 L
.07105 .35658 L
.07105 .35658 L
.06979 .35534 L
.06979 .35534 L
.06848 .35425 L
.06848 .35425 L
.06714 .35327 L
.06714 .35327 L
.06578 .35234 L
.06578 .35234 L
.0644 .35145 L
.0644 .35145 L
.06303 .35057 L
.06303 .35057 L
.06166 .34967 L
.06166 .34967 L
.0603 .34873 L
.0603 .34873 L
.05896 .34774 L
.05896 .34774 L
.05763 .34673 L
.05763 .34673 L
.05628 .34579 L
.05628 .34579 L
.05575 .34549 L
.05575 .34549 L
.05483 .34512 L
.05483 .34512 L
.0545 .34505 L
.0545 .34505 L
.05315 .3451 L
.05315 .3451 L
.05115 .34603 L
.05115 .34603 L
.04892 .34766 L
.04892 .34766 L
.05432 .33253 L
F
.05432 .66805 m
.05584 .66758 L
.05584 .66758 L
.0574 .66722 L
.0574 .66722 L
.05892 .66674 L
.05892 .66674 L
.06043 .66624 L
.06043 .66624 L
.06197 .66584 L
.06197 .66584 L
.06355 .66552 L
.06355 .66552 L
.06514 .66523 L
.06514 .66523 L
.0667 .66488 L
.0667 .66488 L
.06824 .66445 L
.06824 .66445 L
.06974 .66392 L
.06974 .66392 L
.07119 .66328 L
.07119 .66328 L
.07261 .66253 L
.07261 .66253 L
.07398 .66168 L
.07398 .66168 L
.07532 .66073 L
.07532 .66073 L
.07663 .65968 L
.07663 .65968 L
.0779 .65856 L
.0779 .65856 L
.07915 .65736 L
.07915 .65736 L
.07995 .65661 L
.07995 .65661 L
.08043 .65626 L
.08043 .65626 L
.08178 .65531 L
.08178 .65531 L
.08311 .65434 L
.08311 .65434 L
.08442 .65332 L
.08442 .65332 L
.08571 .65221 L
.08571 .65221 L
.08695 .65099 L
.08695 .65099 L
.08814 .64961 L
.08814 .64961 L
.08926 .64804 L
.08926 .64804 L
.09033 .64631 L
.09033 .64631 L
.09139 .64453 L
.09139 .64453 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .63439 L
.08128 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63724 L
.07719 .63724 L
.07579 .63808 L
.07579 .63808 L
.07539 .63835 L
.07539 .63835 L
.07455 .63939 L
.07455 .63939 L
.07341 .64102 L
.07341 .64102 L
.07226 .64259 L
.07226 .64259 L
.07105 .64401 L
.07105 .64401 L
.06979 .64524 L
.06979 .64524 L
.06848 .64633 L
.06848 .64633 L
.06714 .64732 L
.06714 .64732 L
.06578 .64824 L
.06578 .64824 L
.0644 .64913 L
.0644 .64913 L
.06303 .65001 L
.06303 .65001 L
.06166 .65092 L
.06166 .65092 L
.0603 .65186 L
.0603 .65186 L
.05896 .65284 L
.05896 .65284 L
.05763 .65385 L
.05763 .65385 L
.05628 .65479 L
.05628 .65479 L
.05575 .65509 L
.05575 .65509 L
.05483 .65546 L
.05483 .65546 L
.0545 .65553 L
.0545 .65553 L
.05315 .65548 L
.05315 .65548 L
.05115 .65455 L
.05115 .65455 L
.04892 .65292 L
.04892 .65292 L
.05432 .66805 L
F
.996 0 .996 0 k
.05418 .3329 m
.0557 .33337 L
.0557 .33337 L
.05724 .3338 L
.05724 .3338 L
.05872 .33436 L
.05872 .33436 L
.06022 .33488 L
.06022 .33488 L
.06178 .33526 L
.06178 .33526 L
.06338 .33551 L
.06338 .33551 L
.06499 .33574 L
.06499 .33574 L
.06659 .33601 L
.06659 .33601 L
.06814 .33639 L
.06814 .33639 L
.06966 .33687 L
.06966 .33687 L
.07113 .33747 L
.07113 .33747 L
.07256 .33818 L
.07256 .33818 L
.07394 .33901 L
.07394 .33901 L
.07529 .33994 L
.07529 .33994 L
.0766 .34096 L
.0766 .34096 L
.07788 .34208 L
.07788 .34208 L
.07913 .34326 L
.07913 .34326 L
.07988 .34395 L
.07988 .34395 L
.08043 .34434 L
.08043 .34434 L
.08177 .34528 L
.08177 .34528 L
.08311 .34625 L
.08311 .34625 L
.08442 .34727 L
.08442 .34727 L
.08571 .34838 L
.08571 .34838 L
.08695 .3496 L
.08695 .3496 L
.08814 .35098 L
.08814 .35098 L
.08926 .35255 L
.08926 .35255 L
.09033 .35427 L
.09033 .35427 L
.09139 .35605 L
.09139 .35605 L
.09247 .35777 L
.09247 .35777 L
.09295 .35845 L
.09295 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.0754 .36224 L
.0754 .36224 L
.07455 .36118 L
.07455 .36118 L
.07341 .35955 L
.07341 .35955 L
.07226 .35797 L
.07226 .35797 L
.07106 .35656 L
.07106 .35656 L
.0698 .35532 L
.0698 .35532 L
.06849 .35422 L
.06849 .35422 L
.06716 .35323 L
.06716 .35323 L
.0658 .35229 L
.0658 .35229 L
.06443 .35138 L
.06443 .35138 L
.06306 .35047 L
.06306 .35047 L
.0617 .34953 L
.0617 .34953 L
.06036 .34854 L
.06036 .34854 L
.05905 .34749 L
.05905 .34749 L
.05774 .3464 L
.05774 .3464 L
.05728 .34602 L
.05728 .34602 L
.05651 .34513 L
.05651 .34513 L
.0551 .34434 L
.0551 .34434 L
.05331 .34464 L
.05331 .34464 L
.05331 .34464 L
.05331 .34464 L
.05128 .34566 L
.05128 .34566 L
.04901 .3474 L
.04901 .3474 L
.05418 .3329 L
F
.05418 .66769 m
.0557 .66721 L
.0557 .66721 L
.05724 .66678 L
.05724 .66678 L
.05872 .66622 L
.05872 .66622 L
.06022 .6657 L
.06022 .6657 L
.06178 .66532 L
.06178 .66532 L
.06338 .66507 L
.06338 .66507 L
.06499 .66485 L
.06499 .66485 L
.06659 .66457 L
.06659 .66457 L
.06814 .6642 L
.06814 .6642 L
.06966 .66371 L
.06966 .66371 L
.07113 .66311 L
.07113 .66311 L
.07256 .6624 L
.07256 .6624 L
.07394 .66158 L
.07394 .66158 L
.07529 .66065 L
.07529 .66065 L
.0766 .65962 L
.0766 .65962 L
.07788 .65851 L
.07788 .65851 L
.07913 .65733 L
.07913 .65733 L
.07988 .65664 L
.07988 .65664 L
.08043 .65624 L
.08043 .65624 L
.08177 .6553 L
.08177 .6553 L
.08311 .65433 L
.08311 .65433 L
.08442 .65331 L
.08442 .65331 L
.08571 .65221 L
.08571 .65221 L
.08695 .65099 L
.08695 .65099 L
.08814 .64961 L
.08814 .64961 L
.08926 .64804 L
.08926 .64804 L
.09033 .64631 L
.09033 .64631 L
.09139 .64453 L
.09139 .64453 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .63439 L
.08128 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63724 L
.07719 .63724 L
.07579 .63808 L
.07579 .63808 L
.0754 .63834 L
.0754 .63834 L
.07455 .6394 L
.07455 .6394 L
.07341 .64103 L
.07341 .64103 L
.07226 .64261 L
.07226 .64261 L
.07106 .64403 L
.07106 .64403 L
.0698 .64526 L
.0698 .64526 L
.06849 .64636 L
.06849 .64636 L
.06716 .64736 L
.06716 .64736 L
.0658 .64829 L
.0658 .64829 L
.06443 .6492 L
.06443 .6492 L
.06306 .65011 L
.06306 .65011 L
.0617 .65105 L
.0617 .65105 L
.06036 .65204 L
.06036 .65204 L
.05905 .65309 L
.05905 .65309 L
.05774 .65418 L
.05774 .65418 L
.05728 .65456 L
.05728 .65456 L
.05651 .65545 L
.05651 .65545 L
.0551 .65625 L
.0551 .65625 L
.05331 .65594 L
.05331 .65594 L
.05331 .65594 L
.05331 .65594 L
.05128 .65493 L
.05128 .65493 L
.04901 .65318 L
.04901 .65318 L
.05418 .66769 L
F
.16 .996 0 0 k
.05406 .33322 m
.05558 .3337 L
.05558 .3337 L
.05709 .3342 L
.05709 .3342 L
.05855 .33483 L
.05855 .33483 L
.06003 .33538 L
.06003 .33538 L
.0616 .33573 L
.0616 .33573 L
.06323 .33592 L
.06323 .33592 L
.06486 .33608 L
.06486 .33608 L
.06648 .33629 L
.06648 .33629 L
.06806 .33661 L
.06806 .33661 L
.06959 .33705 L
.06959 .33705 L
.07108 .33761 L
.07108 .33761 L
.07251 .3383 L
.07251 .3383 L
.07391 .3391 L
.07391 .3391 L
.07526 .34001 L
.07526 .34001 L
.07658 .34102 L
.07658 .34102 L
.07786 .34212 L
.07786 .34212 L
.07912 .34329 L
.07912 .34329 L
.07981 .34392 L
.07981 .34392 L
.08042 .34435 L
.08042 .34435 L
.08177 .34529 L
.08177 .34529 L
.0831 .34626 L
.0831 .34626 L
.08442 .34728 L
.08442 .34728 L
.08571 .34838 L
.08571 .34838 L
.08695 .3496 L
.08695 .3496 L
.08814 .35098 L
.08814 .35098 L
.08926 .35255 L
.08926 .35255 L
.09033 .35428 L
.09033 .35428 L
.09139 .35605 L
.09139 .35605 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.0754 .36224 L
.0754 .36224 L
.07455 .36118 L
.07455 .36118 L
.07342 .35954 L
.07342 .35954 L
.07227 .35796 L
.07227 .35796 L
.07107 .35654 L
.07107 .35654 L
.06981 .3553 L
.06981 .3553 L
.0685 .35419 L
.0685 .35419 L
.06717 .35319 L
.06717 .35319 L
.06581 .35224 L
.06581 .35224 L
.06445 .35132 L
.06445 .35132 L
.06309 .35038 L
.06309 .35038 L
.06174 .34942 L
.06174 .34942 L
.06042 .34838 L
.06042 .34838 L
.05912 .34728 L
.05912 .34728 L
.05806 .34629 L
.05806 .34629 L
.05788 .34601 L
.05788 .34601 L
.05676 .3444 L
.05676 .3444 L
.05537 .34356 L
.05537 .34356 L
.05355 .34396 L
.05355 .34396 L
.05279 .34446 L
.05279 .34446 L
.05139 .34532 L
.05139 .34532 L
.04908 .34717 L
.04908 .34717 L
.05406 .33322 L
F
.05406 .66737 m
.05558 .66689 L
.05558 .66689 L
.05709 .66638 L
.05709 .66638 L
.05855 .66575 L
.05855 .66575 L
.06003 .6652 L
.06003 .6652 L
.0616 .66485 L
.0616 .66485 L
.06323 .66466 L
.06323 .66466 L
.06486 .66451 L
.06486 .66451 L
.06648 .66429 L
.06648 .66429 L
.06806 .66398 L
.06806 .66398 L
.06959 .66353 L
.06959 .66353 L
.07108 .66297 L
.07108 .66297 L
.07251 .66228 L
.07251 .66228 L
.07391 .66148 L
.07391 .66148 L
.07526 .66057 L
.07526 .66057 L
.07658 .65956 L
.07658 .65956 L
.07786 .65846 L
.07786 .65846 L
.07912 .65729 L
.07912 .65729 L
.07981 .65666 L
.07981 .65666 L
.08042 .65623 L
.08042 .65623 L
.08177 .65529 L
.08177 .65529 L
.0831 .65432 L
.0831 .65432 L
.08442 .6533 L
.08442 .6533 L
.08571 .6522 L
.08571 .6522 L
.08695 .65098 L
.08695 .65098 L
.08814 .6496 L
.08814 .6496 L
.08926 .64803 L
.08926 .64803 L
.09033 .64631 L
.09033 .64631 L
.09139 .64453 L
.09139 .64453 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .63439 L
.08128 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63724 L
.07719 .63724 L
.07579 .63808 L
.07579 .63808 L
.0754 .63834 L
.0754 .63834 L
.07455 .6394 L
.07455 .6394 L
.07342 .64104 L
.07342 .64104 L
.07227 .64262 L
.07227 .64262 L
.07107 .64404 L
.07107 .64404 L
.06981 .64529 L
.06981 .64529 L
.0685 .64639 L
.0685 .64639 L
.06717 .64739 L
.06717 .64739 L
.06581 .64834 L
.06581 .64834 L
.06445 .64927 L
.06445 .64927 L
.06309 .6502 L
.06309 .6502 L
.06174 .65117 L
.06174 .65117 L
.06042 .6522 L
.06042 .6522 L
.05912 .65331 L
.05912 .65331 L
.05806 .65429 L
.05806 .65429 L
.05788 .65457 L
.05788 .65457 L
.05676 .65619 L
.05676 .65619 L
.05537 .65702 L
.05537 .65702 L
.05355 .65662 L
.05355 .65662 L
.05279 .65612 L
.05279 .65612 L
.05139 .65526 L
.05139 .65526 L
.04908 .65341 L
.04908 .65341 L
.05406 .66737 L
F
.996 .137 0 0 k
.05396 .33349 m
.05547 .33398 L
.05547 .33398 L
.05695 .33455 L
.05695 .33455 L
.05839 .33525 L
.05839 .33525 L
.05987 .33583 L
.05987 .33583 L
.06144 .33615 L
.06144 .33615 L
.06309 .33628 L
.06309 .33628 L
.06475 .33637 L
.06475 .33637 L
.06639 .33653 L
.06639 .33653 L
.06799 .3368 L
.06799 .3368 L
.06953 .3372 L
.06953 .3372 L
.07103 .33773 L
.07103 .33773 L
.07248 .33839 L
.07248 .33839 L
.07388 .33918 L
.07388 .33918 L
.07524 .34007 L
.07524 .34007 L
.07656 .34107 L
.07656 .34107 L
.07785 .34216 L
.07785 .34216 L
.07911 .34332 L
.07911 .34332 L
.07976 .3439 L
.07976 .3439 L
.08042 .34437 L
.08042 .34437 L
.08176 .3453 L
.08176 .3453 L
.0831 .34627 L
.0831 .34627 L
.08442 .34729 L
.08442 .34729 L
.0857 .34839 L
.0857 .34839 L
.08695 .3496 L
.08695 .3496 L
.08814 .35098 L
.08814 .35098 L
.08926 .35255 L
.08926 .35255 L
.09033 .35428 L
.09033 .35428 L
.09139 .35606 L
.09139 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07541 .36224 L
.07541 .36224 L
.07455 .36117 L
.07455 .36117 L
.07342 .35953 L
.07342 .35953 L
.07227 .35795 L
.07227 .35795 L
.07107 .35653 L
.07107 .35653 L
.06981 .35528 L
.06981 .35528 L
.06851 .35417 L
.06851 .35417 L
.06718 .35316 L
.06718 .35316 L
.06583 .3522 L
.06583 .3522 L
.06447 .35126 L
.06447 .35126 L
.06312 .35031 L
.06312 .35031 L
.06178 .34931 L
.06178 .34931 L
.06047 .34825 L
.06047 .34825 L
.05919 .34709 L
.05919 .34709 L
.0586 .34648 L
.0586 .34648 L
.05807 .34547 L
.05807 .34547 L
.05702 .34368 L
.05702 .34368 L
.05564 .34281 L
.05564 .34281 L
.05378 .34331 L
.05378 .34331 L
.05248 .34435 L
.05248 .34435 L
.05149 .34503 L
.05149 .34503 L
.04915 .34698 L
.04915 .34698 L
.05396 .33349 L
F
.05396 .66709 m
.05547 .6666 L
.05547 .6666 L
.05695 .66603 L
.05695 .66603 L
.05839 .66533 L
.05839 .66533 L
.05987 .66475 L
.05987 .66475 L
.06144 .66443 L
.06144 .66443 L
.06309 .6643 L
.06309 .6643 L
.06475 .66421 L
.06475 .66421 L
.06639 .66406 L
.06639 .66406 L
.06799 .66379 L
.06799 .66379 L
.06953 .66338 L
.06953 .66338 L
.07103 .66285 L
.07103 .66285 L
.07248 .66219 L
.07248 .66219 L
.07388 .66141 L
.07388 .66141 L
.07524 .66051 L
.07524 .66051 L
.07656 .65952 L
.07656 .65952 L
.07785 .65843 L
.07785 .65843 L
.07911 .65727 L
.07911 .65727 L
.07976 .65668 L
.07976 .65668 L
.08042 .65622 L
.08042 .65622 L
.08176 .65528 L
.08176 .65528 L
.0831 .65432 L
.0831 .65432 L
.08442 .6533 L
.08442 .6533 L
.0857 .6522 L
.0857 .6522 L
.08695 .65098 L
.08695 .65098 L
.08814 .6496 L
.08814 .6496 L
.08926 .64803 L
.08926 .64803 L
.09033 .64631 L
.09033 .64631 L
.09139 .64453 L
.09139 .64453 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .63439 L
.08128 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07541 .63834 L
.07541 .63834 L
.07455 .63941 L
.07455 .63941 L
.07342 .64105 L
.07342 .64105 L
.07227 .64263 L
.07227 .64263 L
.07107 .64406 L
.07107 .64406 L
.06981 .64531 L
.06981 .64531 L
.06851 .64641 L
.06851 .64641 L
.06718 .64743 L
.06718 .64743 L
.06583 .64838 L
.06583 .64838 L
.06447 .64932 L
.06447 .64932 L
.06312 .65027 L
.06312 .65027 L
.06178 .65127 L
.06178 .65127 L
.06047 .65234 L
.06047 .65234 L
.05919 .6535 L
.05919 .6535 L
.0586 .6541 L
.0586 .6541 L
.05807 .65511 L
.05807 .65511 L
.05702 .65691 L
.05702 .65691 L
.05564 .65777 L
.05564 .65777 L
.05378 .65727 L
.05378 .65727 L
.05248 .65623 L
.05248 .65623 L
.05149 .65555 L
.05149 .65555 L
.04915 .65361 L
.04915 .65361 L
.05396 .66709 L
F
.035 0 .996 0 k
.05388 .33371 m
.05539 .33421 L
.05539 .33421 L
.05685 .33484 L
.05685 .33484 L
.05826 .33559 L
.05826 .33559 L
.05973 .3362 L
.05973 .3362 L
.06132 .33649 L
.06132 .33649 L
.06298 .33657 L
.06298 .33657 L
.06467 .3366 L
.06467 .3366 L
.06632 .33671 L
.06632 .33671 L
.06793 .33694 L
.06793 .33694 L
.06949 .33732 L
.06949 .33732 L
.07099 .33783 L
.07099 .33783 L
.07245 .33847 L
.07245 .33847 L
.07386 .33923 L
.07386 .33923 L
.07522 .34012 L
.07522 .34012 L
.07655 .3411 L
.07655 .3411 L
.07784 .34218 L
.07784 .34218 L
.0791 .34334 L
.0791 .34334 L
.07971 .34389 L
.07971 .34389 L
.08041 .34437 L
.08041 .34437 L
.08176 .34531 L
.08176 .34531 L
.0831 .34627 L
.0831 .34627 L
.08442 .34729 L
.08442 .34729 L
.0857 .34839 L
.0857 .34839 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35255 L
.08926 .35255 L
.09033 .35428 L
.09033 .35428 L
.09139 .35606 L
.09139 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07541 .36224 L
.07541 .36224 L
.07455 .36117 L
.07455 .36117 L
.07342 .35953 L
.07342 .35953 L
.07227 .35794 L
.07227 .35794 L
.07107 .35651 L
.07107 .35651 L
.06982 .35526 L
.06982 .35526 L
.06852 .35415 L
.06852 .35415 L
.06719 .35313 L
.06719 .35313 L
.06584 .35217 L
.06584 .35217 L
.06448 .35122 L
.06448 .35122 L
.06314 .35025 L
.06314 .35025 L
.06181 .34924 L
.06181 .34924 L
.0605 .34814 L
.0605 .34814 L
.05924 .34694 L
.05924 .34694 L
.05894 .3466 L
.05894 .3466 L
.05823 .345 L
.05823 .345 L
.05724 .34303 L
.05724 .34303 L
.05588 .34213 L
.05588 .34213 L
.05397 .34277 L
.05397 .34277 L
.05228 .34428 L
.05228 .34428 L
.05157 .34481 L
.05157 .34481 L
.0492 .34683 L
.0492 .34683 L
.05388 .33371 L
F
.05388 .66687 m
.05539 .66638 L
.05539 .66638 L
.05685 .66575 L
.05685 .66575 L
.05826 .66499 L
.05826 .66499 L
.05973 .66438 L
.05973 .66438 L
.06132 .66409 L
.06132 .66409 L
.06298 .66402 L
.06298 .66402 L
.06467 .66398 L
.06467 .66398 L
.06632 .66387 L
.06632 .66387 L
.06793 .66364 L
.06793 .66364 L
.06949 .66327 L
.06949 .66327 L
.07099 .66276 L
.07099 .66276 L
.07245 .66211 L
.07245 .66211 L
.07386 .66135 L
.07386 .66135 L
.07522 .66047 L
.07522 .66047 L
.07655 .65948 L
.07655 .65948 L
.07784 .6584 L
.07784 .6584 L
.0791 .65724 L
.0791 .65724 L
.07971 .6567 L
.07971 .6567 L
.08041 .65621 L
.08041 .65621 L
.08176 .65528 L
.08176 .65528 L
.0831 .65431 L
.0831 .65431 L
.08442 .65329 L
.08442 .65329 L
.0857 .65219 L
.0857 .65219 L
.08695 .65098 L
.08695 .65098 L
.08814 .6496 L
.08814 .6496 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09139 .64453 L
.09139 .64453 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .63439 L
.08128 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07541 .63834 L
.07541 .63834 L
.07455 .63941 L
.07455 .63941 L
.07342 .64106 L
.07342 .64106 L
.07227 .64264 L
.07227 .64264 L
.07107 .64407 L
.07107 .64407 L
.06982 .64532 L
.06982 .64532 L
.06852 .64643 L
.06852 .64643 L
.06719 .64745 L
.06719 .64745 L
.06584 .64842 L
.06584 .64842 L
.06448 .64936 L
.06448 .64936 L
.06314 .65033 L
.06314 .65033 L
.06181 .65135 L
.06181 .65135 L
.0605 .65244 L
.0605 .65244 L
.05924 .65364 L
.05924 .65364 L
.05894 .65398 L
.05894 .65398 L
.05823 .65558 L
.05823 .65558 L
.05724 .65755 L
.05724 .65755 L
.05588 .65845 L
.05588 .65845 L
.05397 .65782 L
.05397 .65782 L
.05228 .6563 L
.05228 .6563 L
.05157 .65577 L
.05157 .65577 L
.0492 .65376 L
.0492 .65376 L
.05388 .66687 L
F
.996 .912 0 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35255 L
.08926 .35255 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .34839 L
.0857 .34839 L
.08441 .34729 L
.08441 .34729 L
.0831 .34628 L
.0831 .34628 L
.08176 .34531 L
.08176 .34531 L
.08041 .34438 L
.08041 .34438 L
.07968 .34387 L
.07968 .34387 L
.0791 .34336 L
.0791 .34336 L
.07783 .34221 L
.07783 .34221 L
.07654 .34113 L
.07654 .34113 L
.07521 .34015 L
.07521 .34015 L
.07384 .33928 L
.07384 .33928 L
.07243 .33853 L
.07243 .33853 L
.07097 .3379 L
.07097 .3379 L
.06945 .33741 L
.06945 .33741 L
.06789 .33706 L
.06789 .33706 L
.06627 .33686 L
.06627 .33686 L
.0646 .33679 L
.0646 .33679 L
.0629 .3368 L
.0629 .3368 L
.06121 .33677 L
.06121 .33677 L
.06031 .33667 L
.06031 .33667 L
.05838 .34459 L
.05838 .34459 L
.05916 .34668 L
.05916 .34668 L
.05928 .34682 L
.05928 .34682 L
.06053 .34805 L
.06053 .34805 L
.06183 .34917 L
.06183 .34917 L
.06315 .35021 L
.06315 .35021 L
.0645 .35118 L
.0645 .35118 L
.06585 .35214 L
.06585 .35214 L
.06719 .35311 L
.06719 .35311 L
.06852 .35414 L
.06852 .35414 L
.06982 .35525 L
.06982 .35525 L
.07108 .3565 L
.07108 .3565 L
.07227 .35793 L
.07227 .35793 L
.07342 .35952 L
.07342 .35952 L
.07455 .36117 L
.07455 .36117 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64453 L
.09138 .64453 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .6496 L
.08814 .6496 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65329 L
.08441 .65329 L
.0831 .65431 L
.0831 .65431 L
.08176 .65527 L
.08176 .65527 L
.08041 .6562 L
.08041 .6562 L
.07968 .65671 L
.07968 .65671 L
.0791 .65723 L
.0791 .65723 L
.07783 .65838 L
.07783 .65838 L
.07654 .65945 L
.07654 .65945 L
.07521 .66043 L
.07521 .66043 L
.07384 .6613 L
.07384 .6613 L
.07243 .66205 L
.07243 .66205 L
.07097 .66268 L
.07097 .66268 L
.06945 .66317 L
.06945 .66317 L
.06789 .66352 L
.06789 .66352 L
.06627 .66372 L
.06627 .66372 L
.0646 .66379 L
.0646 .66379 L
.0629 .66378 L
.0629 .66378 L
.06121 .66381 L
.06121 .66381 L
.06031 .66391 L
.06031 .66391 L
.05838 .65599 L
.05838 .65599 L
.05916 .6539 L
.05916 .6539 L
.05928 .65376 L
.05928 .65376 L
.06053 .65253 L
.06053 .65253 L
.06183 .65141 L
.06183 .65141 L
.06315 .65038 L
.06315 .65038 L
.0645 .6494 L
.0645 .6494 L
.06585 .64844 L
.06585 .64844 L
.06719 .64747 L
.06719 .64747 L
.06852 .64645 L
.06852 .64645 L
.06982 .64533 L
.06982 .64533 L
.07108 .64408 L
.07108 .64408 L
.07227 .64265 L
.07227 .64265 L
.07342 .64106 L
.07342 .64106 L
.07455 .63942 L
.07455 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .63439 L
.08128 .63439 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.996 0 .219 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35255 L
.08926 .35255 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .34839 L
.0857 .34839 L
.08441 .3473 L
.08441 .3473 L
.0831 .34628 L
.0831 .34628 L
.08176 .34531 L
.08176 .34531 L
.08041 .34439 L
.08041 .34439 L
.07965 .34386 L
.07965 .34386 L
.07909 .34337 L
.07909 .34337 L
.07782 .34222 L
.07782 .34222 L
.07653 .34115 L
.07653 .34115 L
.0752 .34018 L
.0752 .34018 L
.07383 .33932 L
.07383 .33932 L
.07241 .33857 L
.07241 .33857 L
.07095 .33796 L
.07095 .33796 L
.06943 .33748 L
.06943 .33748 L
.06786 .33715 L
.06786 .33715 L
.06623 .33697 L
.06623 .33697 L
.06454 .33693 L
.06454 .33693 L
.06283 .33698 L
.06283 .33698 L
.06118 .33699 L
.06118 .33699 L
.05931 .34673 L
.05931 .34673 L
.05931 .34673 L
.05931 .34673 L
.06056 .34799 L
.06056 .34799 L
.06184 .34913 L
.06184 .34913 L
.06316 .35017 L
.06316 .35017 L
.0645 .35116 L
.0645 .35116 L
.06585 .35212 L
.06585 .35212 L
.0672 .3531 L
.0672 .3531 L
.06853 .35412 L
.06853 .35412 L
.06983 .35524 L
.06983 .35524 L
.07108 .3565 L
.07108 .3565 L
.07228 .35793 L
.07228 .35793 L
.07342 .35952 L
.07342 .35952 L
.07455 .36116 L
.07455 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64453 L
.09138 .64453 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65329 L
.08441 .65329 L
.0831 .6543 L
.0831 .6543 L
.08176 .65527 L
.08176 .65527 L
.08041 .6562 L
.08041 .6562 L
.07965 .65672 L
.07965 .65672 L
.07909 .65722 L
.07909 .65722 L
.07782 .65836 L
.07782 .65836 L
.07653 .65943 L
.07653 .65943 L
.0752 .6604 L
.0752 .6604 L
.07383 .66127 L
.07383 .66127 L
.07241 .66201 L
.07241 .66201 L
.07095 .66263 L
.07095 .66263 L
.06943 .6631 L
.06943 .6631 L
.06786 .66344 L
.06786 .66344 L
.06623 .66361 L
.06623 .66361 L
.06454 .66366 L
.06454 .66366 L
.06283 .66361 L
.06283 .66361 L
.06118 .66359 L
.06118 .66359 L
.05931 .65385 L
.05931 .65385 L
.05931 .65385 L
.05931 .65385 L
.06056 .65259 L
.06056 .65259 L
.06184 .65145 L
.06184 .65145 L
.06316 .65041 L
.06316 .65041 L
.0645 .64942 L
.0645 .64942 L
.06585 .64846 L
.06585 .64846 L
.0672 .64748 L
.0672 .64748 L
.06853 .64646 L
.06853 .64646 L
.06983 .64534 L
.06983 .64534 L
.07108 .64408 L
.07108 .64408 L
.07228 .64265 L
.07228 .64265 L
.07342 .64106 L
.07342 .64106 L
.07455 .63942 L
.07455 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.803 0 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.08041 .34439 L
.08041 .34439 L
.07963 .34385 L
.07963 .34385 L
.07909 .34338 L
.07909 .34338 L
.07782 .34224 L
.07782 .34224 L
.07652 .34117 L
.07652 .34117 L
.07519 .3402 L
.07519 .3402 L
.07382 .33934 L
.07382 .33934 L
.0724 .3386 L
.0724 .3386 L
.07093 .33799 L
.07093 .33799 L
.06941 .33753 L
.06941 .33753 L
.06783 .33721 L
.06783 .33721 L
.0662 .33705 L
.0662 .33705 L
.06451 .33703 L
.06451 .33703 L
.06278 .3371 L
.06278 .3371 L
.06171 .33719 L
.06171 .33719 L
.05936 .34659 L
.05936 .34659 L
.05943 .34677 L
.05943 .34677 L
.06057 .34795 L
.06057 .34795 L
.06185 .3491 L
.06185 .3491 L
.06317 .35015 L
.06317 .35015 L
.06451 .35114 L
.06451 .35114 L
.06586 .35211 L
.06586 .35211 L
.0672 .35309 L
.0672 .35309 L
.06853 .35412 L
.06853 .35412 L
.06983 .35524 L
.06983 .35524 L
.07108 .35649 L
.07108 .35649 L
.07228 .35793 L
.07228 .35793 L
.07342 .35952 L
.07342 .35952 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65329 L
.08441 .65329 L
.08309 .6543 L
.08309 .6543 L
.08176 .65527 L
.08176 .65527 L
.08041 .65619 L
.08041 .65619 L
.07963 .65673 L
.07963 .65673 L
.07909 .65721 L
.07909 .65721 L
.07782 .65835 L
.07782 .65835 L
.07652 .65941 L
.07652 .65941 L
.07519 .66038 L
.07519 .66038 L
.07382 .66124 L
.07382 .66124 L
.0724 .66198 L
.0724 .66198 L
.07093 .66259 L
.07093 .66259 L
.06941 .66306 L
.06941 .66306 L
.06783 .66337 L
.06783 .66337 L
.0662 .66354 L
.0662 .66354 L
.06451 .66356 L
.06451 .66356 L
.06278 .66348 L
.06278 .66348 L
.06171 .66339 L
.06171 .66339 L
.05936 .65399 L
.05936 .65399 L
.05943 .65381 L
.05943 .65381 L
.06057 .65264 L
.06057 .65264 L
.06185 .65149 L
.06185 .65149 L
.06317 .65043 L
.06317 .65043 L
.06451 .64944 L
.06451 .64944 L
.06586 .64847 L
.06586 .64847 L
.0672 .64749 L
.0672 .64749 L
.06853 .64647 L
.06853 .64647 L
.06983 .64535 L
.06983 .64535 L
.07108 .64409 L
.07108 .64409 L
.07228 .64266 L
.07228 .64266 L
.07342 .64107 L
.07342 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 .996 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.08041 .34439 L
.08041 .34439 L
.07962 .34385 L
.07962 .34385 L
.07909 .34338 L
.07909 .34338 L
.07782 .34224 L
.07782 .34224 L
.07652 .34118 L
.07652 .34118 L
.07519 .34021 L
.07519 .34021 L
.07381 .33935 L
.07381 .33935 L
.07239 .33862 L
.07239 .33862 L
.07092 .33802 L
.07092 .33802 L
.0694 .33756 L
.0694 .33756 L
.06782 .33725 L
.06782 .33725 L
.06618 .33709 L
.06618 .33709 L
.06448 .33709 L
.06448 .33709 L
.06275 .33718 L
.06275 .33718 L
.06196 .33728 L
.06196 .33728 L
.05939 .3465 L
.05939 .3465 L
.0595 .3468 L
.0595 .3468 L
.06058 .34792 L
.06058 .34792 L
.06186 .34908 L
.06186 .34908 L
.06318 .35013 L
.06318 .35013 L
.06451 .35113 L
.06451 .35113 L
.06586 .3521 L
.06586 .3521 L
.0672 .35308 L
.0672 .35308 L
.06853 .35411 L
.06853 .35411 L
.06983 .35523 L
.06983 .35523 L
.07108 .35649 L
.07108 .35649 L
.07228 .35792 L
.07228 .35792 L
.07342 .35951 L
.07342 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08176 .65526 L
.08176 .65526 L
.08041 .65619 L
.08041 .65619 L
.07962 .65673 L
.07962 .65673 L
.07909 .6572 L
.07909 .6572 L
.07782 .65834 L
.07782 .65834 L
.07652 .6594 L
.07652 .6594 L
.07519 .66037 L
.07519 .66037 L
.07381 .66123 L
.07381 .66123 L
.07239 .66196 L
.07239 .66196 L
.07092 .66257 L
.07092 .66257 L
.0694 .66303 L
.0694 .66303 L
.06782 .66334 L
.06782 .66334 L
.06618 .66349 L
.06618 .66349 L
.06448 .6635 L
.06448 .6635 L
.06275 .6634 L
.06275 .6634 L
.06196 .6633 L
.06196 .6633 L
.05939 .65408 L
.05939 .65408 L
.0595 .65379 L
.0595 .65379 L
.06058 .65266 L
.06058 .65266 L
.06186 .65151 L
.06186 .65151 L
.06318 .65045 L
.06318 .65045 L
.06451 .64945 L
.06451 .64945 L
.06586 .64848 L
.06586 .64848 L
.0672 .6475 L
.0672 .6475 L
.06853 .64647 L
.06853 .64647 L
.06983 .64535 L
.06983 .64535 L
.07108 .64409 L
.07108 .64409 L
.07228 .64266 L
.07228 .64266 L
.07342 .64107 L
.07342 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.66 .996 0 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.08041 .34439 L
.08041 .34439 L
.07961 .34385 L
.07961 .34385 L
.07909 .34338 L
.07909 .34338 L
.07782 .34225 L
.07782 .34225 L
.07652 .34118 L
.07652 .34118 L
.07518 .34022 L
.07518 .34022 L
.07381 .33936 L
.07381 .33936 L
.07239 .33863 L
.07239 .33863 L
.07092 .33803 L
.07092 .33803 L
.06939 .33757 L
.06939 .33757 L
.06781 .33727 L
.06781 .33727 L
.06617 .33712 L
.06617 .33712 L
.06447 .33712 L
.06447 .33712 L
.06274 .33722 L
.06274 .33722 L
.06208 .33733 L
.06208 .33733 L
.05941 .34645 L
.05941 .34645 L
.05954 .34681 L
.05954 .34681 L
.06059 .3479 L
.06059 .3479 L
.06186 .34907 L
.06186 .34907 L
.06318 .35013 L
.06318 .35013 L
.06452 .35113 L
.06452 .35113 L
.06586 .3521 L
.06586 .3521 L
.0672 .35308 L
.0672 .35308 L
.06853 .35411 L
.06853 .35411 L
.06983 .35523 L
.06983 .35523 L
.07108 .35649 L
.07108 .35649 L
.07228 .35792 L
.07228 .35792 L
.07342 .35951 L
.07342 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08176 .65526 L
.08176 .65526 L
.08041 .65619 L
.08041 .65619 L
.07961 .65674 L
.07961 .65674 L
.07909 .6572 L
.07909 .6572 L
.07782 .65834 L
.07782 .65834 L
.07652 .6594 L
.07652 .6594 L
.07518 .66037 L
.07518 .66037 L
.07381 .66122 L
.07381 .66122 L
.07239 .66195 L
.07239 .66195 L
.07092 .66255 L
.07092 .66255 L
.06939 .66301 L
.06939 .66301 L
.06781 .66332 L
.06781 .66332 L
.06617 .66346 L
.06617 .66346 L
.06447 .66346 L
.06447 .66346 L
.06274 .66336 L
.06274 .66336 L
.06208 .66325 L
.06208 .66325 L
.05941 .65413 L
.05941 .65413 L
.05954 .65377 L
.05954 .65377 L
.06059 .65268 L
.06059 .65268 L
.06186 .65152 L
.06186 .65152 L
.06318 .65046 L
.06318 .65046 L
.06452 .64946 L
.06452 .64946 L
.06586 .64849 L
.06586 .64849 L
.0672 .6475 L
.0672 .6475 L
.06853 .64647 L
.06853 .64647 L
.06983 .64535 L
.06983 .64535 L
.07108 .64409 L
.07108 .64409 L
.07228 .64266 L
.07228 .64266 L
.07342 .64107 L
.07342 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 .996 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.08041 .34439 L
.08041 .34439 L
.07961 .34385 L
.07961 .34385 L
.07909 .34339 L
.07909 .34339 L
.07782 .34225 L
.07782 .34225 L
.07652 .34119 L
.07652 .34119 L
.07518 .34022 L
.07518 .34022 L
.07381 .33937 L
.07381 .33937 L
.07239 .33864 L
.07239 .33864 L
.07092 .33804 L
.07092 .33804 L
.06939 .33758 L
.06939 .33758 L
.06781 .33728 L
.06781 .33728 L
.06616 .33713 L
.06616 .33713 L
.06447 .33714 L
.06447 .33714 L
.06273 .33724 L
.06273 .33724 L
.06213 .33735 L
.06213 .33735 L
.05942 .34643 L
.05942 .34643 L
.05956 .34682 L
.05956 .34682 L
.06059 .3479 L
.06059 .3479 L
.06187 .34906 L
.06187 .34906 L
.06318 .35012 L
.06318 .35012 L
.06452 .35112 L
.06452 .35112 L
.06586 .3521 L
.06586 .3521 L
.06721 .35308 L
.06721 .35308 L
.06853 .35411 L
.06853 .35411 L
.06983 .35523 L
.06983 .35523 L
.07108 .35649 L
.07108 .35649 L
.07228 .35792 L
.07228 .35792 L
.07342 .35951 L
.07342 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08176 .65526 L
.08176 .65526 L
.08041 .65619 L
.08041 .65619 L
.07961 .65674 L
.07961 .65674 L
.07909 .6572 L
.07909 .6572 L
.07782 .65833 L
.07782 .65833 L
.07652 .6594 L
.07652 .6594 L
.07518 .66036 L
.07518 .66036 L
.07381 .66122 L
.07381 .66122 L
.07239 .66195 L
.07239 .66195 L
.07092 .66255 L
.07092 .66255 L
.06939 .663 L
.06939 .663 L
.06781 .66331 L
.06781 .66331 L
.06616 .66345 L
.06616 .66345 L
.06447 .66345 L
.06447 .66345 L
.06273 .66334 L
.06273 .66334 L
.06213 .66324 L
.06213 .66324 L
.05942 .65415 L
.05942 .65415 L
.05956 .65377 L
.05956 .65377 L
.06059 .65269 L
.06059 .65269 L
.06187 .65152 L
.06187 .65152 L
.06318 .65046 L
.06318 .65046 L
.06452 .64946 L
.06452 .64946 L
.06586 .64849 L
.06586 .64849 L
.06721 .6475 L
.06721 .6475 L
.06853 .64647 L
.06853 .64647 L
.06983 .64535 L
.06983 .64535 L
.07108 .64409 L
.07108 .64409 L
.07228 .64266 L
.07228 .64266 L
.07342 .64107 L
.07342 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 .366 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.08041 .34439 L
.08041 .34439 L
.07961 .34385 L
.07961 .34385 L
.07909 .34339 L
.07909 .34339 L
.07782 .34225 L
.07782 .34225 L
.07652 .34119 L
.07652 .34119 L
.07518 .34022 L
.07518 .34022 L
.07381 .33937 L
.07381 .33937 L
.07239 .33864 L
.07239 .33864 L
.07091 .33804 L
.07091 .33804 L
.06939 .33758 L
.06939 .33758 L
.06781 .33728 L
.06781 .33728 L
.06616 .33713 L
.06616 .33713 L
.06446 .33714 L
.06446 .33714 L
.06273 .33725 L
.06273 .33725 L
.06215 .33735 L
.06215 .33735 L
.05942 .34642 L
.05942 .34642 L
.05956 .34682 L
.05956 .34682 L
.06059 .34789 L
.06059 .34789 L
.06187 .34906 L
.06187 .34906 L
.06318 .35012 L
.06318 .35012 L
.06452 .35112 L
.06452 .35112 L
.06586 .35209 L
.06586 .35209 L
.06721 .35308 L
.06721 .35308 L
.06853 .35411 L
.06853 .35411 L
.06983 .35523 L
.06983 .35523 L
.07108 .35649 L
.07108 .35649 L
.07228 .35792 L
.07228 .35792 L
.07342 .35951 L
.07342 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08176 .65526 L
.08176 .65526 L
.08041 .65619 L
.08041 .65619 L
.07961 .65674 L
.07961 .65674 L
.07909 .6572 L
.07909 .6572 L
.07782 .65833 L
.07782 .65833 L
.07652 .6594 L
.07652 .6594 L
.07518 .66036 L
.07518 .66036 L
.07381 .66121 L
.07381 .66121 L
.07239 .66195 L
.07239 .66195 L
.07091 .66254 L
.07091 .66254 L
.06939 .663 L
.06939 .663 L
.06781 .6633 L
.06781 .6633 L
.06616 .66345 L
.06616 .66345 L
.06446 .66344 L
.06446 .66344 L
.06273 .66333 L
.06273 .66333 L
.06215 .66323 L
.06215 .66323 L
.05942 .65416 L
.05942 .65416 L
.05956 .65376 L
.05956 .65376 L
.06059 .65269 L
.06059 .65269 L
.06187 .65152 L
.06187 .65152 L
.06318 .65046 L
.06318 .65046 L
.06452 .64946 L
.06452 .64946 L
.06586 .64849 L
.06586 .64849 L
.06721 .64751 L
.06721 .64751 L
.06853 .64647 L
.06853 .64647 L
.06983 .64535 L
.06983 .64535 L
.07108 .64409 L
.07108 .64409 L
.07228 .64266 L
.07228 .64266 L
.07342 .64107 L
.07342 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 .996 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.08041 .34439 L
.08041 .34439 L
.07961 .34385 L
.07961 .34385 L
.07909 .34339 L
.07909 .34339 L
.07782 .34225 L
.07782 .34225 L
.07652 .34119 L
.07652 .34119 L
.07518 .34022 L
.07518 .34022 L
.07381 .33937 L
.07381 .33937 L
.07239 .33864 L
.07239 .33864 L
.07091 .33804 L
.07091 .33804 L
.06939 .33758 L
.06939 .33758 L
.06781 .33728 L
.06781 .33728 L
.06616 .33714 L
.06616 .33714 L
.06446 .33714 L
.06446 .33714 L
.06273 .33725 L
.06273 .33725 L
.06215 .33735 L
.06215 .33735 L
.05942 .34642 L
.05942 .34642 L
.05956 .34682 L
.05956 .34682 L
.06059 .34789 L
.06059 .34789 L
.06187 .34906 L
.06187 .34906 L
.06318 .35012 L
.06318 .35012 L
.06452 .35112 L
.06452 .35112 L
.06586 .35209 L
.06586 .35209 L
.06721 .35308 L
.06721 .35308 L
.06853 .35411 L
.06853 .35411 L
.06983 .35523 L
.06983 .35523 L
.07108 .35649 L
.07108 .35649 L
.07228 .35792 L
.07228 .35792 L
.07342 .35951 L
.07342 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08176 .65526 L
.08176 .65526 L
.08041 .65619 L
.08041 .65619 L
.07961 .65674 L
.07961 .65674 L
.07909 .6572 L
.07909 .6572 L
.07782 .65833 L
.07782 .65833 L
.07652 .6594 L
.07652 .6594 L
.07518 .66036 L
.07518 .66036 L
.07381 .66121 L
.07381 .66121 L
.07239 .66195 L
.07239 .66195 L
.07091 .66254 L
.07091 .66254 L
.06939 .663 L
.06939 .663 L
.06781 .6633 L
.06781 .6633 L
.06616 .66345 L
.06616 .66345 L
.06446 .66344 L
.06446 .66344 L
.06273 .66333 L
.06273 .66333 L
.06215 .66323 L
.06215 .66323 L
.05942 .65416 L
.05942 .65416 L
.05956 .65376 L
.05956 .65376 L
.06059 .65269 L
.06059 .65269 L
.06187 .65152 L
.06187 .65152 L
.06318 .65046 L
.06318 .65046 L
.06452 .64946 L
.06452 .64946 L
.06586 .64849 L
.06586 .64849 L
.06721 .64751 L
.06721 .64751 L
.06853 .64647 L
.06853 .64647 L
.06983 .64535 L
.06983 .64535 L
.07108 .64409 L
.07108 .64409 L
.07228 .64266 L
.07228 .64266 L
.07342 .64107 L
.07342 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.996 .853 0 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.08041 .34439 L
.08041 .34439 L
.07961 .34385 L
.07961 .34385 L
.07909 .34339 L
.07909 .34339 L
.07782 .34225 L
.07782 .34225 L
.07652 .34119 L
.07652 .34119 L
.07518 .34022 L
.07518 .34022 L
.07381 .33937 L
.07381 .33937 L
.07239 .33864 L
.07239 .33864 L
.07091 .33804 L
.07091 .33804 L
.06939 .33758 L
.06939 .33758 L
.06781 .33728 L
.06781 .33728 L
.06616 .33714 L
.06616 .33714 L
.06446 .33714 L
.06446 .33714 L
.06273 .33725 L
.06273 .33725 L
.06215 .33735 L
.06215 .33735 L
.05942 .34642 L
.05942 .34642 L
.05956 .34682 L
.05956 .34682 L
.06059 .34789 L
.06059 .34789 L
.06187 .34906 L
.06187 .34906 L
.06318 .35012 L
.06318 .35012 L
.06452 .35112 L
.06452 .35112 L
.06586 .35209 L
.06586 .35209 L
.06721 .35308 L
.06721 .35308 L
.06853 .35411 L
.06853 .35411 L
.06983 .35523 L
.06983 .35523 L
.07108 .35649 L
.07108 .35649 L
.07228 .35792 L
.07228 .35792 L
.07342 .35951 L
.07342 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08176 .65526 L
.08176 .65526 L
.08041 .65619 L
.08041 .65619 L
.07961 .65674 L
.07961 .65674 L
.07909 .6572 L
.07909 .6572 L
.07782 .65833 L
.07782 .65833 L
.07652 .6594 L
.07652 .6594 L
.07518 .66036 L
.07518 .66036 L
.07381 .66121 L
.07381 .66121 L
.07239 .66195 L
.07239 .66195 L
.07091 .66254 L
.07091 .66254 L
.06939 .663 L
.06939 .663 L
.06781 .6633 L
.06781 .6633 L
.06616 .66345 L
.06616 .66345 L
.06446 .66344 L
.06446 .66344 L
.06273 .66333 L
.06273 .66333 L
.06215 .66323 L
.06215 .66323 L
.05942 .65416 L
.05942 .65416 L
.05956 .65376 L
.05956 .65376 L
.06059 .65269 L
.06059 .65269 L
.06187 .65152 L
.06187 .65152 L
.06318 .65046 L
.06318 .65046 L
.06452 .64946 L
.06452 .64946 L
.06586 .64849 L
.06586 .64849 L
.06721 .64751 L
.06721 .64751 L
.06853 .64647 L
.06853 .64647 L
.06983 .64535 L
.06983 .64535 L
.07108 .64409 L
.07108 .64409 L
.07228 .64266 L
.07228 .64266 L
.07342 .64107 L
.07342 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 .996 .006 .001 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.08041 .34439 L
.08041 .34439 L
.07961 .34385 L
.07961 .34385 L
.07909 .34339 L
.07909 .34339 L
.07782 .34225 L
.07782 .34225 L
.07652 .34119 L
.07652 .34119 L
.07518 .34022 L
.07518 .34022 L
.07381 .33937 L
.07381 .33937 L
.07239 .33864 L
.07239 .33864 L
.07091 .33804 L
.07091 .33804 L
.06939 .33758 L
.06939 .33758 L
.06781 .33728 L
.06781 .33728 L
.06616 .33714 L
.06616 .33714 L
.06446 .33714 L
.06446 .33714 L
.06273 .33725 L
.06273 .33725 L
.06215 .33735 L
.06215 .33735 L
.05942 .34642 L
.05942 .34642 L
.05956 .34682 L
.05956 .34682 L
.06059 .34789 L
.06059 .34789 L
.06187 .34906 L
.06187 .34906 L
.06318 .35012 L
.06318 .35012 L
.06452 .35112 L
.06452 .35112 L
.06586 .35209 L
.06586 .35209 L
.06721 .35308 L
.06721 .35308 L
.06853 .35411 L
.06853 .35411 L
.06983 .35523 L
.06983 .35523 L
.07108 .35649 L
.07108 .35649 L
.07228 .35792 L
.07228 .35792 L
.07342 .35951 L
.07342 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08176 .65526 L
.08176 .65526 L
.08041 .65619 L
.08041 .65619 L
.07961 .65674 L
.07961 .65674 L
.07909 .6572 L
.07909 .6572 L
.07782 .65833 L
.07782 .65833 L
.07652 .6594 L
.07652 .6594 L
.07518 .66036 L
.07518 .66036 L
.07381 .66121 L
.07381 .66121 L
.07239 .66195 L
.07239 .66195 L
.07091 .66254 L
.07091 .66254 L
.06939 .663 L
.06939 .663 L
.06781 .6633 L
.06781 .6633 L
.06616 .66345 L
.06616 .66345 L
.06446 .66344 L
.06446 .66344 L
.06273 .66333 L
.06273 .66333 L
.06215 .66323 L
.06215 .66323 L
.05942 .65416 L
.05942 .65416 L
.05956 .65376 L
.05956 .65376 L
.06059 .65269 L
.06059 .65269 L
.06187 .65152 L
.06187 .65152 L
.06318 .65046 L
.06318 .65046 L
.06452 .64946 L
.06452 .64946 L
.06586 .64849 L
.06586 .64849 L
.06721 .64751 L
.06721 .64751 L
.06853 .64647 L
.06853 .64647 L
.06983 .64535 L
.06983 .64535 L
.07108 .64409 L
.07108 .64409 L
.07228 .64266 L
.07228 .64266 L
.07342 .64107 L
.07342 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 0 .996 .004 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.08041 .34439 L
.08041 .34439 L
.07961 .34385 L
.07961 .34385 L
.07909 .34339 L
.07909 .34339 L
.07782 .34225 L
.07782 .34225 L
.07652 .34119 L
.07652 .34119 L
.07518 .34022 L
.07518 .34022 L
.07381 .33937 L
.07381 .33937 L
.07239 .33864 L
.07239 .33864 L
.07091 .33804 L
.07091 .33804 L
.06939 .33758 L
.06939 .33758 L
.06781 .33728 L
.06781 .33728 L
.06616 .33714 L
.06616 .33714 L
.06446 .33714 L
.06446 .33714 L
.06273 .33725 L
.06273 .33725 L
.06215 .33735 L
.06215 .33735 L
.05942 .34642 L
.05942 .34642 L
.05956 .34682 L
.05956 .34682 L
.06059 .34789 L
.06059 .34789 L
.06187 .34906 L
.06187 .34906 L
.06318 .35012 L
.06318 .35012 L
.06452 .35112 L
.06452 .35112 L
.06586 .35209 L
.06586 .35209 L
.06721 .35308 L
.06721 .35308 L
.06853 .35411 L
.06853 .35411 L
.06983 .35523 L
.06983 .35523 L
.07108 .35649 L
.07108 .35649 L
.07228 .35792 L
.07228 .35792 L
.07342 .35951 L
.07342 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08176 .65526 L
.08176 .65526 L
.08041 .65619 L
.08041 .65619 L
.07961 .65674 L
.07961 .65674 L
.07909 .6572 L
.07909 .6572 L
.07782 .65833 L
.07782 .65833 L
.07652 .6594 L
.07652 .6594 L
.07518 .66036 L
.07518 .66036 L
.07381 .66121 L
.07381 .66121 L
.07239 .66195 L
.07239 .66195 L
.07091 .66254 L
.07091 .66254 L
.06939 .663 L
.06939 .663 L
.06781 .6633 L
.06781 .6633 L
.06616 .66345 L
.06616 .66345 L
.06446 .66344 L
.06446 .66344 L
.06273 .66333 L
.06273 .66333 L
.06215 .66323 L
.06215 .66323 L
.05942 .65416 L
.05942 .65416 L
.05956 .65376 L
.05956 .65376 L
.06059 .65269 L
.06059 .65269 L
.06187 .65152 L
.06187 .65152 L
.06318 .65046 L
.06318 .65046 L
.06452 .64946 L
.06452 .64946 L
.06586 .64849 L
.06586 .64849 L
.06721 .64751 L
.06721 .64751 L
.06853 .64647 L
.06853 .64647 L
.06983 .64535 L
.06983 .64535 L
.07108 .64409 L
.07108 .64409 L
.07228 .64266 L
.07228 .64266 L
.07342 .64107 L
.07342 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.996 .749 0 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.08041 .34439 L
.08041 .34439 L
.07961 .34385 L
.07961 .34385 L
.07909 .34339 L
.07909 .34339 L
.07782 .34225 L
.07782 .34225 L
.07652 .34119 L
.07652 .34119 L
.07518 .34022 L
.07518 .34022 L
.07381 .33937 L
.07381 .33937 L
.07239 .33864 L
.07239 .33864 L
.07091 .33804 L
.07091 .33804 L
.06939 .33758 L
.06939 .33758 L
.06781 .33728 L
.06781 .33728 L
.06616 .33714 L
.06616 .33714 L
.06446 .33714 L
.06446 .33714 L
.06273 .33725 L
.06273 .33725 L
.06215 .33735 L
.06215 .33735 L
.05942 .34642 L
.05942 .34642 L
.05956 .34682 L
.05956 .34682 L
.06059 .34789 L
.06059 .34789 L
.06187 .34906 L
.06187 .34906 L
.06318 .35012 L
.06318 .35012 L
.06452 .35112 L
.06452 .35112 L
.06586 .35209 L
.06586 .35209 L
.06721 .35308 L
.06721 .35308 L
.06853 .35411 L
.06853 .35411 L
.06983 .35523 L
.06983 .35523 L
.07108 .35649 L
.07108 .35649 L
.07228 .35792 L
.07228 .35792 L
.07342 .35951 L
.07342 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08176 .65526 L
.08176 .65526 L
.08041 .65619 L
.08041 .65619 L
.07961 .65674 L
.07961 .65674 L
.07909 .6572 L
.07909 .6572 L
.07782 .65833 L
.07782 .65833 L
.07652 .6594 L
.07652 .6594 L
.07518 .66036 L
.07518 .66036 L
.07381 .66121 L
.07381 .66121 L
.07239 .66195 L
.07239 .66195 L
.07091 .66254 L
.07091 .66254 L
.06939 .663 L
.06939 .663 L
.06781 .6633 L
.06781 .6633 L
.06616 .66345 L
.06616 .66345 L
.06446 .66344 L
.06446 .66344 L
.06273 .66333 L
.06273 .66333 L
.06215 .66323 L
.06215 .66323 L
.05942 .65416 L
.05942 .65416 L
.05956 .65376 L
.05956 .65376 L
.06059 .65269 L
.06059 .65269 L
.06187 .65152 L
.06187 .65152 L
.06318 .65046 L
.06318 .65046 L
.06452 .64946 L
.06452 .64946 L
.06586 .64849 L
.06586 .64849 L
.06721 .64751 L
.06721 .64751 L
.06853 .64647 L
.06853 .64647 L
.06983 .64535 L
.06983 .64535 L
.07108 .64409 L
.07108 .64409 L
.07228 .64266 L
.07228 .64266 L
.07342 .64107 L
.07342 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.558 .996 0 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.08041 .34439 L
.08041 .34439 L
.07961 .34385 L
.07961 .34385 L
.07909 .34339 L
.07909 .34339 L
.07782 .34225 L
.07782 .34225 L
.07652 .34119 L
.07652 .34119 L
.07518 .34022 L
.07518 .34022 L
.07381 .33937 L
.07381 .33937 L
.07239 .33864 L
.07239 .33864 L
.07091 .33804 L
.07091 .33804 L
.06939 .33758 L
.06939 .33758 L
.0678 .33728 L
.0678 .33728 L
.06616 .33714 L
.06616 .33714 L
.06446 .33715 L
.06446 .33715 L
.06273 .33726 L
.06273 .33726 L
.06216 .33736 L
.06216 .33736 L
.05942 .34642 L
.05942 .34642 L
.05957 .34682 L
.05957 .34682 L
.06059 .34789 L
.06059 .34789 L
.06187 .34906 L
.06187 .34906 L
.06318 .35012 L
.06318 .35012 L
.06452 .35112 L
.06452 .35112 L
.06586 .35209 L
.06586 .35209 L
.06721 .35308 L
.06721 .35308 L
.06853 .35411 L
.06853 .35411 L
.06983 .35523 L
.06983 .35523 L
.07108 .35649 L
.07108 .35649 L
.07228 .35792 L
.07228 .35792 L
.07342 .35951 L
.07342 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08176 .65526 L
.08176 .65526 L
.08041 .65619 L
.08041 .65619 L
.07961 .65674 L
.07961 .65674 L
.07909 .6572 L
.07909 .6572 L
.07782 .65833 L
.07782 .65833 L
.07652 .6594 L
.07652 .6594 L
.07518 .66036 L
.07518 .66036 L
.07381 .66121 L
.07381 .66121 L
.07239 .66194 L
.07239 .66194 L
.07091 .66254 L
.07091 .66254 L
.06939 .663 L
.06939 .663 L
.0678 .6633 L
.0678 .6633 L
.06616 .66344 L
.06616 .66344 L
.06446 .66344 L
.06446 .66344 L
.06273 .66333 L
.06273 .66333 L
.06216 .66322 L
.06216 .66322 L
.05942 .65417 L
.05942 .65417 L
.05957 .65376 L
.05957 .65376 L
.06059 .65269 L
.06059 .65269 L
.06187 .65153 L
.06187 .65153 L
.06318 .65046 L
.06318 .65046 L
.06452 .64946 L
.06452 .64946 L
.06586 .64849 L
.06586 .64849 L
.06721 .64751 L
.06721 .64751 L
.06853 .64647 L
.06853 .64647 L
.06983 .64535 L
.06983 .64535 L
.07108 .6441 L
.07108 .6441 L
.07228 .64266 L
.07228 .64266 L
.07342 .64107 L
.07342 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.996 .157 0 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.08041 .3444 L
.08041 .3444 L
.07961 .34384 L
.07961 .34384 L
.07909 .34339 L
.07909 .34339 L
.07781 .34225 L
.07781 .34225 L
.07652 .34119 L
.07652 .34119 L
.07518 .34023 L
.07518 .34023 L
.07381 .33937 L
.07381 .33937 L
.07238 .33864 L
.07238 .33864 L
.07091 .33805 L
.07091 .33805 L
.06939 .33759 L
.06939 .33759 L
.0678 .33729 L
.0678 .33729 L
.06616 .33715 L
.06616 .33715 L
.06446 .33716 L
.06446 .33716 L
.06272 .33727 L
.06272 .33727 L
.06221 .33738 L
.06221 .33738 L
.05943 .34639 L
.05943 .34639 L
.05958 .34683 L
.05958 .34683 L
.06059 .34788 L
.06059 .34788 L
.06187 .34905 L
.06187 .34905 L
.06318 .35012 L
.06318 .35012 L
.06452 .35112 L
.06452 .35112 L
.06586 .35209 L
.06586 .35209 L
.06721 .35308 L
.06721 .35308 L
.06853 .35411 L
.06853 .35411 L
.06983 .35523 L
.06983 .35523 L
.07108 .35649 L
.07108 .35649 L
.07228 .35792 L
.07228 .35792 L
.07343 .35951 L
.07343 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65219 L
.0857 .65219 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08176 .65526 L
.08176 .65526 L
.08041 .65619 L
.08041 .65619 L
.07961 .65674 L
.07961 .65674 L
.07909 .65719 L
.07909 .65719 L
.07781 .65833 L
.07781 .65833 L
.07652 .65939 L
.07652 .65939 L
.07518 .66036 L
.07518 .66036 L
.07381 .66121 L
.07381 .66121 L
.07238 .66194 L
.07238 .66194 L
.07091 .66254 L
.07091 .66254 L
.06939 .66299 L
.06939 .66299 L
.0678 .66329 L
.0678 .66329 L
.06616 .66343 L
.06616 .66343 L
.06446 .66342 L
.06446 .66342 L
.06272 .66331 L
.06272 .66331 L
.06221 .66321 L
.06221 .66321 L
.05943 .65419 L
.05943 .65419 L
.05958 .65376 L
.05958 .65376 L
.06059 .6527 L
.06059 .6527 L
.06187 .65153 L
.06187 .65153 L
.06318 .65047 L
.06318 .65047 L
.06452 .64946 L
.06452 .64946 L
.06586 .64849 L
.06586 .64849 L
.06721 .64751 L
.06721 .64751 L
.06853 .64648 L
.06853 .64648 L
.06983 .64535 L
.06983 .64535 L
.07108 .6441 L
.07108 .6441 L
.07228 .64266 L
.07228 .64266 L
.07343 .64107 L
.07343 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 .996 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34628 L
.08309 .34628 L
.08176 .34532 L
.08176 .34532 L
.0804 .3444 L
.0804 .3444 L
.0796 .34384 L
.0796 .34384 L
.07908 .34339 L
.07908 .34339 L
.07781 .34225 L
.07781 .34225 L
.07651 .34119 L
.07651 .34119 L
.07518 .34023 L
.07518 .34023 L
.0738 .33938 L
.0738 .33938 L
.07238 .33865 L
.07238 .33865 L
.07091 .33806 L
.07091 .33806 L
.06938 .33761 L
.06938 .33761 L
.06779 .33731 L
.06779 .33731 L
.06615 .33718 L
.06615 .33718 L
.06444 .3372 L
.06444 .3372 L
.0627 .33732 L
.0627 .33732 L
.06231 .33741 L
.06231 .33741 L
.05945 .34634 L
.05945 .34634 L
.05962 .34684 L
.05962 .34684 L
.0606 .34787 L
.0606 .34787 L
.06187 .34904 L
.06187 .34904 L
.06318 .35011 L
.06318 .35011 L
.06452 .35111 L
.06452 .35111 L
.06586 .35209 L
.06586 .35209 L
.06721 .35307 L
.06721 .35307 L
.06853 .3541 L
.06853 .3541 L
.06983 .35523 L
.06983 .35523 L
.07108 .35649 L
.07108 .35649 L
.07228 .35792 L
.07228 .35792 L
.07343 .35951 L
.07343 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65218 L
.0857 .65218 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08176 .65526 L
.08176 .65526 L
.0804 .65619 L
.0804 .65619 L
.0796 .65674 L
.0796 .65674 L
.07908 .65719 L
.07908 .65719 L
.07781 .65833 L
.07781 .65833 L
.07651 .65939 L
.07651 .65939 L
.07518 .66035 L
.07518 .66035 L
.0738 .6612 L
.0738 .6612 L
.07238 .66193 L
.07238 .66193 L
.07091 .66252 L
.07091 .66252 L
.06938 .66297 L
.06938 .66297 L
.06779 .66327 L
.06779 .66327 L
.06615 .66341 L
.06615 .66341 L
.06444 .66339 L
.06444 .66339 L
.0627 .66326 L
.0627 .66326 L
.06231 .66317 L
.06231 .66317 L
.05945 .65424 L
.05945 .65424 L
.05962 .65374 L
.05962 .65374 L
.0606 .65271 L
.0606 .65271 L
.06187 .65154 L
.06187 .65154 L
.06318 .65047 L
.06318 .65047 L
.06452 .64947 L
.06452 .64947 L
.06586 .6485 L
.06586 .6485 L
.06721 .64751 L
.06721 .64751 L
.06853 .64648 L
.06853 .64648 L
.06983 .64536 L
.06983 .64536 L
.07108 .6441 L
.07108 .6441 L
.07228 .64266 L
.07228 .64266 L
.07343 .64107 L
.07343 .64107 L
.07456 .63942 L
.07456 .63942 L
.07542 .63834 L
.07542 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.246 0 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34962 L
.08695 .34962 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34629 L
.08309 .34629 L
.08175 .34532 L
.08175 .34532 L
.0804 .3444 L
.0804 .3444 L
.07959 .34384 L
.07959 .34384 L
.07908 .3434 L
.07908 .3434 L
.07781 .34226 L
.07781 .34226 L
.07651 .3412 L
.07651 .3412 L
.07517 .34024 L
.07517 .34024 L
.0738 .3394 L
.0738 .3394 L
.07237 .33867 L
.07237 .33867 L
.0709 .33808 L
.0709 .33808 L
.06937 .33764 L
.06937 .33764 L
.06778 .33735 L
.06778 .33735 L
.06613 .33723 L
.06613 .33723 L
.06442 .33726 L
.06442 .33726 L
.06267 .33741 L
.06267 .33741 L
.06246 .33747 L
.06246 .33747 L
.05948 .34624 L
.05948 .34624 L
.0597 .34686 L
.0597 .34686 L
.06061 .34784 L
.06061 .34784 L
.06188 .34902 L
.06188 .34902 L
.06319 .35009 L
.06319 .35009 L
.06452 .3511 L
.06452 .3511 L
.06587 .35208 L
.06587 .35208 L
.06721 .35307 L
.06721 .35307 L
.06854 .3541 L
.06854 .3541 L
.06983 .35522 L
.06983 .35522 L
.07109 .35648 L
.07109 .35648 L
.07228 .35792 L
.07228 .35792 L
.07343 .35951 L
.07343 .35951 L
.07456 .36116 L
.07456 .36116 L
.07542 .36225 L
.07542 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36333 L
.07719 .36333 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65218 L
.0857 .65218 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08175 .65526 L
.08175 .65526 L
.0804 .65618 L
.0804 .65618 L
.07959 .65675 L
.07959 .65675 L
.07908 .65719 L
.07908 .65719 L
.07781 .65832 L
.07781 .65832 L
.07651 .65938 L
.07651 .65938 L
.07517 .66034 L
.07517 .66034 L
.0738 .66119 L
.0738 .66119 L
.07237 .66191 L
.07237 .66191 L
.0709 .6625 L
.0709 .6625 L
.06937 .66294 L
.06937 .66294 L
.06778 .66323 L
.06778 .66323 L
.06613 .66335 L
.06613 .66335 L
.06442 .66332 L
.06442 .66332 L
.06267 .66318 L
.06267 .66318 L
.06246 .66311 L
.06246 .66311 L
.05948 .65434 L
.05948 .65434 L
.0597 .65372 L
.0597 .65372 L
.06061 .65274 L
.06061 .65274 L
.06188 .65156 L
.06188 .65156 L
.06319 .65049 L
.06319 .65049 L
.06452 .64948 L
.06452 .64948 L
.06587 .6485 L
.06587 .6485 L
.06721 .64752 L
.06721 .64752 L
.06854 .64648 L
.06854 .64648 L
.06983 .64536 L
.06983 .64536 L
.07109 .6441 L
.07109 .6441 L
.07228 .64267 L
.07228 .64267 L
.07343 .64107 L
.07343 .64107 L
.07456 .63943 L
.07456 .63943 L
.07542 .63833 L
.07542 .63833 L
.07579 .63809 L
.07579 .63809 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 .2 .996 .002 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08814 .35099 L
.08814 .35099 L
.08695 .34962 L
.08695 .34962 L
.0857 .3484 L
.0857 .3484 L
.08441 .3473 L
.08441 .3473 L
.08309 .34629 L
.08309 .34629 L
.08175 .34533 L
.08175 .34533 L
.0804 .3444 L
.0804 .3444 L
.07957 .34383 L
.07957 .34383 L
.07908 .34341 L
.07908 .34341 L
.07781 .34227 L
.07781 .34227 L
.0765 .34122 L
.0765 .34122 L
.07517 .34026 L
.07517 .34026 L
.07379 .33942 L
.07379 .33942 L
.07236 .3387 L
.07236 .3387 L
.07088 .33812 L
.07088 .33812 L
.06935 .33769 L
.06935 .33769 L
.06775 .33742 L
.06775 .33742 L
.0661 .33731 L
.0661 .33731 L
.06438 .33737 L
.06438 .33737 L
.06265 .33754 L
.06265 .33754 L
.0598 .3469 L
.0598 .3469 L
.06062 .34779 L
.06062 .34779 L
.06189 .34899 L
.06189 .34899 L
.0632 .35007 L
.0632 .35007 L
.06453 .35108 L
.06453 .35108 L
.06587 .35207 L
.06587 .35207 L
.06721 .35306 L
.06721 .35306 L
.06854 .35409 L
.06854 .35409 L
.06984 .35522 L
.06984 .35522 L
.07109 .35648 L
.07109 .35648 L
.07228 .35791 L
.07228 .35791 L
.07343 .35951 L
.07343 .35951 L
.07456 .36116 L
.07456 .36116 L
.07543 .36225 L
.07543 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36333 L
.07719 .36333 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64802 L
.08926 .64802 L
.08814 .64959 L
.08814 .64959 L
.08695 .65097 L
.08695 .65097 L
.0857 .65218 L
.0857 .65218 L
.08441 .65328 L
.08441 .65328 L
.08309 .6543 L
.08309 .6543 L
.08175 .65526 L
.08175 .65526 L
.0804 .65618 L
.0804 .65618 L
.07957 .65675 L
.07957 .65675 L
.07908 .65718 L
.07908 .65718 L
.07781 .65831 L
.07781 .65831 L
.0765 .65936 L
.0765 .65936 L
.07517 .66032 L
.07517 .66032 L
.07379 .66116 L
.07379 .66116 L
.07236 .66188 L
.07236 .66188 L
.07088 .66246 L
.07088 .66246 L
.06935 .66289 L
.06935 .66289 L
.06775 .66317 L
.06775 .66317 L
.0661 .66327 L
.0661 .66327 L
.06438 .66322 L
.06438 .66322 L
.06265 .66304 L
.06265 .66304 L
.0598 .65368 L
.0598 .65368 L
.06062 .65279 L
.06062 .65279 L
.06189 .6516 L
.06189 .6516 L
.0632 .65051 L
.0632 .65051 L
.06453 .6495 L
.06453 .6495 L
.06587 .64852 L
.06587 .64852 L
.06721 .64753 L
.06721 .64753 L
.06854 .64649 L
.06854 .64649 L
.06984 .64537 L
.06984 .64537 L
.07109 .64411 L
.07109 .64411 L
.07228 .64267 L
.07228 .64267 L
.07343 .64108 L
.07343 .64108 L
.07456 .63943 L
.07456 .63943 L
.07543 .63833 L
.07543 .63833 L
.07579 .63809 L
.07579 .63809 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.996 0 .165 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09246 .35778 L
.09246 .35778 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08813 .35099 L
.08813 .35099 L
.08695 .34962 L
.08695 .34962 L
.0857 .3484 L
.0857 .3484 L
.08441 .34731 L
.08441 .34731 L
.08309 .34629 L
.08309 .34629 L
.08175 .34533 L
.08175 .34533 L
.0804 .34441 L
.0804 .34441 L
.07953 .34382 L
.07953 .34382 L
.07907 .34342 L
.07907 .34342 L
.0778 .34229 L
.0778 .34229 L
.0765 .34124 L
.0765 .34124 L
.07516 .34029 L
.07516 .34029 L
.07377 .33946 L
.07377 .33946 L
.07234 .33875 L
.07234 .33875 L
.07086 .33818 L
.07086 .33818 L
.06932 .33776 L
.06932 .33776 L
.06772 .33751 L
.06772 .33751 L
.06605 .33743 L
.06605 .33743 L
.06432 .33752 L
.06432 .33752 L
.06305 .33769 L
.06305 .33769 L
.05996 .34696 L
.05996 .34696 L
.06065 .34772 L
.06065 .34772 L
.06191 .34894 L
.06191 .34894 L
.06321 .35003 L
.06321 .35003 L
.06454 .35106 L
.06454 .35106 L
.06588 .35205 L
.06588 .35205 L
.06722 .35304 L
.06722 .35304 L
.06854 .35408 L
.06854 .35408 L
.06984 .35521 L
.06984 .35521 L
.07109 .35647 L
.07109 .35647 L
.07228 .35791 L
.07228 .35791 L
.07343 .3595 L
.07343 .3595 L
.07456 .36115 L
.07456 .36115 L
.07543 .36225 L
.07543 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36333 L
.07719 .36333 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09246 .64281 L
.09246 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64802 L
.08926 .64802 L
.08813 .64959 L
.08813 .64959 L
.08695 .65096 L
.08695 .65096 L
.0857 .65218 L
.0857 .65218 L
.08441 .65328 L
.08441 .65328 L
.08309 .65429 L
.08309 .65429 L
.08175 .65525 L
.08175 .65525 L
.0804 .65617 L
.0804 .65617 L
.07953 .65676 L
.07953 .65676 L
.07907 .65716 L
.07907 .65716 L
.0778 .65829 L
.0778 .65829 L
.0765 .65934 L
.0765 .65934 L
.07516 .66029 L
.07516 .66029 L
.07377 .66112 L
.07377 .66112 L
.07234 .66183 L
.07234 .66183 L
.07086 .6624 L
.07086 .6624 L
.06932 .66282 L
.06932 .66282 L
.06772 .66307 L
.06772 .66307 L
.06605 .66315 L
.06605 .66315 L
.06432 .66306 L
.06432 .66306 L
.06305 .66289 L
.06305 .66289 L
.05996 .65363 L
.05996 .65363 L
.06065 .65286 L
.06065 .65286 L
.06191 .65165 L
.06191 .65165 L
.06321 .65055 L
.06321 .65055 L
.06454 .64953 L
.06454 .64953 L
.06588 .64854 L
.06588 .64854 L
.06722 .64754 L
.06722 .64754 L
.06854 .6465 L
.06854 .6465 L
.06984 .64538 L
.06984 .64538 L
.07109 .64411 L
.07109 .64411 L
.07228 .64268 L
.07228 .64268 L
.07343 .64108 L
.07343 .64108 L
.07456 .63943 L
.07456 .63943 L
.07543 .63833 L
.07543 .63833 L
.07579 .63809 L
.07579 .63809 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 .996 .878 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09294 .35844 L
.09294 .35844 L
.09246 .35778 L
.09246 .35778 L
.09138 .35606 L
.09138 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35256 L
.08926 .35256 L
.08813 .351 L
.08813 .351 L
.08694 .34962 L
.08694 .34962 L
.0857 .34841 L
.0857 .34841 L
.08441 .34731 L
.08441 .34731 L
.08309 .3463 L
.08309 .3463 L
.08175 .34534 L
.08175 .34534 L
.0804 .34442 L
.0804 .34442 L
.07949 .3438 L
.07949 .3438 L
.07907 .34344 L
.07907 .34344 L
.07779 .34232 L
.07779 .34232 L
.07648 .34127 L
.07648 .34127 L
.07514 .34033 L
.07514 .34033 L
.07375 .33951 L
.07375 .33951 L
.07232 .33882 L
.07232 .33882 L
.07083 .33826 L
.07083 .33826 L
.06928 .33787 L
.06928 .33787 L
.06767 .33764 L
.06767 .33764 L
.06599 .3376 L
.06599 .3376 L
.06424 .33775 L
.06424 .33775 L
.06354 .33787 L
.06354 .33787 L
.06017 .34703 L
.06017 .34703 L
.06068 .34762 L
.06068 .34762 L
.06193 .34887 L
.06193 .34887 L
.06323 .34998 L
.06323 .34998 L
.06455 .35102 L
.06455 .35102 L
.06589 .35202 L
.06589 .35202 L
.06723 .35302 L
.06723 .35302 L
.06855 .35406 L
.06855 .35406 L
.06984 .35519 L
.06984 .35519 L
.07109 .35646 L
.07109 .35646 L
.07229 .3579 L
.07229 .3579 L
.07343 .3595 L
.07343 .3595 L
.07456 .36115 L
.07456 .36115 L
.07543 .36225 L
.07543 .36225 L
.07579 .3625 L
.07579 .3625 L
.07719 .36333 L
.07719 .36333 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09294 .64214 L
.09294 .64214 L
.09246 .64281 L
.09246 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64802 L
.08926 .64802 L
.08813 .64959 L
.08813 .64959 L
.08694 .65096 L
.08694 .65096 L
.0857 .65218 L
.0857 .65218 L
.08441 .65327 L
.08441 .65327 L
.08309 .65429 L
.08309 .65429 L
.08175 .65525 L
.08175 .65525 L
.0804 .65617 L
.0804 .65617 L
.07949 .65678 L
.07949 .65678 L
.07907 .65715 L
.07907 .65715 L
.07779 .65827 L
.07779 .65827 L
.07648 .65931 L
.07648 .65931 L
.07514 .66025 L
.07514 .66025 L
.07375 .66107 L
.07375 .66107 L
.07232 .66177 L
.07232 .66177 L
.07083 .66232 L
.07083 .66232 L
.06928 .66271 L
.06928 .66271 L
.06767 .66294 L
.06767 .66294 L
.06599 .66298 L
.06599 .66298 L
.06424 .66283 L
.06424 .66283 L
.06354 .66271 L
.06354 .66271 L
.06017 .65355 L
.06017 .65355 L
.06068 .65296 L
.06068 .65296 L
.06193 .65172 L
.06193 .65172 L
.06323 .6506 L
.06323 .6506 L
.06455 .64956 L
.06455 .64956 L
.06589 .64857 L
.06589 .64857 L
.06723 .64756 L
.06723 .64756 L
.06855 .64652 L
.06855 .64652 L
.06984 .64539 L
.06984 .64539 L
.07109 .64412 L
.07109 .64412 L
.07229 .64268 L
.07229 .64268 L
.07343 .64108 L
.07343 .64108 L
.07456 .63943 L
.07456 .63943 L
.07543 .63833 L
.07543 .63833 L
.07579 .63809 L
.07579 .63809 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62867 L
.08447 .62867 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.996 .651 0 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09294 .35844 L
.09294 .35844 L
.09246 .35778 L
.09246 .35778 L
.09138 .35606 L
.09138 .35606 L
.09033 .35429 L
.09033 .35429 L
.08926 .35256 L
.08926 .35256 L
.08813 .351 L
.08813 .351 L
.08694 .34962 L
.08694 .34962 L
.0857 .34841 L
.0857 .34841 L
.08441 .34731 L
.08441 .34731 L
.08309 .3463 L
.08309 .3463 L
.08175 .34535 L
.08175 .34535 L
.08039 .34443 L
.08039 .34443 L
.07943 .34378 L
.07943 .34378 L
.07906 .34346 L
.07906 .34346 L
.07778 .34235 L
.07778 .34235 L
.07647 .34132 L
.07647 .34132 L
.07512 .34039 L
.07512 .34039 L
.07373 .33958 L
.07373 .33958 L
.07228 .33891 L
.07228 .33891 L
.07079 .33838 L
.07079 .33838 L
.06923 .33802 L
.06923 .33802 L
.0676 .33783 L
.0676 .33783 L
.0659 .33785 L
.0659 .33785 L
.06411 .33808 L
.06411 .33808 L
.06411 .33808 L
.06411 .33808 L
.06043 .34712 L
.06043 .34712 L
.06073 .34748 L
.06073 .34748 L
.06197 .34877 L
.06197 .34877 L
.06325 .34991 L
.06325 .34991 L
.06457 .35096 L
.06457 .35096 L
.0659 .35198 L
.0659 .35198 L
.06724 .35299 L
.06724 .35299 L
.06856 .35404 L
.06856 .35404 L
.06985 .35518 L
.06985 .35518 L
.0711 .35645 L
.0711 .35645 L
.07229 .35789 L
.07229 .35789 L
.07343 .35949 L
.07343 .35949 L
.07456 .36114 L
.07456 .36114 L
.07544 .36225 L
.07544 .36225 L
.07579 .36249 L
.07579 .36249 L
.07719 .36333 L
.07719 .36333 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09294 .64214 L
.09294 .64214 L
.09246 .64281 L
.09246 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .6463 L
.09033 .6463 L
.08926 .64802 L
.08926 .64802 L
.08813 .64958 L
.08813 .64958 L
.08694 .65096 L
.08694 .65096 L
.0857 .65217 L
.0857 .65217 L
.08441 .65327 L
.08441 .65327 L
.08309 .65428 L
.08309 .65428 L
.08175 .65524 L
.08175 .65524 L
.08039 .65616 L
.08039 .65616 L
.07943 .6568 L
.07943 .6568 L
.07906 .65712 L
.07906 .65712 L
.07778 .65823 L
.07778 .65823 L
.07647 .65926 L
.07647 .65926 L
.07512 .66019 L
.07512 .66019 L
.07373 .661 L
.07373 .661 L
.07228 .66167 L
.07228 .66167 L
.07079 .6622 L
.07079 .6622 L
.06923 .66257 L
.06923 .66257 L
.0676 .66275 L
.0676 .66275 L
.0659 .66273 L
.0659 .66273 L
.06411 .6625 L
.06411 .6625 L
.06411 .6625 L
.06411 .6625 L
.06043 .65346 L
.06043 .65346 L
.06073 .6531 L
.06073 .6531 L
.06197 .65182 L
.06197 .65182 L
.06325 .65067 L
.06325 .65067 L
.06457 .64962 L
.06457 .64962 L
.0659 .64861 L
.0659 .64861 L
.06724 .64759 L
.06724 .64759 L
.06856 .64654 L
.06856 .64654 L
.06985 .64541 L
.06985 .64541 L
.0711 .64414 L
.0711 .64414 L
.07229 .64269 L
.07229 .64269 L
.07343 .64109 L
.07343 .64109 L
.07456 .63944 L
.07456 .63944 L
.07544 .63833 L
.07544 .63833 L
.07579 .63809 L
.07579 .63809 L
.07719 .63725 L
.07719 .63725 L
.07858 .6364 L
.07858 .6364 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62867 L
.08447 .62867 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.996 .918 0 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .3591 L
.09369 .3591 L
.09294 .35844 L
.09294 .35844 L
.09246 .35778 L
.09246 .35778 L
.09138 .35606 L
.09138 .35606 L
.09033 .35429 L
.09033 .35429 L
.08926 .35257 L
.08926 .35257 L
.08813 .351 L
.08813 .351 L
.08694 .34963 L
.08694 .34963 L
.08569 .34842 L
.08569 .34842 L
.0844 .34732 L
.0844 .34732 L
.08308 .34631 L
.08308 .34631 L
.08174 .34536 L
.08174 .34536 L
.08039 .34444 L
.08039 .34444 L
.07934 .34375 L
.07934 .34375 L
.07904 .3435 L
.07904 .3435 L
.07776 .3424 L
.07776 .3424 L
.07644 .34138 L
.07644 .34138 L
.07509 .34047 L
.07509 .34047 L
.07369 .33968 L
.07369 .33968 L
.07224 .33903 L
.07224 .33903 L
.07073 .33854 L
.07073 .33854 L
.06915 .33821 L
.06915 .33821 L
.0675 .33809 L
.0675 .33809 L
.06577 .33819 L
.06577 .33819 L
.06482 .33835 L
.06482 .33835 L
.06391 .33864 L
.06391 .33864 L
.06075 .34723 L
.06075 .34723 L
.0608 .34729 L
.0608 .34729 L
.06201 .34863 L
.06201 .34863 L
.06329 .34981 L
.06329 .34981 L
.0646 .35089 L
.0646 .35089 L
.06592 .35192 L
.06592 .35192 L
.06725 .35295 L
.06725 .35295 L
.06857 .35401 L
.06857 .35401 L
.06986 .35515 L
.06986 .35515 L
.0711 .35643 L
.0711 .35643 L
.07229 .35787 L
.07229 .35787 L
.07344 .35948 L
.07344 .35948 L
.07456 .36114 L
.07456 .36114 L
.07544 .36225 L
.07544 .36225 L
.07579 .36249 L
.07579 .36249 L
.07719 .36333 L
.07719 .36333 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64021 L
.09493 .64021 L
.09369 .64149 L
.09369 .64149 L
.09294 .64214 L
.09294 .64214 L
.09246 .64281 L
.09246 .64281 L
.09138 .64452 L
.09138 .64452 L
.09033 .64629 L
.09033 .64629 L
.08926 .64802 L
.08926 .64802 L
.08813 .64958 L
.08813 .64958 L
.08694 .65095 L
.08694 .65095 L
.08569 .65217 L
.08569 .65217 L
.0844 .65326 L
.0844 .65326 L
.08308 .65427 L
.08308 .65427 L
.08174 .65523 L
.08174 .65523 L
.08039 .65614 L
.08039 .65614 L
.07934 .65684 L
.07934 .65684 L
.07904 .65708 L
.07904 .65708 L
.07776 .65819 L
.07776 .65819 L
.07644 .6592 L
.07644 .6592 L
.07509 .66011 L
.07509 .66011 L
.07369 .6609 L
.07369 .6609 L
.07224 .66155 L
.07224 .66155 L
.07073 .66205 L
.07073 .66205 L
.06915 .66237 L
.06915 .66237 L
.0675 .66249 L
.0675 .66249 L
.06577 .6624 L
.06577 .6624 L
.06482 .66224 L
.06482 .66224 L
.06391 .66194 L
.06391 .66194 L
.06075 .65335 L
.06075 .65335 L
.0608 .65329 L
.0608 .65329 L
.06201 .65195 L
.06201 .65195 L
.06329 .65077 L
.06329 .65077 L
.0646 .64969 L
.0646 .64969 L
.06592 .64866 L
.06592 .64866 L
.06725 .64764 L
.06725 .64764 L
.06857 .64658 L
.06857 .64658 L
.06986 .64543 L
.06986 .64543 L
.0711 .64416 L
.0711 .64416 L
.07229 .64271 L
.07229 .64271 L
.07344 .6411 L
.07344 .6411 L
.07456 .63945 L
.07456 .63945 L
.07544 .63833 L
.07544 .63833 L
.07579 .63809 L
.07579 .63809 L
.07719 .63725 L
.07719 .63725 L
.07858 .6364 L
.07858 .6364 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62867 L
.08447 .62867 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.996 .873 0 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .3591 L
.09369 .3591 L
.09294 .35844 L
.09294 .35844 L
.09246 .35778 L
.09246 .35778 L
.09138 .35607 L
.09138 .35607 L
.09033 .35429 L
.09033 .35429 L
.08925 .35257 L
.08925 .35257 L
.08813 .35101 L
.08813 .35101 L
.08694 .34963 L
.08694 .34963 L
.08569 .34842 L
.08569 .34842 L
.0844 .34733 L
.0844 .34733 L
.08308 .34632 L
.08308 .34632 L
.08174 .34537 L
.08174 .34537 L
.08038 .34446 L
.08038 .34446 L
.07922 .3437 L
.07922 .3437 L
.07903 .34354 L
.07903 .34354 L
.07774 .34246 L
.07774 .34246 L
.07642 .34146 L
.07642 .34146 L
.07505 .34057 L
.07505 .34057 L
.07364 .33981 L
.07364 .33981 L
.07218 .33919 L
.07218 .33919 L
.07065 .33874 L
.07065 .33874 L
.06905 .33847 L
.06905 .33847 L
.06738 .33842 L
.06738 .33842 L
.0656 .33864 L
.0656 .33864 L
.0656 .33864 L
.0656 .33864 L
.06115 .34737 L
.06115 .34737 L
.06208 .34845 L
.06208 .34845 L
.06333 .34968 L
.06333 .34968 L
.06463 .3508 L
.06463 .3508 L
.06594 .35185 L
.06594 .35185 L
.06727 .35289 L
.06727 .35289 L
.06858 .35397 L
.06858 .35397 L
.06987 .35512 L
.06987 .35512 L
.07111 .3564 L
.07111 .3564 L
.0723 .35786 L
.0723 .35786 L
.07344 .35947 L
.07344 .35947 L
.07457 .36113 L
.07457 .36113 L
.07545 .36226 L
.07545 .36226 L
.07579 .36249 L
.07579 .36249 L
.07719 .36333 L
.07719 .36333 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64021 L
.09493 .64021 L
.09369 .64149 L
.09369 .64149 L
.09294 .64214 L
.09294 .64214 L
.09246 .6428 L
.09246 .6428 L
.09138 .64452 L
.09138 .64452 L
.09033 .64629 L
.09033 .64629 L
.08925 .64801 L
.08925 .64801 L
.08813 .64958 L
.08813 .64958 L
.08694 .65095 L
.08694 .65095 L
.08569 .65216 L
.08569 .65216 L
.0844 .65325 L
.0844 .65325 L
.08308 .65426 L
.08308 .65426 L
.08174 .65521 L
.08174 .65521 L
.08038 .65612 L
.08038 .65612 L
.07922 .65688 L
.07922 .65688 L
.07903 .65704 L
.07903 .65704 L
.07774 .65813 L
.07774 .65813 L
.07642 .65913 L
.07642 .65913 L
.07505 .66002 L
.07505 .66002 L
.07364 .66078 L
.07364 .66078 L
.07218 .66139 L
.07218 .66139 L
.07065 .66184 L
.07065 .66184 L
.06905 .66211 L
.06905 .66211 L
.06738 .66216 L
.06738 .66216 L
.0656 .66195 L
.0656 .66195 L
.0656 .66195 L
.0656 .66195 L
.06115 .65321 L
.06115 .65321 L
.06208 .65213 L
.06208 .65213 L
.06333 .6509 L
.06333 .6509 L
.06463 .64978 L
.06463 .64978 L
.06594 .64873 L
.06594 .64873 L
.06727 .64769 L
.06727 .64769 L
.06858 .64662 L
.06858 .64662 L
.06987 .64546 L
.06987 .64546 L
.07111 .64418 L
.07111 .64418 L
.0723 .64273 L
.0723 .64273 L
.07344 .64112 L
.07344 .64112 L
.07457 .63945 L
.07457 .63945 L
.07545 .63833 L
.07545 .63833 L
.07579 .63809 L
.07579 .63809 L
.07719 .63725 L
.07719 .63725 L
.07858 .6364 L
.07858 .6364 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62867 L
.08447 .62867 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.996 0 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36638 L
.09792 .36638 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .3591 L
.09369 .3591 L
.09294 .35844 L
.09294 .35844 L
.09246 .35778 L
.09246 .35778 L
.09138 .35607 L
.09138 .35607 L
.09032 .3543 L
.09032 .3543 L
.08925 .35258 L
.08925 .35258 L
.08813 .35101 L
.08813 .35101 L
.08694 .34964 L
.08694 .34964 L
.08569 .34843 L
.08569 .34843 L
.0844 .34734 L
.0844 .34734 L
.08307 .34634 L
.08307 .34634 L
.08173 .34539 L
.08173 .34539 L
.08037 .34449 L
.08037 .34449 L
.07904 .34363 L
.07904 .34363 L
.079 .34361 L
.079 .34361 L
.07771 .34254 L
.07771 .34254 L
.07638 .34156 L
.07638 .34156 L
.075 .3407 L
.075 .3407 L
.07358 .33998 L
.07358 .33998 L
.07209 .33941 L
.07209 .33941 L
.07055 .33902 L
.07055 .33902 L
.06892 .33883 L
.06892 .33883 L
.0672 .3389 L
.0672 .3389 L
.06658 .339 L
.06658 .339 L
.06534 .33934 L
.06534 .33934 L
.06164 .34754 L
.06164 .34754 L
.06216 .3482 L
.06216 .3482 L
.06339 .34951 L
.06339 .34951 L
.06467 .35067 L
.06467 .35067 L
.06598 .35176 L
.06598 .35176 L
.06729 .35282 L
.06729 .35282 L
.0686 .35391 L
.0686 .35391 L
.06988 .35508 L
.06988 .35508 L
.07112 .35637 L
.07112 .35637 L
.07231 .35783 L
.07231 .35783 L
.07345 .35945 L
.07345 .35945 L
.07457 .36112 L
.07457 .36112 L
.07546 .36226 L
.07546 .36226 L
.07579 .36249 L
.07579 .36249 L
.07719 .36333 L
.07719 .36333 L
.07858 .36418 L
.07858 .36418 L
.07995 .36511 L
.07995 .36511 L
.08128 .36618 L
.08128 .36618 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64021 L
.09493 .64021 L
.09369 .64149 L
.09369 .64149 L
.09294 .64214 L
.09294 .64214 L
.09246 .6428 L
.09246 .6428 L
.09138 .64451 L
.09138 .64451 L
.09032 .64629 L
.09032 .64629 L
.08925 .64801 L
.08925 .64801 L
.08813 .64957 L
.08813 .64957 L
.08694 .65094 L
.08694 .65094 L
.08569 .65215 L
.08569 .65215 L
.0844 .65324 L
.0844 .65324 L
.08307 .65424 L
.08307 .65424 L
.08173 .65519 L
.08173 .65519 L
.08037 .6561 L
.08037 .6561 L
.07904 .65695 L
.07904 .65695 L
.079 .65698 L
.079 .65698 L
.07771 .65804 L
.07771 .65804 L
.07638 .65902 L
.07638 .65902 L
.075 .65988 L
.075 .65988 L
.07358 .6606 L
.07358 .6606 L
.07209 .66117 L
.07209 .66117 L
.07055 .66156 L
.07055 .66156 L
.06892 .66175 L
.06892 .66175 L
.0672 .66168 L
.0672 .66168 L
.06658 .66158 L
.06658 .66158 L
.06534 .66125 L
.06534 .66125 L
.06164 .65304 L
.06164 .65304 L
.06216 .65238 L
.06216 .65238 L
.06339 .65108 L
.06339 .65108 L
.06467 .64991 L
.06467 .64991 L
.06598 .64883 L
.06598 .64883 L
.06729 .64776 L
.06729 .64776 L
.0686 .64667 L
.0686 .64667 L
.06988 .64551 L
.06988 .64551 L
.07112 .64422 L
.07112 .64422 L
.07231 .64275 L
.07231 .64275 L
.07345 .64114 L
.07345 .64114 L
.07457 .63947 L
.07457 .63947 L
.07546 .63832 L
.07546 .63832 L
.07579 .63809 L
.07579 .63809 L
.07719 .63725 L
.07719 .63725 L
.07858 .6364 L
.07858 .6364 L
.07995 .63547 L
.07995 .63547 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62867 L
.08447 .62867 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.996 0 .735 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36639 L
.09792 .36639 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .3591 L
.09369 .3591 L
.09294 .35844 L
.09294 .35844 L
.09246 .35778 L
.09246 .35778 L
.09138 .35607 L
.09138 .35607 L
.09032 .3543 L
.09032 .3543 L
.08925 .35258 L
.08925 .35258 L
.08812 .35102 L
.08812 .35102 L
.08693 .34965 L
.08693 .34965 L
.08568 .34845 L
.08568 .34845 L
.08439 .34736 L
.08439 .34736 L
.08307 .34636 L
.08307 .34636 L
.08172 .34542 L
.08172 .34542 L
.08036 .34452 L
.08036 .34452 L
.07899 .34366 L
.07899 .34366 L
.0789 .34358 L
.0789 .34358 L
.07767 .34264 L
.07767 .34264 L
.07632 .3417 L
.07632 .3417 L
.07494 .34088 L
.07494 .34088 L
.07349 .3402 L
.07349 .3402 L
.07199 .33969 L
.07199 .33969 L
.07041 .33938 L
.07041 .33938 L
.06874 .33931 L
.06874 .33931 L
.06768 .33941 L
.06768 .33941 L
.06697 .33952 L
.06697 .33952 L
.06497 .34035 L
.06497 .34035 L
.06217 .34773 L
.06217 .34773 L
.06228 .34787 L
.06228 .34787 L
.06347 .34927 L
.06347 .34927 L
.06473 .3505 L
.06473 .3505 L
.06602 .35163 L
.06602 .35163 L
.06732 .35273 L
.06732 .35273 L
.06862 .35384 L
.06862 .35384 L
.0699 .35502 L
.0699 .35502 L
.07114 .35632 L
.07114 .35632 L
.07232 .3578 L
.07232 .3578 L
.07345 .35942 L
.07345 .35942 L
.07458 .3611 L
.07458 .3611 L
.07548 .36227 L
.07548 .36227 L
.07579 .36249 L
.07579 .36249 L
.07719 .36333 L
.07719 .36333 L
.07858 .36418 L
.07858 .36418 L
.07995 .36511 L
.07995 .36511 L
.08128 .36618 L
.08128 .36618 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63032 L
.09999 .63032 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63858 L
.09605 .63858 L
.09493 .64021 L
.09493 .64021 L
.09369 .64149 L
.09369 .64149 L
.09294 .64214 L
.09294 .64214 L
.09246 .6428 L
.09246 .6428 L
.09138 .64451 L
.09138 .64451 L
.09032 .64628 L
.09032 .64628 L
.08925 .648 L
.08925 .648 L
.08812 .64956 L
.08812 .64956 L
.08693 .65093 L
.08693 .65093 L
.08568 .65214 L
.08568 .65214 L
.08439 .65322 L
.08439 .65322 L
.08307 .65422 L
.08307 .65422 L
.08172 .65517 L
.08172 .65517 L
.08036 .65606 L
.08036 .65606 L
.07899 .65693 L
.07899 .65693 L
.0789 .657 L
.0789 .657 L
.07767 .65794 L
.07767 .65794 L
.07632 .65888 L
.07632 .65888 L
.07494 .6597 L
.07494 .6597 L
.07349 .66038 L
.07349 .66038 L
.07199 .66089 L
.07199 .66089 L
.07041 .6612 L
.07041 .6612 L
.06874 .66127 L
.06874 .66127 L
.06768 .66117 L
.06768 .66117 L
.06697 .66106 L
.06697 .66106 L
.06497 .66023 L
.06497 .66023 L
.06217 .65285 L
.06217 .65285 L
.06228 .65271 L
.06228 .65271 L
.06347 .65131 L
.06347 .65131 L
.06473 .65008 L
.06473 .65008 L
.06602 .64895 L
.06602 .64895 L
.06732 .64786 L
.06732 .64786 L
.06862 .64674 L
.06862 .64674 L
.0699 .64556 L
.0699 .64556 L
.07114 .64426 L
.07114 .64426 L
.07232 .64279 L
.07232 .64279 L
.07345 .64116 L
.07345 .64116 L
.07458 .63948 L
.07458 .63948 L
.07548 .63832 L
.07548 .63832 L
.07579 .6381 L
.07579 .6381 L
.07719 .63726 L
.07719 .63726 L
.07858 .6364 L
.07858 .6364 L
.07995 .63548 L
.07995 .63548 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62867 L
.08447 .62867 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 .996 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36639 L
.09792 .36639 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .3591 L
.09369 .3591 L
.09293 .35844 L
.09293 .35844 L
.09246 .35779 L
.09246 .35779 L
.09138 .35608 L
.09138 .35608 L
.09032 .35431 L
.09032 .35431 L
.08925 .35259 L
.08925 .35259 L
.08812 .35104 L
.08812 .35104 L
.08693 .34967 L
.08693 .34967 L
.08568 .34846 L
.08568 .34846 L
.08438 .34738 L
.08438 .34738 L
.08305 .34639 L
.08305 .34639 L
.08171 .34545 L
.08171 .34545 L
.08034 .34457 L
.08034 .34457 L
.07896 .34372 L
.07896 .34372 L
.0786 .34347 L
.0786 .34347 L
.07761 .34279 L
.07761 .34279 L
.07625 .34189 L
.07625 .34189 L
.07484 .34113 L
.07484 .34113 L
.07337 .34052 L
.07337 .34052 L
.07183 .3401 L
.07183 .3401 L
.07021 .33991 L
.07021 .33991 L
.06911 .33994 L
.06911 .33994 L
.06849 .33998 L
.06849 .33998 L
.06662 .34046 L
.06662 .34046 L
.06286 .34797 L
.06286 .34797 L
.06359 .34893 L
.06359 .34893 L
.06481 .35025 L
.06481 .35025 L
.06608 .35145 L
.06608 .35145 L
.06737 .35259 L
.06737 .35259 L
.06866 .35373 L
.06866 .35373 L
.06993 .35494 L
.06993 .35494 L
.07116 .35626 L
.07116 .35626 L
.07234 .35775 L
.07234 .35775 L
.07347 .35939 L
.07347 .35939 L
.07458 .36108 L
.07458 .36108 L
.0755 .36227 L
.0755 .36227 L
.0758 .36248 L
.0758 .36248 L
.07719 .36332 L
.07719 .36332 L
.07858 .36418 L
.07858 .36418 L
.07996 .3651 L
.07996 .3651 L
.08128 .36618 L
.08128 .36618 L
.0825 .36757 L
.0825 .36757 L
.08356 .36951 L
.08356 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63032 L
.09999 .63032 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63858 L
.09605 .63858 L
.09493 .64021 L
.09493 .64021 L
.09369 .64148 L
.09369 .64148 L
.09293 .64214 L
.09293 .64214 L
.09246 .6428 L
.09246 .6428 L
.09138 .64451 L
.09138 .64451 L
.09032 .64628 L
.09032 .64628 L
.08925 .64799 L
.08925 .64799 L
.08812 .64955 L
.08812 .64955 L
.08693 .65091 L
.08693 .65091 L
.08568 .65212 L
.08568 .65212 L
.08438 .6532 L
.08438 .6532 L
.08305 .6542 L
.08305 .6542 L
.08171 .65513 L
.08171 .65513 L
.08034 .65601 L
.08034 .65601 L
.07896 .65686 L
.07896 .65686 L
.0786 .65711 L
.0786 .65711 L
.07761 .65779 L
.07761 .65779 L
.07625 .65869 L
.07625 .65869 L
.07484 .65945 L
.07484 .65945 L
.07337 .66006 L
.07337 .66006 L
.07183 .66048 L
.07183 .66048 L
.07021 .66067 L
.07021 .66067 L
.06911 .66064 L
.06911 .66064 L
.06849 .66061 L
.06849 .66061 L
.06662 .66013 L
.06662 .66013 L
.06286 .65262 L
.06286 .65262 L
.06359 .65165 L
.06359 .65165 L
.06481 .65033 L
.06481 .65033 L
.06608 .64913 L
.06608 .64913 L
.06737 .64799 L
.06737 .64799 L
.06866 .64685 L
.06866 .64685 L
.06993 .64565 L
.06993 .64565 L
.07116 .64432 L
.07116 .64432 L
.07234 .64284 L
.07234 .64284 L
.07347 .6412 L
.07347 .6412 L
.07458 .63951 L
.07458 .63951 L
.0755 .63831 L
.0755 .63831 L
.0758 .6381 L
.0758 .6381 L
.07719 .63726 L
.07719 .63726 L
.07858 .6364 L
.07858 .6364 L
.07996 .63548 L
.07996 .63548 L
.08128 .6344 L
.08128 .6344 L
.0825 .63301 L
.0825 .63301 L
.08356 .63107 L
.08356 .63107 L
.08447 .62867 L
.08447 .62867 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 0 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36639 L
.09792 .36639 L
.09701 .3641 L
.09701 .3641 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .3591 L
.09369 .3591 L
.09293 .35844 L
.09293 .35844 L
.09246 .35779 L
.09246 .35779 L
.09138 .35608 L
.09138 .35608 L
.09032 .35432 L
.09032 .35432 L
.08924 .3526 L
.08924 .3526 L
.08811 .35105 L
.08811 .35105 L
.08692 .34969 L
.08692 .34969 L
.08567 .34849 L
.08567 .34849 L
.08437 .34741 L
.08437 .34741 L
.08304 .34643 L
.08304 .34643 L
.08169 .3455 L
.08169 .3455 L
.08032 .34463 L
.08032 .34463 L
.07893 .3438 L
.07893 .3438 L
.07791 .34322 L
.07791 .34322 L
.07754 .34299 L
.07754 .34299 L
.07616 .34215 L
.07616 .34215 L
.07472 .34145 L
.07472 .34145 L
.07322 .34094 L
.07322 .34094 L
.07163 .34064 L
.07163 .34064 L
.07086 .34059 L
.07086 .34059 L
.06997 .34055 L
.06997 .34055 L
.06819 .34081 L
.06819 .34081 L
.06609 .3419 L
.06609 .3419 L
.0636 .34823 L
.0636 .34823 L
.06376 .34846 L
.06376 .34846 L
.06493 .34992 L
.06493 .34992 L
.06617 .35121 L
.06617 .35121 L
.06743 .35241 L
.06743 .35241 L
.06871 .35359 L
.06871 .35359 L
.06997 .35483 L
.06997 .35483 L
.07119 .35617 L
.07119 .35617 L
.07236 .35768 L
.07236 .35768 L
.07348 .35934 L
.07348 .35934 L
.07459 .36105 L
.07459 .36105 L
.07553 .36228 L
.07553 .36228 L
.0758 .36247 L
.0758 .36247 L
.07719 .36332 L
.07719 .36332 L
.07859 .36418 L
.07859 .36418 L
.07996 .3651 L
.07996 .3651 L
.08128 .36618 L
.08128 .36618 L
.0825 .36757 L
.0825 .36757 L
.08356 .36951 L
.08356 .36951 L
.08447 .37191 L
.08447 .37191 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63032 L
.09999 .63032 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63648 L
.09701 .63648 L
.09605 .63858 L
.09605 .63858 L
.09493 .64021 L
.09493 .64021 L
.09369 .64148 L
.09369 .64148 L
.09293 .64215 L
.09293 .64215 L
.09246 .64279 L
.09246 .64279 L
.09138 .6445 L
.09138 .6445 L
.09032 .64627 L
.09032 .64627 L
.08924 .64798 L
.08924 .64798 L
.08811 .64953 L
.08811 .64953 L
.08692 .65089 L
.08692 .65089 L
.08567 .65209 L
.08567 .65209 L
.08437 .65317 L
.08437 .65317 L
.08304 .65416 L
.08304 .65416 L
.08169 .65508 L
.08169 .65508 L
.08032 .65595 L
.08032 .65595 L
.07893 .65678 L
.07893 .65678 L
.07791 .65737 L
.07791 .65737 L
.07754 .65759 L
.07754 .65759 L
.07616 .65844 L
.07616 .65844 L
.07472 .65913 L
.07472 .65913 L
.07322 .65964 L
.07322 .65964 L
.07163 .65994 L
.07163 .65994 L
.07086 .65999 L
.07086 .65999 L
.06997 .66003 L
.06997 .66003 L
.06819 .65978 L
.06819 .65978 L
.06609 .65868 L
.06609 .65868 L
.0636 .65236 L
.0636 .65236 L
.06376 .65213 L
.06376 .65213 L
.06493 .65066 L
.06493 .65066 L
.06617 .64938 L
.06617 .64938 L
.06743 .64818 L
.06743 .64818 L
.06871 .64699 L
.06871 .64699 L
.06997 .64576 L
.06997 .64576 L
.07119 .64441 L
.07119 .64441 L
.07236 .6429 L
.07236 .6429 L
.07348 .64124 L
.07348 .64124 L
.07459 .63954 L
.07459 .63954 L
.07553 .6383 L
.07553 .6383 L
.0758 .63811 L
.0758 .63811 L
.07719 .63727 L
.07719 .63727 L
.07859 .63641 L
.07859 .63641 L
.07996 .63548 L
.07996 .63548 L
.08128 .6344 L
.08128 .6344 L
.0825 .63302 L
.0825 .63302 L
.08356 .63107 L
.08356 .63107 L
.08447 .62867 L
.08447 .62867 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 .996 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36639 L
.09792 .36639 L
.09701 .3641 L
.09701 .3641 L
.09604 .362 L
.09604 .362 L
.09492 .36037 L
.09492 .36037 L
.09368 .3591 L
.09368 .3591 L
.09292 .35843 L
.09292 .35843 L
.09246 .3578 L
.09246 .3578 L
.09137 .35609 L
.09137 .35609 L
.09031 .35433 L
.09031 .35433 L
.08924 .35262 L
.08924 .35262 L
.08811 .35108 L
.08811 .35108 L
.08691 .34972 L
.08691 .34972 L
.08565 .34852 L
.08565 .34852 L
.08435 .34746 L
.08435 .34746 L
.08302 .34648 L
.08302 .34648 L
.08166 .34557 L
.08166 .34557 L
.08028 .34472 L
.08028 .34472 L
.07889 .34392 L
.07889 .34392 L
.07747 .34318 L
.07747 .34318 L
.07612 .34255 L
.07612 .34255 L
.07602 .3425 L
.07602 .3425 L
.07455 .34192 L
.07455 .34192 L
.07391 .34173 L
.07391 .34173 L
.07301 .34149 L
.07301 .34149 L
.0714 .34127 L
.0714 .34127 L
.06967 .34138 L
.06967 .34138 L
.0677 .34212 L
.0677 .34212 L
.06449 .34853 L
.06449 .34853 L
.0651 .34943 L
.0651 .34943 L
.06629 .35085 L
.06629 .35085 L
.06752 .35214 L
.06752 .35214 L
.06878 .35339 L
.06878 .35339 L
.07002 .35467 L
.07002 .35467 L
.07123 .35605 L
.07123 .35605 L
.07239 .35759 L
.07239 .35759 L
.0735 .35927 L
.0735 .35927 L
.07461 .361 L
.07461 .361 L
.07556 .36229 L
.07556 .36229 L
.0758 .36246 L
.0758 .36246 L
.0772 .36331 L
.0772 .36331 L
.07859 .36417 L
.07859 .36417 L
.07996 .3651 L
.07996 .3651 L
.08128 .36618 L
.08128 .36618 L
.0825 .36756 L
.0825 .36756 L
.08356 .36951 L
.08356 .36951 L
.08447 .37191 L
.08447 .37191 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63032 L
.09999 .63032 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63648 L
.09701 .63648 L
.09604 .63858 L
.09604 .63858 L
.09492 .64021 L
.09492 .64021 L
.09368 .64148 L
.09368 .64148 L
.09292 .64215 L
.09292 .64215 L
.09246 .64279 L
.09246 .64279 L
.09137 .64449 L
.09137 .64449 L
.09031 .64625 L
.09031 .64625 L
.08924 .64796 L
.08924 .64796 L
.08811 .64951 L
.08811 .64951 L
.08691 .65087 L
.08691 .65087 L
.08565 .65206 L
.08565 .65206 L
.08435 .65313 L
.08435 .65313 L
.08302 .6541 L
.08302 .6541 L
.08166 .65501 L
.08166 .65501 L
.08028 .65586 L
.08028 .65586 L
.07889 .65666 L
.07889 .65666 L
.07747 .6574 L
.07747 .6574 L
.07612 .65803 L
.07612 .65803 L
.07602 .65808 L
.07602 .65808 L
.07455 .65867 L
.07455 .65867 L
.07391 .65885 L
.07391 .65885 L
.07301 .65909 L
.07301 .65909 L
.0714 .65932 L
.0714 .65932 L
.06967 .65921 L
.06967 .65921 L
.0677 .65846 L
.0677 .65846 L
.06449 .65205 L
.06449 .65205 L
.0651 .65116 L
.0651 .65116 L
.06629 .64973 L
.06629 .64973 L
.06752 .64844 L
.06752 .64844 L
.06878 .64719 L
.06878 .64719 L
.07002 .64591 L
.07002 .64591 L
.07123 .64453 L
.07123 .64453 L
.07239 .643 L
.07239 .643 L
.0735 .64131 L
.0735 .64131 L
.07461 .63958 L
.07461 .63958 L
.07556 .63829 L
.07556 .63829 L
.0758 .63812 L
.0758 .63812 L
.0772 .63727 L
.0772 .63727 L
.07859 .63641 L
.07859 .63641 L
.07996 .63549 L
.07996 .63549 L
.08128 .63441 L
.08128 .63441 L
.0825 .63302 L
.0825 .63302 L
.08356 .63108 L
.08356 .63108 L
.08447 .62867 L
.08447 .62867 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.996 0 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36639 L
.09792 .36639 L
.09701 .3641 L
.09701 .3641 L
.09604 .362 L
.09604 .362 L
.09492 .36038 L
.09492 .36038 L
.09368 .35911 L
.09368 .35911 L
.09291 .35843 L
.09291 .35843 L
.09245 .35781 L
.09245 .35781 L
.09137 .35611 L
.09137 .35611 L
.0903 .35435 L
.0903 .35435 L
.08923 .35265 L
.08923 .35265 L
.08809 .35111 L
.08809 .35111 L
.08689 .34976 L
.08689 .34976 L
.08564 .34857 L
.08564 .34857 L
.08433 .34752 L
.08433 .34752 L
.08299 .34656 L
.08299 .34656 L
.08163 .34567 L
.08163 .34567 L
.08024 .34485 L
.08024 .34485 L
.07882 .34409 L
.07882 .34409 L
.07739 .3434 L
.07739 .3434 L
.07591 .34281 L
.07591 .34281 L
.07439 .34234 L
.07439 .34234 L
.0728 .34206 L
.0728 .34206 L
.0711 .34208 L
.0711 .34208 L
.06921 .34262 L
.06921 .34262 L
.06548 .34888 L
.06548 .34888 L
.06647 .35033 L
.06647 .35033 L
.06766 .35176 L
.06766 .35176 L
.06888 .3531 L
.06888 .3531 L
.0701 .35445 L
.0701 .35445 L
.07129 .35588 L
.07129 .35588 L
.07243 .35745 L
.07243 .35745 L
.07354 .35918 L
.07354 .35918 L
.07463 .36094 L
.07463 .36094 L
.07561 .36231 L
.07561 .36231 L
.07581 .36245 L
.07581 .36245 L
.0772 .3633 L
.0772 .3633 L
.07859 .36416 L
.07859 .36416 L
.07996 .36509 L
.07996 .36509 L
.08128 .36617 L
.08128 .36617 L
.08251 .36756 L
.08251 .36756 L
.08356 .3695 L
.08356 .3695 L
.08447 .37191 L
.08447 .37191 L
.08547 .37408 L
.08547 .37408 L
.08633 .37531 L
.08633 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63032 L
.09999 .63032 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .63419 L
.09792 .63419 L
.09701 .63648 L
.09701 .63648 L
.09604 .63858 L
.09604 .63858 L
.09492 .64021 L
.09492 .64021 L
.09368 .64148 L
.09368 .64148 L
.09291 .64215 L
.09291 .64215 L
.09245 .64278 L
.09245 .64278 L
.09137 .64448 L
.09137 .64448 L
.0903 .64623 L
.0903 .64623 L
.08923 .64793 L
.08923 .64793 L
.08809 .64947 L
.08809 .64947 L
.08689 .65082 L
.08689 .65082 L
.08564 .65201 L
.08564 .65201 L
.08433 .65307 L
.08433 .65307 L
.08299 .65403 L
.08299 .65403 L
.08163 .65491 L
.08163 .65491 L
.08024 .65573 L
.08024 .65573 L
.07882 .65649 L
.07882 .65649 L
.07739 .65718 L
.07739 .65718 L
.07591 .65778 L
.07591 .65778 L
.07439 .65824 L
.07439 .65824 L
.0728 .65852 L
.0728 .65852 L
.0711 .6585 L
.0711 .6585 L
.06921 .65796 L
.06921 .65796 L
.06548 .6517 L
.06548 .6517 L
.06647 .65025 L
.06647 .65025 L
.06766 .64882 L
.06766 .64882 L
.06888 .64748 L
.06888 .64748 L
.0701 .64614 L
.0701 .64614 L
.07129 .64471 L
.07129 .64471 L
.07243 .64313 L
.07243 .64313 L
.07354 .64141 L
.07354 .64141 L
.07463 .63964 L
.07463 .63964 L
.07561 .63827 L
.07561 .63827 L
.07581 .63813 L
.07581 .63813 L
.0772 .63728 L
.0772 .63728 L
.07859 .63642 L
.07859 .63642 L
.07996 .63549 L
.07996 .63549 L
.08128 .63441 L
.08128 .63441 L
.08251 .63302 L
.08251 .63302 L
.08356 .63108 L
.08356 .63108 L
.08447 .62867 L
.08447 .62867 L
.08547 .6265 L
.08547 .6265 L
.08633 .62527 L
.08633 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.302 0 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36846 L
.09891 .36846 L
.09792 .36639 L
.09792 .36639 L
.09701 .36411 L
.09701 .36411 L
.09604 .36201 L
.09604 .36201 L
.09492 .36038 L
.09492 .36038 L
.09368 .35911 L
.09368 .35911 L
.09289 .35842 L
.09289 .35842 L
.09245 .35782 L
.09245 .35782 L
.09136 .35613 L
.09136 .35613 L
.09029 .35438 L
.09029 .35438 L
.08921 .35269 L
.08921 .35269 L
.08807 .35116 L
.08807 .35116 L
.08687 .34982 L
.08687 .34982 L
.08561 .34865 L
.08561 .34865 L
.0843 .34761 L
.0843 .34761 L
.08295 .34668 L
.08295 .34668 L
.08157 .34582 L
.08157 .34582 L
.08016 .34505 L
.08016 .34505 L
.07873 .34435 L
.07873 .34435 L
.07726 .34375 L
.07726 .34375 L
.07574 .34327 L
.07574 .34327 L
.07415 .34298 L
.07415 .34298 L
.07247 .34297 L
.07247 .34297 L
.0706 .34344 L
.0706 .34344 L
.06828 .34519 L
.06828 .34519 L
.06669 .3493 L
.06669 .3493 L
.06677 .34945 L
.06677 .34945 L
.06787 .35114 L
.06787 .35114 L
.06903 .35264 L
.06903 .35264 L
.07022 .35409 L
.07022 .35409 L
.07138 .3556 L
.07138 .3556 L
.07251 .35724 L
.07251 .35724 L
.07359 .35902 L
.07359 .35902 L
.07466 .36084 L
.07466 .36084 L
.07569 .36233 L
.07569 .36233 L
.07581 .36243 L
.07581 .36243 L
.0772 .36329 L
.0772 .36329 L
.07859 .36415 L
.07859 .36415 L
.07996 .36508 L
.07996 .36508 L
.08128 .36616 L
.08128 .36616 L
.08251 .36755 L
.08251 .36755 L
.08356 .3695 L
.08356 .3695 L
.08447 .37191 L
.08447 .37191 L
.08547 .37408 L
.08547 .37408 L
.08633 .37531 L
.08633 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62845 L
.10105 .62845 L
.09999 .63032 L
.09999 .63032 L
.09996 .63036 L
.09996 .63036 L
.09891 .63212 L
.09891 .63212 L
.09792 .63419 L
.09792 .63419 L
.09701 .63648 L
.09701 .63648 L
.09604 .63857 L
.09604 .63857 L
.09492 .6402 L
.09492 .6402 L
.09368 .64147 L
.09368 .64147 L
.09289 .64216 L
.09289 .64216 L
.09245 .64276 L
.09245 .64276 L
.09136 .64446 L
.09136 .64446 L
.09029 .6462 L
.09029 .6462 L
.08921 .64789 L
.08921 .64789 L
.08807 .64942 L
.08807 .64942 L
.08687 .65076 L
.08687 .65076 L
.08561 .65193 L
.08561 .65193 L
.0843 .65297 L
.0843 .65297 L
.08295 .65391 L
.08295 .65391 L
.08157 .65476 L
.08157 .65476 L
.08016 .65554 L
.08016 .65554 L
.07873 .65623 L
.07873 .65623 L
.07726 .65683 L
.07726 .65683 L
.07574 .65731 L
.07574 .65731 L
.07415 .6576 L
.07415 .6576 L
.07247 .65761 L
.07247 .65761 L
.0706 .65714 L
.0706 .65714 L
.06828 .65539 L
.06828 .65539 L
.06669 .65128 L
.06669 .65128 L
.06677 .65113 L
.06677 .65113 L
.06787 .64945 L
.06787 .64945 L
.06903 .64795 L
.06903 .64795 L
.07022 .64649 L
.07022 .64649 L
.07138 .64498 L
.07138 .64498 L
.07251 .64334 L
.07251 .64334 L
.07359 .64156 L
.07359 .64156 L
.07466 .63974 L
.07466 .63974 L
.07569 .63825 L
.07569 .63825 L
.07581 .63815 L
.07581 .63815 L
.0772 .6373 L
.0772 .6373 L
.07859 .63643 L
.07859 .63643 L
.07996 .6355 L
.07996 .6355 L
.08128 .63442 L
.08128 .63442 L
.08251 .63303 L
.08251 .63303 L
.08356 .63109 L
.08356 .63109 L
.08447 .62868 L
.08447 .62868 L
.08547 .62651 L
.08547 .62651 L
.08633 .62527 L
.08633 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
.033 0 .996 0 k
.10625 .43365 m
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.0989 .36846 L
.0989 .36846 L
.09792 .36639 L
.09792 .36639 L
.09701 .36411 L
.09701 .36411 L
.09604 .36202 L
.09604 .36202 L
.09492 .36039 L
.09492 .36039 L
.09368 .35912 L
.09368 .35912 L
.09286 .35842 L
.09286 .35842 L
.09244 .35784 L
.09244 .35784 L
.09135 .35616 L
.09135 .35616 L
.09028 .35443 L
.09028 .35443 L
.08919 .35275 L
.08919 .35275 L
.08805 .35124 L
.08805 .35124 L
.08684 .34992 L
.08684 .34992 L
.08556 .34877 L
.08556 .34877 L
.08424 .34776 L
.08424 .34776 L
.08288 .34686 L
.08288 .34686 L
.08148 .34606 L
.08148 .34606 L
.08005 .34535 L
.08005 .34535 L
.07858 .34475 L
.07858 .34475 L
.07706 .34428 L
.07706 .34428 L
.07547 .344 L
.07547 .344 L
.07378 .344 L
.07378 .344 L
.07191 .34449 L
.07191 .34449 L
.06958 .34627 L
.06958 .34627 L
.06811 .3498 L
.06811 .3498 L
.06824 .35006 L
.06824 .35006 L
.0693 .35187 L
.0693 .35187 L
.07041 .35351 L
.07041 .35351 L
.07153 .35515 L
.07153 .35515 L
.07262 .3569 L
.07262 .3569 L
.07367 .35878 L
.07367 .35878 L
.07471 .36068 L
.07471 .36068 L
.07579 .36237 L
.07579 .36237 L
.07582 .3624 L
.07582 .3624 L
.07721 .36326 L
.07721 .36326 L
.0786 .36414 L
.0786 .36414 L
.07997 .36507 L
.07997 .36507 L
.08129 .36615 L
.08129 .36615 L
.08251 .36754 L
.08251 .36754 L
.08356 .36949 L
.08356 .36949 L
.08447 .3719 L
.08447 .3719 L
.08547 .37407 L
.08547 .37407 L
.08633 .37531 L
.08633 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
F
.10625 .56694 m
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62845 L
.10105 .62845 L
.09999 .63032 L
.09999 .63032 L
.09996 .63036 L
.09996 .63036 L
.0989 .63212 L
.0989 .63212 L
.09792 .63419 L
.09792 .63419 L
.09701 .63647 L
.09701 .63647 L
.09604 .63857 L
.09604 .63857 L
.09492 .64019 L
.09492 .64019 L
.09368 .64146 L
.09368 .64146 L
.09286 .64217 L
.09286 .64217 L
.09244 .64274 L
.09244 .64274 L
.09135 .64442 L
.09135 .64442 L
.09028 .64616 L
.09028 .64616 L
.08919 .64783 L
.08919 .64783 L
.08805 .64934 L
.08805 .64934 L
.08684 .65066 L
.08684 .65066 L
.08556 .65181 L
.08556 .65181 L
.08424 .65282 L
.08424 .65282 L
.08288 .65372 L
.08288 .65372 L
.08148 .65452 L
.08148 .65452 L
.08005 .65523 L
.08005 .65523 L
.07858 .65583 L
.07858 .65583 L
.07706 .6563 L
.07706 .6563 L
.07547 .65658 L
.07547 .65658 L
.07378 .65658 L
.07378 .65658 L
.07191 .65609 L
.07191 .65609 L
.06958 .65431 L
.06958 .65431 L
.06811 .65079 L
.06811 .65079 L
.06824 .65052 L
.06824 .65052 L
.0693 .64872 L
.0693 .64872 L
.07041 .64707 L
.07041 .64707 L
.07153 .64543 L
.07153 .64543 L
.07262 .64368 L
.07262 .64368 L
.07367 .6418 L
.07367 .6418 L
.07471 .6399 L
.07471 .6399 L
.07579 .63822 L
.07579 .63822 L
.07582 .63819 L
.07582 .63819 L
.07721 .63732 L
.07721 .63732 L
.0786 .63645 L
.0786 .63645 L
.07997 .63551 L
.07997 .63551 L
.08129 .63443 L
.08129 .63443 L
.08251 .63304 L
.08251 .63304 L
.08356 .63109 L
.08356 .63109 L
.08447 .62868 L
.08447 .62868 L
.08547 .62651 L
.08547 .62651 L
.08633 .62527 L
.08633 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .61481 L
.09198 .61481 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
F
0 .996 .238 .002 k
.10928 .228 m
.10953 .22871 L
.10953 .22871 L
.10736 .23359 L
.10736 .23359 L
.10664 .2375 L
.10664 .2375 L
.10646 .23864 L
.10646 .23864 L
.10713 .23964 L
.10713 .23964 L
.1079 .24135 L
.1079 .24135 L
.10889 .24273 L
.10889 .24273 L
.11021 .24362 L
.11021 .24362 L
.11183 .24405 L
.11183 .24405 L
.11368 .24413 L
.11368 .24413 L
.11462 .24406 L
.11462 .24406 L
.11625 .24314 L
.11625 .24314 L
.11997 .24048 L
.11997 .24048 L
.1231 .23872 L
.1231 .23872 L
.1246 .23935 L
.1246 .23935 L
.12576 .24047 L
.12576 .24047 L
.12674 .24184 L
.12674 .24184 L
.12758 .24342 L
.12758 .24342 L
.12829 .24519 L
.12829 .24519 L
.1289 .24711 L
.1289 .24711 L
.12942 .24917 L
.12942 .24917 L
.12989 .25132 L
.12989 .25132 L
.13032 .25352 L
.13032 .25352 L
.13054 .25464 L
.13054 .25464 L
.13058 .25601 L
.13058 .25601 L
.13126 .25787 L
.13126 .25787 L
.13174 .26002 L
.13174 .26002 L
.13225 .26216 L
.13225 .26216 L
.13279 .26425 L
.13279 .26425 L
.13337 .26629 L
.13337 .26629 L
.13381 .26773 L
.13381 .26773 L
.13395 .26834 L
.13395 .26834 L
.13444 .27054 L
.13444 .27054 L
.13493 .27275 L
.13493 .27275 L
.13543 .27497 L
.13543 .27497 L
.13684 .27569 L
.13684 .27569 L
.1376 .27749 L
.1376 .27749 L
.13837 .27928 L
.13837 .27928 L
.13915 .28105 L
.13915 .28105 L
.13949 .28179 L
.13949 .28179 L
.13988 .28291 L
.13988 .28291 L
.14054 .2849 L
.14054 .2849 L
.14116 .28696 L
.14116 .28696 L
.14174 .28909 L
.14174 .28909 L
.1432 .28974 L
.1432 .28974 L
.144 .29152 L
.144 .29152 L
.1448 .2933 L
.1448 .2933 L
.14559 .2951 L
.14559 .2951 L
.14584 .29566 L
.14584 .29566 L
.14627 .2971 L
.14627 .2971 L
.14718 .29872 L
.14718 .29872 L
.14795 .30058 L
.14795 .30058 L
.1487 .30247 L
.1487 .30247 L
.14945 .30439 L
.14945 .30439 L
.15018 .30633 L
.15018 .30633 L
.15089 .30821 L
.15089 .30821 L
.15091 .30829 L
.15091 .30829 L
.15162 .31032 L
.15162 .31032 L
.1523 .31239 L
.1523 .31239 L
.15297 .31451 L
.15297 .31451 L
.15362 .31665 L
.15362 .31665 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.12311 .32452 L
.12311 .32452 L
.12212 .32288 L
.12212 .32288 L
.12165 .32212 L
.12165 .32212 L
.12113 .32126 L
.12113 .32126 L
.12014 .31963 L
.12014 .31963 L
.11915 .31803 L
.11915 .31803 L
.11813 .31647 L
.11813 .31647 L
.1171 .31496 L
.1171 .31496 L
.11604 .3135 L
.11604 .3135 L
.11495 .31211 L
.11495 .31211 L
.11334 .31179 L
.11334 .31179 L
.1124 .3101 L
.1124 .3101 L
.11138 .30858 L
.11138 .30858 L
.11028 .30721 L
.11028 .30721 L
.10946 .30629 L
.10946 .30629 L
.10913 .30597 L
.10913 .30597 L
.10792 .30483 L
.10792 .30483 L
.10668 .30376 L
.10668 .30376 L
.10541 .30274 L
.10541 .30274 L
.10411 .30179 L
.10411 .30179 L
.10224 .30198 L
.10224 .30198 L
.10098 .30095 L
.10098 .30095 L
.09967 .30001 L
.09967 .30001 L
.09831 .29918 L
.09831 .29918 L
.0969 .29845 L
.0969 .29845 L
.09544 .29783 L
.09544 .29783 L
.09392 .29731 L
.09392 .29731 L
.09235 .29691 L
.09235 .29691 L
.09071 .29664 L
.09071 .29664 L
.08988 .29657 L
.08988 .29657 L
.08903 .29644 L
.08903 .29644 L
.08738 .2962 L
.08738 .2962 L
.08576 .2959 L
.08576 .2959 L
.08421 .29545 L
.08421 .29545 L
.0828 .29471 L
.0828 .29471 L
.08158 .2936 L
.08158 .2936 L
.08047 .29225 L
.08047 .29225 L
.08008 .29171 L
.08008 .29171 L
.07934 .29095 L
.07934 .29095 L
.07857 .28895 L
.07857 .28895 L
.0813 .28125 L
.0813 .28125 L
.08251 .27787 L
.08251 .27787 L
.08341 .27285 L
.08341 .27285 L
.08268 .27088 L
.08268 .27088 L
.09541 .24909 L
.10928 .228 L
F
.10928 .77258 m
.10953 .77187 L
.10953 .77187 L
.10736 .76699 L
.10736 .76699 L
.10664 .76308 L
.10664 .76308 L
.10646 .76194 L
.10646 .76194 L
.10713 .76094 L
.10713 .76094 L
.1079 .75923 L
.1079 .75923 L
.10889 .75785 L
.10889 .75785 L
.11021 .75697 L
.11021 .75697 L
.11183 .75653 L
.11183 .75653 L
.11368 .75645 L
.11368 .75645 L
.11462 .75652 L
.11462 .75652 L
.11625 .75744 L
.11625 .75744 L
.11997 .7601 L
.11997 .7601 L
.1231 .76186 L
.1231 .76186 L
.1246 .76124 L
.1246 .76124 L
.12576 .76011 L
.12576 .76011 L
.12674 .75874 L
.12674 .75874 L
.12758 .75716 L
.12758 .75716 L
.12829 .7554 L
.12829 .7554 L
.1289 .75347 L
.1289 .75347 L
.12942 .75141 L
.12942 .75141 L
.12989 .74926 L
.12989 .74926 L
.13032 .74706 L
.13032 .74706 L
.13054 .74594 L
.13054 .74594 L
.13058 .74458 L
.13058 .74458 L
.13126 .74272 L
.13126 .74272 L
.13174 .74056 L
.13174 .74056 L
.13225 .73843 L
.13225 .73843 L
.13279 .73634 L
.13279 .73634 L
.13337 .73429 L
.13337 .73429 L
.13381 .73286 L
.13381 .73286 L
.13395 .73224 L
.13395 .73224 L
.13444 .73004 L
.13444 .73004 L
.13493 .72783 L
.13493 .72783 L
.13543 .72562 L
.13543 .72562 L
.13684 .72489 L
.13684 .72489 L
.1376 .72309 L
.1376 .72309 L
.13837 .72131 L
.13837 .72131 L
.13915 .71954 L
.13915 .71954 L
.13949 .71879 L
.13949 .71879 L
.13988 .71767 L
.13988 .71767 L
.14054 .71568 L
.14054 .71568 L
.14116 .71362 L
.14116 .71362 L
.14174 .71149 L
.14174 .71149 L
.1432 .71084 L
.1432 .71084 L
.144 .70907 L
.144 .70907 L
.1448 .70728 L
.1448 .70728 L
.14559 .70549 L
.14559 .70549 L
.14584 .70492 L
.14584 .70492 L
.14627 .70348 L
.14627 .70348 L
.14718 .70187 L
.14718 .70187 L
.14795 .70001 L
.14795 .70001 L
.1487 .69811 L
.1487 .69811 L
.14945 .6962 L
.14945 .6962 L
.15018 .69425 L
.15018 .69425 L
.15089 .69237 L
.15089 .69237 L
.15091 .69229 L
.15091 .69229 L
.15162 .69027 L
.15162 .69027 L
.1523 .68819 L
.1523 .68819 L
.15297 .68608 L
.15297 .68608 L
.15362 .68393 L
.15362 .68393 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .6668 L
.12761 .6668 L
.12673 .66871 L
.12673 .66871 L
.12585 .67062 L
.12585 .67062 L
.12496 .67249 L
.12496 .67249 L
.12405 .67432 L
.12405 .67432 L
.12311 .67606 L
.12311 .67606 L
.12212 .67771 L
.12212 .67771 L
.12165 .67846 L
.12165 .67846 L
.12113 .67932 L
.12113 .67932 L
.12014 .68095 L
.12014 .68095 L
.11915 .68255 L
.11915 .68255 L
.11813 .68411 L
.11813 .68411 L
.1171 .68562 L
.1171 .68562 L
.11604 .68708 L
.11604 .68708 L
.11495 .68848 L
.11495 .68848 L
.11334 .68879 L
.11334 .68879 L
.1124 .69049 L
.1124 .69049 L
.11138 .692 L
.11138 .692 L
.11028 .69338 L
.11028 .69338 L
.10946 .69429 L
.10946 .69429 L
.10913 .69462 L
.10913 .69462 L
.10792 .69575 L
.10792 .69575 L
.10668 .69683 L
.10668 .69683 L
.10541 .69784 L
.10541 .69784 L
.10411 .69879 L
.10411 .69879 L
.10224 .6986 L
.10224 .6986 L
.10098 .69964 L
.10098 .69964 L
.09967 .70057 L
.09967 .70057 L
.09831 .7014 L
.09831 .7014 L
.0969 .70213 L
.0969 .70213 L
.09544 .70275 L
.09544 .70275 L
.09392 .70327 L
.09392 .70327 L
.09235 .70367 L
.09235 .70367 L
.09071 .70394 L
.09071 .70394 L
.08988 .70401 L
.08988 .70401 L
.08903 .70414 L
.08903 .70414 L
.08738 .70439 L
.08738 .70439 L
.08576 .70468 L
.08576 .70468 L
.08421 .70513 L
.08421 .70513 L
.0828 .70588 L
.0828 .70588 L
.08158 .70698 L
.08158 .70698 L
.08047 .70833 L
.08047 .70833 L
.08008 .70888 L
.08008 .70888 L
.07934 .70963 L
.07934 .70963 L
.07857 .71163 L
.07857 .71163 L
.0813 .71933 L
.0813 .71933 L
.08251 .72271 L
.08251 .72271 L
.08341 .72773 L
.08341 .72773 L
.08268 .72971 L
.08268 .72971 L
.09541 .7515 L
.10928 .77258 L
F
.996 0 .996 0 k
.10911 .22824 m
.10918 .22847 L
.10918 .22847 L
.10729 .2337 L
.10729 .2337 L
.10662 .23755 L
.10662 .23755 L
.10643 .23862 L
.10643 .23862 L
.10711 .23967 L
.10711 .23967 L
.10788 .24139 L
.10788 .24139 L
.10886 .24279 L
.10886 .24279 L
.11016 .2437 L
.11016 .2437 L
.11176 .24416 L
.11176 .24416 L
.11358 .24428 L
.11358 .24428 L
.11485 .24422 L
.11485 .24422 L
.11587 .24371 L
.11587 .24371 L
.11898 .24192 L
.11898 .24192 L
.12172 .24072 L
.12172 .24072 L
.12359 .24082 L
.12359 .24082 L
.12497 .24161 L
.12497 .24161 L
.12609 .24278 L
.12609 .24278 L
.12703 .24421 L
.12703 .24421 L
.12783 .24587 L
.12783 .24587 L
.1285 .2477 L
.1285 .2477 L
.12908 .24967 L
.12908 .24967 L
.1296 .25175 L
.1296 .25175 L
.13008 .25389 L
.13008 .25389 L
.13019 .25441 L
.13019 .25441 L
.13029 .25644 L
.13029 .25644 L
.13108 .25813 L
.13108 .25813 L
.1316 .26025 L
.1316 .26025 L
.13213 .26235 L
.13213 .26235 L
.13269 .26442 L
.13269 .26442 L
.13328 .26643 L
.13328 .26643 L
.13366 .26763 L
.13366 .26763 L
.13386 .26849 L
.13386 .26849 L
.13436 .27067 L
.13436 .27067 L
.13486 .27286 L
.13486 .27286 L
.13537 .27506 L
.13537 .27506 L
.1368 .27576 L
.1368 .27576 L
.13756 .27755 L
.13756 .27755 L
.13834 .27933 L
.13834 .27933 L
.13913 .28109 L
.13913 .28109 L
.13943 .28175 L
.13943 .28175 L
.13986 .28295 L
.13986 .28295 L
.14052 .28494 L
.14052 .28494 L
.14114 .28699 L
.14114 .28699 L
.14173 .28912 L
.14173 .28912 L
.14319 .28976 L
.14319 .28976 L
.14399 .29153 L
.14399 .29153 L
.14479 .29332 L
.14479 .29332 L
.14559 .29511 L
.14559 .29511 L
.14583 .29565 L
.14583 .29565 L
.14626 .29712 L
.14626 .29712 L
.14717 .29872 L
.14717 .29872 L
.14794 .30058 L
.14794 .30058 L
.1487 .30247 L
.1487 .30247 L
.14944 .30439 L
.14944 .30439 L
.15018 .30633 L
.15018 .30633 L
.15088 .30821 L
.15088 .30821 L
.15091 .3083 L
.15091 .3083 L
.15162 .31032 L
.15162 .31032 L
.1523 .3124 L
.1523 .3124 L
.15296 .31451 L
.15296 .31451 L
.15362 .31665 L
.15362 .31665 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .3211 L
.15488 .3211 L
.15544 .32346 L
.15544 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32626 L
.12405 .32626 L
.12311 .32452 L
.12311 .32452 L
.12213 .32287 L
.12213 .32287 L
.12165 .32212 L
.12165 .32212 L
.12113 .32126 L
.12113 .32126 L
.12014 .31963 L
.12014 .31963 L
.11915 .31803 L
.11915 .31803 L
.11814 .31647 L
.11814 .31647 L
.1171 .31495 L
.1171 .31495 L
.11604 .31349 L
.11604 .31349 L
.11496 .3121 L
.11496 .3121 L
.11335 .31177 L
.11335 .31177 L
.11241 .31008 L
.11241 .31008 L
.11139 .30856 L
.11139 .30856 L
.1103 .30718 L
.1103 .30718 L
.10953 .30632 L
.10953 .30632 L
.10914 .30594 L
.10914 .30594 L
.10793 .3048 L
.10793 .3048 L
.1067 .30372 L
.1067 .30372 L
.10543 .3027 L
.10543 .3027 L
.10413 .30175 L
.10413 .30175 L
.10225 .30196 L
.10225 .30196 L
.101 .30091 L
.101 .30091 L
.0997 .29996 L
.0997 .29996 L
.09834 .29912 L
.09834 .29912 L
.09694 .29838 L
.09694 .29838 L
.09548 .29773 L
.09548 .29773 L
.09398 .29719 L
.09398 .29719 L
.09242 .29676 L
.09242 .29676 L
.09081 .29644 L
.09081 .29644 L
.08926 .29626 L
.08926 .29626 L
.08913 .29624 L
.08913 .29624 L
.0875 .29595 L
.0875 .29595 L
.0859 .2956 L
.0859 .2956 L
.08438 .29509 L
.08438 .29509 L
.08301 .29429 L
.08301 .29429 L
.08179 .29317 L
.08179 .29317 L
.08088 .2921 L
.08088 .2921 L
.08066 .29187 L
.08066 .29187 L
.07952 .29059 L
.07952 .29059 L
.07892 .28824 L
.07892 .28824 L
.08131 .28126 L
.08131 .28126 L
.08254 .27781 L
.08254 .27781 L
.08341 .27284 L
.08341 .27284 L
.08268 .27088 L
.08268 .27088 L
.09533 .24921 L
.10911 .22824 L
F
.10911 .77234 m
.10918 .77211 L
.10918 .77211 L
.10729 .76688 L
.10729 .76688 L
.10662 .76304 L
.10662 .76304 L
.10643 .76197 L
.10643 .76197 L
.10711 .76092 L
.10711 .76092 L
.10788 .7592 L
.10788 .7592 L
.10886 .75779 L
.10886 .75779 L
.11016 .75689 L
.11016 .75689 L
.11176 .75642 L
.11176 .75642 L
.11358 .7563 L
.11358 .7563 L
.11485 .75637 L
.11485 .75637 L
.11587 .75687 L
.11587 .75687 L
.11898 .75866 L
.11898 .75866 L
.12172 .75986 L
.12172 .75986 L
.12359 .75977 L
.12359 .75977 L
.12497 .75897 L
.12497 .75897 L
.12609 .7578 L
.12609 .7578 L
.12703 .75637 L
.12703 .75637 L
.12783 .75472 L
.12783 .75472 L
.1285 .75289 L
.1285 .75289 L
.12908 .75091 L
.12908 .75091 L
.1296 .74883 L
.1296 .74883 L
.13008 .74669 L
.13008 .74669 L
.13019 .74618 L
.13019 .74618 L
.13029 .74414 L
.13029 .74414 L
.13108 .74245 L
.13108 .74245 L
.1316 .74033 L
.1316 .74033 L
.13213 .73823 L
.13213 .73823 L
.13269 .73617 L
.13269 .73617 L
.13328 .73415 L
.13328 .73415 L
.13366 .73295 L
.13366 .73295 L
.13386 .7321 L
.13386 .7321 L
.13436 .72992 L
.13436 .72992 L
.13486 .72772 L
.13486 .72772 L
.13537 .72553 L
.13537 .72553 L
.1368 .72482 L
.1368 .72482 L
.13756 .72303 L
.13756 .72303 L
.13834 .72126 L
.13834 .72126 L
.13913 .71949 L
.13913 .71949 L
.13943 .71883 L
.13943 .71883 L
.13986 .71763 L
.13986 .71763 L
.14052 .71564 L
.14052 .71564 L
.14114 .71359 L
.14114 .71359 L
.14173 .71146 L
.14173 .71146 L
.14319 .71082 L
.14319 .71082 L
.14399 .70905 L
.14399 .70905 L
.14479 .70727 L
.14479 .70727 L
.14559 .70547 L
.14559 .70547 L
.14583 .70493 L
.14583 .70493 L
.14626 .70347 L
.14626 .70347 L
.14717 .70186 L
.14717 .70186 L
.14794 .7 L
.14794 .7 L
.1487 .69811 L
.1487 .69811 L
.14944 .69619 L
.14944 .69619 L
.15018 .69425 L
.15018 .69425 L
.15088 .69237 L
.15088 .69237 L
.15091 .69229 L
.15091 .69229 L
.15162 .69026 L
.15162 .69026 L
.1523 .68819 L
.1523 .68819 L
.15296 .68607 L
.15296 .68607 L
.15362 .68393 L
.15362 .68393 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15544 .67712 L
.15544 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .6668 L
.12761 .6668 L
.12673 .66871 L
.12673 .66871 L
.12585 .67062 L
.12585 .67062 L
.12496 .67249 L
.12496 .67249 L
.12405 .67432 L
.12405 .67432 L
.12311 .67606 L
.12311 .67606 L
.12213 .67771 L
.12213 .67771 L
.12165 .67846 L
.12165 .67846 L
.12113 .67932 L
.12113 .67932 L
.12014 .68095 L
.12014 .68095 L
.11915 .68256 L
.11915 .68256 L
.11814 .68412 L
.11814 .68412 L
.1171 .68563 L
.1171 .68563 L
.11604 .68709 L
.11604 .68709 L
.11496 .68849 L
.11496 .68849 L
.11335 .68881 L
.11335 .68881 L
.11241 .6905 L
.11241 .6905 L
.11139 .69202 L
.11139 .69202 L
.1103 .6934 L
.1103 .6934 L
.10953 .69426 L
.10953 .69426 L
.10914 .69464 L
.10914 .69464 L
.10793 .69578 L
.10793 .69578 L
.1067 .69686 L
.1067 .69686 L
.10543 .69788 L
.10543 .69788 L
.10413 .69884 L
.10413 .69884 L
.10225 .69862 L
.10225 .69862 L
.101 .69967 L
.101 .69967 L
.0997 .70062 L
.0997 .70062 L
.09834 .70146 L
.09834 .70146 L
.09694 .70221 L
.09694 .70221 L
.09548 .70285 L
.09548 .70285 L
.09398 .70339 L
.09398 .70339 L
.09242 .70383 L
.09242 .70383 L
.09081 .70415 L
.09081 .70415 L
.08926 .70432 L
.08926 .70432 L
.08913 .70434 L
.08913 .70434 L
.0875 .70463 L
.0875 .70463 L
.0859 .70498 L
.0859 .70498 L
.08438 .7055 L
.08438 .7055 L
.08301 .70629 L
.08301 .70629 L
.08179 .70741 L
.08179 .70741 L
.08088 .70848 L
.08088 .70848 L
.08066 .70871 L
.08066 .70871 L
.07952 .70999 L
.07952 .70999 L
.07892 .71234 L
.07892 .71234 L
.08131 .71932 L
.08131 .71932 L
.08254 .72278 L
.08254 .72278 L
.08341 .72775 L
.08341 .72775 L
.08268 .72971 L
.08268 .72971 L
.09533 .75137 L
.10911 .77234 L
F
.996 .016 0 0 k
.10902 .22837 m
.10719 .23385 L
.10719 .23385 L
.10658 .2376 L
.10658 .2376 L
.10638 .23859 L
.10638 .23859 L
.10709 .2397 L
.10709 .2397 L
.10785 .24144 L
.10785 .24144 L
.10881 .24286 L
.10881 .24286 L
.11009 .24381 L
.11009 .24381 L
.11166 .24431 L
.11166 .24431 L
.11344 .24449 L
.11344 .24449 L
.1152 .24445 L
.1152 .24445 L
.11544 .24435 L
.11544 .24435 L
.11819 .24309 L
.11819 .24309 L
.12069 .24224 L
.12069 .24224 L
.12262 .24222 L
.12262 .24222 L
.12413 .24284 L
.12413 .24284 L
.12536 .24385 L
.12536 .24385 L
.12639 .24516 L
.12639 .24516 L
.12726 .2467 L
.12726 .2467 L
.128 .24843 L
.128 .24843 L
.12865 .25031 L
.12865 .25031 L
.12922 .25231 L
.12922 .25231 L
.12968 .25407 L
.12968 .25407 L
.12972 .25443 L
.12972 .25443 L
.12992 .25702 L
.12992 .25702 L
.13086 .25848 L
.13086 .25848 L
.1314 .26056 L
.1314 .26056 L
.13195 .26262 L
.13195 .26262 L
.13254 .26464 L
.13254 .26464 L
.13316 .26663 L
.13316 .26663 L
.13344 .26749 L
.13344 .26749 L
.13373 .26869 L
.13373 .26869 L
.13425 .27084 L
.13425 .27084 L
.13477 .27301 L
.13477 .27301 L
.1353 .27517 L
.1353 .27517 L
.13675 .27585 L
.13675 .27585 L
.13752 .27763 L
.13752 .27763 L
.1383 .2794 L
.1383 .2794 L
.13909 .28115 L
.13909 .28115 L
.13935 .2817 L
.13935 .2817 L
.13982 .28301 L
.13982 .28301 L
.14048 .28499 L
.14048 .28499 L
.14111 .28704 L
.14111 .28704 L
.14171 .28916 L
.14171 .28916 L
.14317 .28979 L
.14317 .28979 L
.14398 .29156 L
.14398 .29156 L
.14478 .29334 L
.14478 .29334 L
.14558 .29513 L
.14558 .29513 L
.1458 .29564 L
.1458 .29564 L
.14625 .29714 L
.14625 .29714 L
.14717 .29874 L
.14717 .29874 L
.14794 .30059 L
.14794 .30059 L
.14869 .30248 L
.14869 .30248 L
.14944 .3044 L
.14944 .3044 L
.15018 .30634 L
.15018 .30634 L
.15088 .30821 L
.15088 .30821 L
.15091 .3083 L
.15091 .3083 L
.15161 .31032 L
.15161 .31032 L
.15229 .3124 L
.15229 .3124 L
.15296 .31451 L
.15296 .31451 L
.15362 .31665 L
.15362 .31665 L
.15428 .31882 L
.15428 .31882 L
.15449 .31952 L
.15449 .31952 L
.15488 .3211 L
.15488 .3211 L
.15544 .32347 L
.15544 .32347 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32626 L
.12405 .32626 L
.12311 .32452 L
.12311 .32452 L
.12213 .32287 L
.12213 .32287 L
.12166 .32213 L
.12166 .32213 L
.12113 .32125 L
.12113 .32125 L
.12015 .31962 L
.12015 .31962 L
.11915 .31802 L
.11915 .31802 L
.11814 .31646 L
.11814 .31646 L
.11711 .31494 L
.11711 .31494 L
.11605 .31348 L
.11605 .31348 L
.11497 .31208 L
.11497 .31208 L
.11336 .31175 L
.11336 .31175 L
.11242 .31005 L
.11242 .31005 L
.1114 .30853 L
.1114 .30853 L
.11031 .30715 L
.11031 .30715 L
.10963 .30637 L
.10963 .30637 L
.10915 .30591 L
.10915 .30591 L
.10795 .30477 L
.10795 .30477 L
.10672 .30368 L
.10672 .30368 L
.10546 .30265 L
.10546 .30265 L
.10416 .30168 L
.10416 .30168 L
.10227 .30192 L
.10227 .30192 L
.10102 .30086 L
.10102 .30086 L
.09973 .29989 L
.09973 .29989 L
.09839 .29903 L
.09839 .29903 L
.09699 .29827 L
.09699 .29827 L
.09555 .2976 L
.09555 .2976 L
.09406 .29703 L
.09406 .29703 L
.09253 .29655 L
.09253 .29655 L
.09094 .29616 L
.09094 .29616 L
.08931 .29588 L
.08931 .29588 L
.08829 .29578 L
.08829 .29578 L
.08766 .29563 L
.08766 .29563 L
.0861 .29521 L
.0861 .29521 L
.08461 .29462 L
.08461 .29462 L
.08326 .29377 L
.08326 .29377 L
.0821 .29271 L
.0821 .29271 L
.08205 .29265 L
.08205 .29265 L
.08087 .29145 L
.08087 .29145 L
.07975 .29013 L
.07975 .29013 L
.07933 .28743 L
.07933 .28743 L
.08133 .28127 L
.08133 .28127 L
.08258 .27772 L
.08258 .27772 L
.08343 .27282 L
.08343 .27282 L
.08268 .27087 L
.08268 .27087 L
.09529 .24928 L
.10902 .22837 L
F
.10902 .77221 m
.10719 .76673 L
.10719 .76673 L
.10658 .76298 L
.10658 .76298 L
.10638 .76199 L
.10638 .76199 L
.10709 .76089 L
.10709 .76089 L
.10785 .75915 L
.10785 .75915 L
.10881 .75772 L
.10881 .75772 L
.11009 .75678 L
.11009 .75678 L
.11166 .75627 L
.11166 .75627 L
.11344 .75609 L
.11344 .75609 L
.1152 .75613 L
.1152 .75613 L
.11544 .75624 L
.11544 .75624 L
.11819 .75749 L
.11819 .75749 L
.12069 .75834 L
.12069 .75834 L
.12262 .75836 L
.12262 .75836 L
.12413 .75775 L
.12413 .75775 L
.12536 .75673 L
.12536 .75673 L
.12639 .75542 L
.12639 .75542 L
.12726 .75388 L
.12726 .75388 L
.128 .75215 L
.128 .75215 L
.12865 .75027 L
.12865 .75027 L
.12922 .74828 L
.12922 .74828 L
.12968 .74651 L
.12968 .74651 L
.12972 .74615 L
.12972 .74615 L
.12992 .74357 L
.12992 .74357 L
.13086 .7421 L
.13086 .7421 L
.1314 .74003 L
.1314 .74003 L
.13195 .73797 L
.13195 .73797 L
.13254 .73594 L
.13254 .73594 L
.13316 .73395 L
.13316 .73395 L
.13344 .7331 L
.13344 .7331 L
.13373 .73189 L
.13373 .73189 L
.13425 .72974 L
.13425 .72974 L
.13477 .72757 L
.13477 .72757 L
.1353 .72541 L
.1353 .72541 L
.13675 .72473 L
.13675 .72473 L
.13752 .72295 L
.13752 .72295 L
.1383 .72119 L
.1383 .72119 L
.13909 .71944 L
.13909 .71944 L
.13935 .71888 L
.13935 .71888 L
.13982 .71757 L
.13982 .71757 L
.14048 .71559 L
.14048 .71559 L
.14111 .71354 L
.14111 .71354 L
.14171 .71143 L
.14171 .71143 L
.14317 .71079 L
.14317 .71079 L
.14398 .70903 L
.14398 .70903 L
.14478 .70725 L
.14478 .70725 L
.14558 .70546 L
.14558 .70546 L
.1458 .70495 L
.1458 .70495 L
.14625 .70345 L
.14625 .70345 L
.14717 .70185 L
.14717 .70185 L
.14794 .69999 L
.14794 .69999 L
.14869 .6981 L
.14869 .6981 L
.14944 .69618 L
.14944 .69618 L
.15018 .69424 L
.15018 .69424 L
.15088 .69238 L
.15088 .69238 L
.15091 .69228 L
.15091 .69228 L
.15161 .69026 L
.15161 .69026 L
.15229 .68818 L
.15229 .68818 L
.15296 .68607 L
.15296 .68607 L
.15362 .68393 L
.15362 .68393 L
.15428 .68177 L
.15428 .68177 L
.15449 .68107 L
.15449 .68107 L
.15488 .67949 L
.15488 .67949 L
.15544 .67712 L
.15544 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .66979 L
.15709 .66979 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .6668 L
.12761 .6668 L
.12673 .66871 L
.12673 .66871 L
.12585 .67062 L
.12585 .67062 L
.12496 .6725 L
.12496 .6725 L
.12405 .67432 L
.12405 .67432 L
.12311 .67606 L
.12311 .67606 L
.12213 .67771 L
.12213 .67771 L
.12166 .67846 L
.12166 .67846 L
.12113 .67933 L
.12113 .67933 L
.12015 .68096 L
.12015 .68096 L
.11915 .68256 L
.11915 .68256 L
.11814 .68413 L
.11814 .68413 L
.11711 .68564 L
.11711 .68564 L
.11605 .6871 L
.11605 .6871 L
.11497 .6885 L
.11497 .6885 L
.11336 .68883 L
.11336 .68883 L
.11242 .69053 L
.11242 .69053 L
.1114 .69205 L
.1114 .69205 L
.11031 .69343 L
.11031 .69343 L
.10963 .69421 L
.10963 .69421 L
.10915 .69467 L
.10915 .69467 L
.10795 .69582 L
.10795 .69582 L
.10672 .69691 L
.10672 .69691 L
.10546 .69793 L
.10546 .69793 L
.10416 .6989 L
.10416 .6989 L
.10227 .69866 L
.10227 .69866 L
.10102 .69972 L
.10102 .69972 L
.09973 .70069 L
.09973 .70069 L
.09839 .70155 L
.09839 .70155 L
.09699 .70231 L
.09699 .70231 L
.09555 .70298 L
.09555 .70298 L
.09406 .70355 L
.09406 .70355 L
.09253 .70403 L
.09253 .70403 L
.09094 .70442 L
.09094 .70442 L
.08931 .7047 L
.08931 .7047 L
.08829 .7048 L
.08829 .7048 L
.08766 .70496 L
.08766 .70496 L
.0861 .70537 L
.0861 .70537 L
.08461 .70596 L
.08461 .70596 L
.08326 .70681 L
.08326 .70681 L
.0821 .70788 L
.0821 .70788 L
.08205 .70794 L
.08205 .70794 L
.08087 .70913 L
.08087 .70913 L
.07975 .71045 L
.07975 .71045 L
.07933 .71315 L
.07933 .71315 L
.08133 .71931 L
.08133 .71931 L
.08258 .72286 L
.08258 .72286 L
.08343 .72777 L
.08343 .72777 L
.08268 .72971 L
.08268 .72971 L
.09529 .75131 L
.10902 .77221 L
F
.496 0 .996 0 k
.10901 .22839 m
.10706 .23403 L
.10706 .23403 L
.10653 .23768 L
.10653 .23768 L
.10633 .23855 L
.10633 .23855 L
.10707 .23974 L
.10707 .23974 L
.1078 .24151 L
.1078 .24151 L
.10874 .24297 L
.10874 .24297 L
.10999 .24396 L
.10999 .24396 L
.11152 .24452 L
.11152 .24452 L
.11325 .24478 L
.11325 .24478 L
.11513 .24482 L
.11513 .24482 L
.11573 .2448 L
.11573 .2448 L
.11743 .24423 L
.11743 .24423 L
.11973 .24366 L
.11973 .24366 L
.12164 .24366 L
.12164 .24366 L
.12321 .24418 L
.12321 .24418 L
.12451 .24509 L
.12451 .24509 L
.12562 .24629 L
.12562 .24629 L
.12657 .24772 L
.12657 .24772 L
.12738 .24935 L
.12738 .24935 L
.1281 .25113 L
.1281 .25113 L
.12874 .25303 L
.12874 .25303 L
.12891 .25355 L
.12891 .25355 L
.12916 .25527 L
.12916 .25527 L
.12943 .25776 L
.12943 .25776 L
.13055 .25895 L
.13055 .25895 L
.13113 .26097 L
.13113 .26097 L
.13172 .26298 L
.13172 .26298 L
.13234 .26495 L
.13234 .26495 L
.13298 .2669 L
.13298 .2669 L
.13312 .26729 L
.13312 .26729 L
.13356 .26896 L
.13356 .26896 L
.1341 .27108 L
.1341 .27108 L
.13465 .27321 L
.13465 .27321 L
.1352 .27533 L
.1352 .27533 L
.13667 .27598 L
.13667 .27598 L
.13745 .27774 L
.13745 .27774 L
.13824 .27949 L
.13824 .27949 L
.13904 .28123 L
.13904 .28123 L
.13923 .28163 L
.13923 .28163 L
.13977 .2831 L
.13977 .2831 L
.14044 .28506 L
.14044 .28506 L
.14108 .2871 L
.14108 .2871 L
.14168 .28921 L
.14168 .28921 L
.14315 .28983 L
.14315 .28983 L
.14396 .29159 L
.14396 .29159 L
.14476 .29336 L
.14476 .29336 L
.14556 .29515 L
.14556 .29515 L
.14577 .29562 L
.14577 .29562 L
.14624 .29716 L
.14624 .29716 L
.14716 .29875 L
.14716 .29875 L
.14793 .30061 L
.14793 .30061 L
.14869 .3025 L
.14869 .3025 L
.14943 .30441 L
.14943 .30441 L
.15017 .30635 L
.15017 .30635 L
.15087 .3082 L
.15087 .3082 L
.15091 .30831 L
.15091 .30831 L
.15161 .31033 L
.15161 .31033 L
.15229 .3124 L
.15229 .3124 L
.15296 .31452 L
.15296 .31452 L
.15362 .31666 L
.15362 .31666 L
.15428 .31882 L
.15428 .31882 L
.15449 .31952 L
.15449 .31952 L
.15488 .3211 L
.15488 .3211 L
.15544 .32347 L
.15544 .32347 L
.15601 .32586 L
.15601 .32586 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33378 L
.12761 .33378 L
.12673 .33187 L
.12673 .33187 L
.12585 .32996 L
.12585 .32996 L
.12496 .32808 L
.12496 .32808 L
.12405 .32626 L
.12405 .32626 L
.12311 .32451 L
.12311 .32451 L
.12213 .32287 L
.12213 .32287 L
.12166 .32213 L
.12166 .32213 L
.12113 .32125 L
.12113 .32125 L
.12015 .31962 L
.12015 .31962 L
.11916 .31801 L
.11916 .31801 L
.11815 .31645 L
.11815 .31645 L
.11711 .31493 L
.11711 .31493 L
.11606 .31347 L
.11606 .31347 L
.11497 .31207 L
.11497 .31207 L
.11338 .31172 L
.11338 .31172 L
.11244 .31002 L
.11244 .31002 L
.11142 .30849 L
.11142 .30849 L
.11033 .30711 L
.11033 .30711 L
.10975 .30643 L
.10975 .30643 L
.10918 .30586 L
.10918 .30586 L
.10798 .30471 L
.10798 .30471 L
.10675 .30361 L
.10675 .30361 L
.10549 .30257 L
.10549 .30257 L
.10421 .3016 L
.10421 .3016 L
.10229 .30187 L
.10229 .30187 L
.10106 .30078 L
.10106 .30078 L
.09978 .2998 L
.09978 .2998 L
.09845 .29891 L
.09845 .29891 L
.09707 .29812 L
.09707 .29812 L
.09564 .29742 L
.09564 .29742 L
.09417 .2968 L
.09417 .2968 L
.09267 .29626 L
.09267 .29626 L
.09113 .29579 L
.09113 .29579 L
.08956 .29538 L
.08956 .29538 L
.08797 .29501 L
.08797 .29501 L
.0864 .29459 L
.0864 .29459 L
.08491 .29403 L
.08491 .29403 L
.08357 .29316 L
.08357 .29316 L
.08232 .2921 L
.08232 .2921 L
.08114 .2909 L
.08114 .2909 L
.08005 .28953 L
.08005 .28953 L
.0798 .2865 L
.0798 .2865 L
.08136 .28129 L
.08136 .28129 L
.08265 .2776 L
.08265 .2776 L
.08344 .27279 L
.08344 .27279 L
.08268 .27087 L
.08268 .27087 L
.09529 .24928 L
.10901 .22839 L
F
.10901 .77219 m
.10706 .76655 L
.10706 .76655 L
.10653 .7629 L
.10653 .7629 L
.10633 .76203 L
.10633 .76203 L
.10707 .76085 L
.10707 .76085 L
.1078 .75908 L
.1078 .75908 L
.10874 .75761 L
.10874 .75761 L
.10999 .75663 L
.10999 .75663 L
.11152 .75606 L
.11152 .75606 L
.11325 .7558 L
.11325 .7558 L
.11513 .75576 L
.11513 .75576 L
.11573 .75578 L
.11573 .75578 L
.11743 .75635 L
.11743 .75635 L
.11973 .75692 L
.11973 .75692 L
.12164 .75692 L
.12164 .75692 L
.12321 .7564 L
.12321 .7564 L
.12451 .7555 L
.12451 .7555 L
.12562 .7543 L
.12562 .7543 L
.12657 .75286 L
.12657 .75286 L
.12738 .75123 L
.12738 .75123 L
.1281 .74945 L
.1281 .74945 L
.12874 .74755 L
.12874 .74755 L
.12891 .74703 L
.12891 .74703 L
.12916 .74531 L
.12916 .74531 L
.12943 .74282 L
.12943 .74282 L
.13055 .74163 L
.13055 .74163 L
.13113 .73961 L
.13113 .73961 L
.13172 .73761 L
.13172 .73761 L
.13234 .73563 L
.13234 .73563 L
.13298 .73368 L
.13298 .73368 L
.13312 .7333 L
.13312 .7333 L
.13356 .73162 L
.13356 .73162 L
.1341 .7295 L
.1341 .7295 L
.13465 .72737 L
.13465 .72737 L
.1352 .72525 L
.1352 .72525 L
.13667 .7246 L
.13667 .7246 L
.13745 .72284 L
.13745 .72284 L
.13824 .72109 L
.13824 .72109 L
.13904 .71935 L
.13904 .71935 L
.13923 .71895 L
.13923 .71895 L
.13977 .71748 L
.13977 .71748 L
.14044 .71552 L
.14044 .71552 L
.14108 .71348 L
.14108 .71348 L
.14168 .71138 L
.14168 .71138 L
.14315 .71075 L
.14315 .71075 L
.14396 .70899 L
.14396 .70899 L
.14476 .70722 L
.14476 .70722 L
.14556 .70543 L
.14556 .70543 L
.14577 .70496 L
.14577 .70496 L
.14624 .70342 L
.14624 .70342 L
.14716 .70183 L
.14716 .70183 L
.14793 .69997 L
.14793 .69997 L
.14869 .69809 L
.14869 .69809 L
.14943 .69617 L
.14943 .69617 L
.15017 .69423 L
.15017 .69423 L
.15087 .69238 L
.15087 .69238 L
.15091 .69227 L
.15091 .69227 L
.15161 .69025 L
.15161 .69025 L
.15229 .68818 L
.15229 .68818 L
.15296 .68607 L
.15296 .68607 L
.15362 .68393 L
.15362 .68393 L
.15428 .68176 L
.15428 .68176 L
.15449 .68107 L
.15449 .68107 L
.15488 .67948 L
.15488 .67948 L
.15544 .67711 L
.15544 .67711 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .66979 L
.15709 .66979 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65508 L
.13204 .65508 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .6668 L
.12761 .6668 L
.12673 .66871 L
.12673 .66871 L
.12585 .67062 L
.12585 .67062 L
.12496 .6725 L
.12496 .6725 L
.12405 .67432 L
.12405 .67432 L
.12311 .67607 L
.12311 .67607 L
.12213 .67772 L
.12213 .67772 L
.12166 .67845 L
.12166 .67845 L
.12113 .67933 L
.12113 .67933 L
.12015 .68097 L
.12015 .68097 L
.11916 .68257 L
.11916 .68257 L
.11815 .68414 L
.11815 .68414 L
.11711 .68565 L
.11711 .68565 L
.11606 .68712 L
.11606 .68712 L
.11497 .68852 L
.11497 .68852 L
.11338 .68886 L
.11338 .68886 L
.11244 .69057 L
.11244 .69057 L
.11142 .69209 L
.11142 .69209 L
.11033 .69348 L
.11033 .69348 L
.10975 .69415 L
.10975 .69415 L
.10918 .69472 L
.10918 .69472 L
.10798 .69587 L
.10798 .69587 L
.10675 .69697 L
.10675 .69697 L
.10549 .69801 L
.10549 .69801 L
.10421 .69899 L
.10421 .69899 L
.10229 .69871 L
.10229 .69871 L
.10106 .6998 L
.10106 .6998 L
.09978 .70078 L
.09978 .70078 L
.09845 .70167 L
.09845 .70167 L
.09707 .70246 L
.09707 .70246 L
.09564 .70316 L
.09564 .70316 L
.09417 .70378 L
.09417 .70378 L
.09267 .70432 L
.09267 .70432 L
.09113 .70479 L
.09113 .70479 L
.08956 .7052 L
.08956 .7052 L
.08797 .70557 L
.08797 .70557 L
.0864 .70599 L
.0864 .70599 L
.08491 .70655 L
.08491 .70655 L
.08357 .70742 L
.08357 .70742 L
.08232 .70848 L
.08232 .70848 L
.08114 .70968 L
.08114 .70968 L
.08005 .71105 L
.08005 .71105 L
.0798 .71408 L
.0798 .71408 L
.08136 .71929 L
.08136 .71929 L
.08265 .72298 L
.08265 .72298 L
.08344 .7278 L
.08344 .7278 L
.08268 .72971 L
.08268 .72971 L
.09529 .7513 L
.10901 .77219 L
F
.341 .996 0 0 k
.10899 .22841 m
.10692 .23424 L
.10692 .23424 L
.10646 .23777 L
.10646 .23777 L
.10627 .23852 L
.10627 .23852 L
.10703 .23979 L
.10703 .23979 L
.10774 .24159 L
.10774 .24159 L
.10865 .2431 L
.10865 .2431 L
.10987 .24414 L
.10987 .24414 L
.11135 .24478 L
.11135 .24478 L
.11303 .24512 L
.11303 .24512 L
.11483 .24527 L
.11483 .24527 L
.11653 .24533 L
.11653 .24533 L
.11672 .24529 L
.11672 .24529 L
.11885 .24496 L
.11885 .24496 L
.12072 .24503 L
.12072 .24503 L
.1223 .24552 L
.1223 .24552 L
.12365 .24636 L
.12365 .24636 L
.12481 .24748 L
.12481 .24748 L
.12582 .24883 L
.12582 .24883 L
.1267 .25036 L
.1267 .25036 L
.12749 .25205 L
.12749 .25205 L
.1278 .25282 L
.1278 .25282 L
.12809 .25401 L
.12809 .25401 L
.12853 .25623 L
.12853 .25623 L
.12889 .25859 L
.12889 .25859 L
.13018 .25951 L
.13018 .25951 L
.13081 .26146 L
.13081 .26146 L
.13145 .26341 L
.13145 .26341 L
.1321 .26533 L
.1321 .26533 L
.13271 .26702 L
.13271 .26702 L
.13277 .26724 L
.13277 .26724 L
.13335 .26929 L
.13335 .26929 L
.13392 .27137 L
.13392 .27137 L
.1345 .27345 L
.1345 .27345 L
.13508 .27553 L
.13508 .27553 L
.13657 .27614 L
.13657 .27614 L
.13737 .27788 L
.13737 .27788 L
.13817 .27961 L
.13817 .27961 L
.13898 .28133 L
.13898 .28133 L
.13908 .28154 L
.13908 .28154 L
.13971 .2832 L
.13971 .2832 L
.14039 .28515 L
.14039 .28515 L
.14103 .28718 L
.14103 .28718 L
.14164 .28927 L
.14164 .28927 L
.14312 .28988 L
.14312 .28988 L
.14394 .29163 L
.14394 .29163 L
.14474 .2934 L
.14474 .2934 L
.14555 .29518 L
.14555 .29518 L
.14573 .2956 L
.14573 .2956 L
.14622 .29719 L
.14622 .29719 L
.14714 .29878 L
.14714 .29878 L
.14792 .30063 L
.14792 .30063 L
.14868 .30251 L
.14868 .30251 L
.14943 .30442 L
.14943 .30442 L
.15017 .30636 L
.15017 .30636 L
.15086 .3082 L
.15086 .3082 L
.1509 .30832 L
.1509 .30832 L
.15161 .31034 L
.15161 .31034 L
.15229 .31241 L
.15229 .31241 L
.15296 .31452 L
.15296 .31452 L
.15362 .31666 L
.15362 .31666 L
.15427 .31882 L
.15427 .31882 L
.15448 .31951 L
.15448 .31951 L
.15488 .3211 L
.15488 .3211 L
.15544 .32347 L
.15544 .32347 L
.15601 .32586 L
.15601 .32586 L
.15658 .32826 L
.15658 .32826 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15797 .33623 L
.15797 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13164 .34444 L
.13164 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34008 L
.13004 .34008 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12796 .33452 L
.12796 .33452 L
.12761 .33378 L
.12761 .33378 L
.12673 .33187 L
.12673 .33187 L
.12585 .32996 L
.12585 .32996 L
.12496 .32808 L
.12496 .32808 L
.12405 .32625 L
.12405 .32625 L
.12311 .32451 L
.12311 .32451 L
.12213 .32286 L
.12213 .32286 L
.12167 .32213 L
.12167 .32213 L
.12114 .32124 L
.12114 .32124 L
.12016 .31961 L
.12016 .31961 L
.11916 .318 L
.11916 .318 L
.11815 .31643 L
.11815 .31643 L
.11712 .31491 L
.11712 .31491 L
.11607 .31345 L
.11607 .31345 L
.11499 .31204 L
.11499 .31204 L
.11339 .31168 L
.11339 .31168 L
.11246 .30997 L
.11246 .30997 L
.11145 .30844 L
.11145 .30844 L
.11036 .30705 L
.11036 .30705 L
.10991 .30651 L
.10991 .30651 L
.10921 .3058 L
.10921 .3058 L
.10801 .30464 L
.10801 .30464 L
.10679 .30353 L
.10679 .30353 L
.10554 .30248 L
.10554 .30248 L
.10426 .30149 L
.10426 .30149 L
.10233 .30181 L
.10233 .30181 L
.10111 .30069 L
.10111 .30069 L
.09984 .29968 L
.09984 .29968 L
.09852 .29876 L
.09852 .29876 L
.09716 .29793 L
.09716 .29793 L
.09576 .29719 L
.09576 .29719 L
.09431 .29653 L
.09431 .29653 L
.09284 .29592 L
.09284 .29592 L
.09135 .29536 L
.09135 .29536 L
.08985 .2948 L
.08985 .2948 L
.08837 .29421 L
.08837 .29421 L
.08697 .29346 L
.08697 .29346 L
.08521 .29343 L
.08521 .29343 L
.08388 .29254 L
.08388 .29254 L
.08263 .29147 L
.08263 .29147 L
.08146 .29027 L
.08146 .29027 L
.0804 .28885 L
.0804 .28885 L
.08029 .28555 L
.08029 .28555 L
.08141 .28131 L
.08141 .28131 L
.08272 .27746 L
.08272 .27746 L
.08346 .27275 L
.08346 .27275 L
.08268 .27087 L
.08268 .27087 L
.09528 .24929 L
.10899 .22841 L
F
.10899 .77217 m
.10692 .76634 L
.10692 .76634 L
.10646 .76281 L
.10646 .76281 L
.10627 .76207 L
.10627 .76207 L
.10703 .76079 L
.10703 .76079 L
.10774 .75899 L
.10774 .75899 L
.10865 .75748 L
.10865 .75748 L
.10987 .75644 L
.10987 .75644 L
.11135 .75581 L
.11135 .75581 L
.11303 .75546 L
.11303 .75546 L
.11483 .75531 L
.11483 .75531 L
.11653 .75525 L
.11653 .75525 L
.11672 .75529 L
.11672 .75529 L
.11885 .75562 L
.11885 .75562 L
.12072 .75555 L
.12072 .75555 L
.1223 .75506 L
.1223 .75506 L
.12365 .75422 L
.12365 .75422 L
.12481 .7531 L
.12481 .7531 L
.12582 .75176 L
.12582 .75176 L
.1267 .75022 L
.1267 .75022 L
.12749 .74853 L
.12749 .74853 L
.1278 .74776 L
.1278 .74776 L
.12809 .74658 L
.12809 .74658 L
.12853 .74436 L
.12853 .74436 L
.12889 .74199 L
.12889 .74199 L
.13018 .74108 L
.13018 .74108 L
.13081 .73912 L
.13081 .73912 L
.13145 .73718 L
.13145 .73718 L
.1321 .73525 L
.1321 .73525 L
.13271 .73356 L
.13271 .73356 L
.13277 .73334 L
.13277 .73334 L
.13335 .73129 L
.13335 .73129 L
.13392 .72922 L
.13392 .72922 L
.1345 .72713 L
.1345 .72713 L
.13508 .72506 L
.13508 .72506 L
.13657 .72445 L
.13657 .72445 L
.13737 .72271 L
.13737 .72271 L
.13817 .72098 L
.13817 .72098 L
.13898 .71925 L
.13898 .71925 L
.13908 .71904 L
.13908 .71904 L
.13971 .71738 L
.13971 .71738 L
.14039 .71543 L
.14039 .71543 L
.14103 .7134 L
.14103 .7134 L
.14164 .71131 L
.14164 .71131 L
.14312 .71071 L
.14312 .71071 L
.14394 .70895 L
.14394 .70895 L
.14474 .70718 L
.14474 .70718 L
.14555 .7054 L
.14555 .7054 L
.14573 .70499 L
.14573 .70499 L
.14622 .70339 L
.14622 .70339 L
.14714 .70181 L
.14714 .70181 L
.14792 .69996 L
.14792 .69996 L
.14868 .69807 L
.14868 .69807 L
.14943 .69616 L
.14943 .69616 L
.15017 .69422 L
.15017 .69422 L
.15086 .69239 L
.15086 .69239 L
.1509 .69226 L
.1509 .69226 L
.15161 .69024 L
.15161 .69024 L
.15229 .68817 L
.15229 .68817 L
.15296 .68606 L
.15296 .68606 L
.15362 .68392 L
.15362 .68392 L
.15427 .68176 L
.15427 .68176 L
.15448 .68107 L
.15448 .68107 L
.15488 .67948 L
.15488 .67948 L
.15544 .67711 L
.15544 .67711 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .66979 L
.15709 .66979 L
.15752 .66705 L
.15752 .66705 L
.15797 .66435 L
.15797 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65508 L
.13204 .65508 L
.13164 .65614 L
.13164 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12796 .66606 L
.12796 .66606 L
.12761 .6668 L
.12761 .6668 L
.12673 .66872 L
.12673 .66872 L
.12585 .67062 L
.12585 .67062 L
.12496 .6725 L
.12496 .6725 L
.12405 .67433 L
.12405 .67433 L
.12311 .67607 L
.12311 .67607 L
.12213 .67772 L
.12213 .67772 L
.12167 .67845 L
.12167 .67845 L
.12114 .67934 L
.12114 .67934 L
.12016 .68098 L
.12016 .68098 L
.11916 .68258 L
.11916 .68258 L
.11815 .68415 L
.11815 .68415 L
.11712 .68567 L
.11712 .68567 L
.11607 .68713 L
.11607 .68713 L
.11499 .68854 L
.11499 .68854 L
.11339 .6889 L
.11339 .6889 L
.11246 .69061 L
.11246 .69061 L
.11145 .69214 L
.11145 .69214 L
.11036 .69353 L
.11036 .69353 L
.10991 .69407 L
.10991 .69407 L
.10921 .69478 L
.10921 .69478 L
.10801 .69594 L
.10801 .69594 L
.10679 .69705 L
.10679 .69705 L
.10554 .6981 L
.10554 .6981 L
.10426 .69909 L
.10426 .69909 L
.10233 .69877 L
.10233 .69877 L
.10111 .69989 L
.10111 .69989 L
.09984 .70091 L
.09984 .70091 L
.09852 .70182 L
.09852 .70182 L
.09716 .70265 L
.09716 .70265 L
.09576 .70339 L
.09576 .70339 L
.09431 .70406 L
.09431 .70406 L
.09284 .70466 L
.09284 .70466 L
.09135 .70523 L
.09135 .70523 L
.08985 .70578 L
.08985 .70578 L
.08837 .70637 L
.08837 .70637 L
.08697 .70712 L
.08697 .70712 L
.08521 .70715 L
.08521 .70715 L
.08388 .70805 L
.08388 .70805 L
.08263 .70911 L
.08263 .70911 L
.08146 .71031 L
.08146 .71031 L
.0804 .71173 L
.0804 .71173 L
.08029 .71504 L
.08029 .71504 L
.08141 .71927 L
.08141 .71927 L
.08272 .72312 L
.08272 .72312 L
.08346 .72783 L
.08346 .72783 L
.08268 .72972 L
.08268 .72972 L
.09528 .75129 L
.10899 .77217 L
F
.385 .996 0 0 k
.10897 .22844 m
.10676 .23448 L
.10676 .23448 L
.10639 .23789 L
.10639 .23789 L
.10621 .23847 L
.10621 .23847 L
.10699 .23985 L
.10699 .23985 L
.10767 .24171 L
.10767 .24171 L
.10854 .24327 L
.10854 .24327 L
.10971 .24438 L
.10971 .24438 L
.11114 .2451 L
.11114 .2451 L
.11275 .24555 L
.11275 .24555 L
.11447 .24582 L
.11447 .24582 L
.11623 .24603 L
.11623 .24603 L
.11794 .24627 L
.11794 .24627 L
.11798 .24627 L
.11798 .24627 L
.11977 .24645 L
.11977 .24645 L
.12134 .24696 L
.12134 .24696 L
.12271 .24776 L
.12271 .24776 L
.12392 .24882 L
.12392 .24882 L
.12498 .25009 L
.12498 .25009 L
.12592 .25154 L
.12592 .25154 L
.12595 .25159 L
.12595 .25159 L
.12666 .2533 L
.12666 .2533 L
.12728 .25524 L
.12728 .25524 L
.12781 .25733 L
.12781 .25733 L
.12827 .25953 L
.12827 .25953 L
.12974 .2602 L
.12974 .2602 L
.13041 .26207 L
.13041 .26207 L
.1311 .26395 L
.1311 .26395 L
.1318 .2658 L
.1318 .2658 L
.13213 .26666 L
.13213 .26666 L
.13247 .26772 L
.13247 .26772 L
.13309 .26971 L
.13309 .26971 L
.1337 .27173 L
.1337 .27173 L
.13431 .27375 L
.13431 .27375 L
.13493 .27576 L
.13493 .27576 L
.13645 .27633 L
.13645 .27633 L
.13726 .27805 L
.13726 .27805 L
.13808 .27976 L
.13808 .27976 L
.13889 .28143 L
.13889 .28143 L
.1389 .28146 L
.1389 .28146 L
.13963 .28334 L
.13963 .28334 L
.14032 .28527 L
.14032 .28527 L
.14097 .28728 L
.14097 .28728 L
.14159 .28935 L
.14159 .28935 L
.14309 .28994 L
.14309 .28994 L
.14391 .29168 L
.14391 .29168 L
.14472 .29344 L
.14472 .29344 L
.14552 .29522 L
.14552 .29522 L
.14568 .29557 L
.14568 .29557 L
.14619 .29724 L
.14619 .29724 L
.14713 .2988 L
.14713 .2988 L
.1479 .30065 L
.1479 .30065 L
.14867 .30253 L
.14867 .30253 L
.14942 .30444 L
.14942 .30444 L
.15016 .30637 L
.15016 .30637 L
.15084 .30819 L
.15084 .30819 L
.15089 .30833 L
.15089 .30833 L
.1516 .31035 L
.1516 .31035 L
.15228 .31242 L
.15228 .31242 L
.15295 .31453 L
.15295 .31453 L
.15362 .31667 L
.15362 .31667 L
.15427 .31883 L
.15427 .31883 L
.15448 .31951 L
.15448 .31951 L
.15487 .32111 L
.15487 .32111 L
.15544 .32347 L
.15544 .32347 L
.15601 .32586 L
.15601 .32586 L
.15658 .32826 L
.15658 .32826 L
.15696 .32986 L
.15696 .32986 L
.15709 .33079 L
.15709 .33079 L
.15751 .33354 L
.15751 .33354 L
.15797 .33624 L
.15797 .33624 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13164 .34444 L
.13164 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34008 L
.13004 .34008 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12796 .33452 L
.12796 .33452 L
.12761 .33378 L
.12761 .33378 L
.12673 .33186 L
.12673 .33186 L
.12585 .32996 L
.12585 .32996 L
.12496 .32808 L
.12496 .32808 L
.12406 .32625 L
.12406 .32625 L
.12312 .3245 L
.12312 .3245 L
.12213 .32285 L
.12213 .32285 L
.12169 .32214 L
.12169 .32214 L
.12114 .32123 L
.12114 .32123 L
.12016 .31959 L
.12016 .31959 L
.11917 .31798 L
.11917 .31798 L
.11816 .31641 L
.11816 .31641 L
.11713 .31489 L
.11713 .31489 L
.11608 .31342 L
.11608 .31342 L
.115 .31201 L
.115 .31201 L
.11342 .31163 L
.11342 .31163 L
.11249 .30991 L
.11249 .30991 L
.11148 .30838 L
.11148 .30838 L
.1104 .30697 L
.1104 .30697 L
.11009 .3066 L
.11009 .3066 L
.10924 .30573 L
.10924 .30573 L
.10806 .30455 L
.10806 .30455 L
.10684 .30343 L
.10684 .30343 L
.1056 .30236 L
.1056 .30236 L
.10433 .30135 L
.10433 .30135 L
.10237 .30172 L
.10237 .30172 L
.10117 .30056 L
.10117 .30056 L
.09992 .29951 L
.09992 .29951 L
.09863 .29856 L
.09863 .29856 L
.09728 .29769 L
.09728 .29769 L
.0959 .2969 L
.0959 .2969 L
.09449 .29617 L
.09449 .29617 L
.09306 .29548 L
.09306 .29548 L
.09162 .29481 L
.09162 .29481 L
.0902 .2941 L
.0902 .2941 L
.08884 .29327 L
.08884 .29327 L
.08762 .29216 L
.08762 .29216 L
.08558 .29269 L
.08558 .29269 L
.08426 .29178 L
.08426 .29178 L
.08301 .29072 L
.08301 .29072 L
.08184 .28952 L
.08184 .28952 L
.08081 .28803 L
.08081 .28803 L
.08082 .28451 L
.08082 .28451 L
.08147 .28135 L
.08147 .28135 L
.08283 .27727 L
.08283 .27727 L
.08349 .2727 L
.08349 .2727 L
.08268 .27086 L
.08268 .27086 L
.09527 .24931 L
.10897 .22844 L
F
.10897 .77214 m
.10676 .7661 L
.10676 .7661 L
.10639 .76269 L
.10639 .76269 L
.10621 .76211 L
.10621 .76211 L
.10699 .76073 L
.10699 .76073 L
.10767 .75888 L
.10767 .75888 L
.10854 .75731 L
.10854 .75731 L
.10971 .7562 L
.10971 .7562 L
.11114 .75548 L
.11114 .75548 L
.11275 .75504 L
.11275 .75504 L
.11447 .75476 L
.11447 .75476 L
.11623 .75455 L
.11623 .75455 L
.11794 .75431 L
.11794 .75431 L
.11798 .75431 L
.11798 .75431 L
.11977 .75413 L
.11977 .75413 L
.12134 .75363 L
.12134 .75363 L
.12271 .75282 L
.12271 .75282 L
.12392 .75176 L
.12392 .75176 L
.12498 .75049 L
.12498 .75049 L
.12592 .74904 L
.12592 .74904 L
.12595 .749 L
.12595 .749 L
.12666 .74728 L
.12666 .74728 L
.12728 .74534 L
.12728 .74534 L
.12781 .74325 L
.12781 .74325 L
.12827 .74105 L
.12827 .74105 L
.12974 .74038 L
.12974 .74038 L
.13041 .73851 L
.13041 .73851 L
.1311 .73664 L
.1311 .73664 L
.1318 .73478 L
.1318 .73478 L
.13213 .73392 L
.13213 .73392 L
.13247 .73287 L
.13247 .73287 L
.13309 .73087 L
.13309 .73087 L
.1337 .72886 L
.1337 .72886 L
.13431 .72683 L
.13431 .72683 L
.13493 .72482 L
.13493 .72482 L
.13645 .72425 L
.13645 .72425 L
.13726 .72253 L
.13726 .72253 L
.13808 .72083 L
.13808 .72083 L
.13889 .71916 L
.13889 .71916 L
.1389 .71912 L
.1389 .71912 L
.13963 .71725 L
.13963 .71725 L
.14032 .71531 L
.14032 .71531 L
.14097 .71331 L
.14097 .71331 L
.14159 .71123 L
.14159 .71123 L
.14309 .71065 L
.14309 .71065 L
.14391 .7089 L
.14391 .7089 L
.14472 .70714 L
.14472 .70714 L
.14552 .70536 L
.14552 .70536 L
.14568 .70502 L
.14568 .70502 L
.14619 .70335 L
.14619 .70335 L
.14713 .70178 L
.14713 .70178 L
.1479 .69993 L
.1479 .69993 L
.14867 .69805 L
.14867 .69805 L
.14942 .69614 L
.14942 .69614 L
.15016 .69421 L
.15016 .69421 L
.15084 .69239 L
.15084 .69239 L
.15089 .69225 L
.15089 .69225 L
.1516 .69023 L
.1516 .69023 L
.15228 .68816 L
.15228 .68816 L
.15295 .68605 L
.15295 .68605 L
.15362 .68392 L
.15362 .68392 L
.15427 .68176 L
.15427 .68176 L
.15448 .68107 L
.15448 .68107 L
.15487 .67948 L
.15487 .67948 L
.15544 .67711 L
.15544 .67711 L
.15601 .67472 L
.15601 .67472 L
.15658 .67232 L
.15658 .67232 L
.15696 .67072 L
.15696 .67072 L
.15709 .66979 L
.15709 .66979 L
.15751 .66705 L
.15751 .66705 L
.15797 .66435 L
.15797 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65105 L
.13295 .65105 L
.13234 .65371 L
.13234 .65371 L
.13204 .65508 L
.13204 .65508 L
.13164 .65614 L
.13164 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .6627 L
.12927 .6627 L
.12847 .66482 L
.12847 .66482 L
.12796 .66606 L
.12796 .66606 L
.12761 .6668 L
.12761 .6668 L
.12673 .66872 L
.12673 .66872 L
.12585 .67063 L
.12585 .67063 L
.12496 .67251 L
.12496 .67251 L
.12406 .67433 L
.12406 .67433 L
.12312 .67608 L
.12312 .67608 L
.12213 .67773 L
.12213 .67773 L
.12169 .67844 L
.12169 .67844 L
.12114 .67935 L
.12114 .67935 L
.12016 .68099 L
.12016 .68099 L
.11917 .6826 L
.11917 .6826 L
.11816 .68417 L
.11816 .68417 L
.11713 .68569 L
.11713 .68569 L
.11608 .68716 L
.11608 .68716 L
.115 .68857 L
.115 .68857 L
.11342 .68895 L
.11342 .68895 L
.11249 .69067 L
.11249 .69067 L
.11148 .69221 L
.11148 .69221 L
.1104 .69361 L
.1104 .69361 L
.11009 .69398 L
.11009 .69398 L
.10924 .69485 L
.10924 .69485 L
.10806 .69603 L
.10806 .69603 L
.10684 .69716 L
.10684 .69716 L
.1056 .69823 L
.1056 .69823 L
.10433 .69924 L
.10433 .69924 L
.10237 .69887 L
.10237 .69887 L
.10117 .70002 L
.10117 .70002 L
.09992 .70107 L
.09992 .70107 L
.09863 .70203 L
.09863 .70203 L
.09728 .70289 L
.09728 .70289 L
.0959 .70369 L
.0959 .70369 L
.09449 .70441 L
.09449 .70441 L
.09306 .7051 L
.09306 .7051 L
.09162 .70577 L
.09162 .70577 L
.0902 .70648 L
.0902 .70648 L
.08884 .70731 L
.08884 .70731 L
.08762 .70842 L
.08762 .70842 L
.08558 .70789 L
.08558 .70789 L
.08426 .7088 L
.08426 .7088 L
.08301 .70986 L
.08301 .70986 L
.08184 .71106 L
.08184 .71106 L
.08081 .71255 L
.08081 .71255 L
.08082 .71608 L
.08082 .71608 L
.08147 .71924 L
.08147 .71924 L
.08283 .72331 L
.08283 .72331 L
.08349 .72788 L
.08349 .72788 L
.08268 .72972 L
.08268 .72972 L
.09527 .75128 L
.10897 .77214 L
F
.193 .996 0 0 k
.10895 .22847 m
.10658 .23474 L
.10658 .23474 L
.1063 .23802 L
.1063 .23802 L
.10615 .23844 L
.10615 .23844 L
.10694 .23993 L
.10694 .23993 L
.10758 .24183 L
.10758 .24183 L
.10841 .24346 L
.10841 .24346 L
.10953 .24465 L
.10953 .24465 L
.1109 .24547 L
.1109 .24547 L
.11243 .24603 L
.11243 .24603 L
.11406 .24644 L
.11406 .24644 L
.11573 .24678 L
.11573 .24678 L
.11662 .24832 L
.11662 .24832 L
.1187 .24806 L
.1187 .24806 L
.12035 .24844 L
.12035 .24844 L
.12175 .2492 L
.12175 .2492 L
.12296 .25025 L
.12296 .25025 L
.12402 .25153 L
.12402 .25153 L
.12494 .25302 L
.12494 .25302 L
.12575 .25469 L
.12575 .25469 L
.12645 .25651 L
.12645 .25651 L
.12709 .25845 L
.12709 .25845 L
.12768 .26046 L
.12768 .26046 L
.12924 .26096 L
.12924 .26096 L
.12998 .26276 L
.12998 .26276 L
.13071 .26455 L
.13071 .26455 L
.13141 .2662 L
.13141 .2662 L
.13146 .26634 L
.13146 .26634 L
.13213 .26825 L
.13213 .26825 L
.13279 .27018 L
.13279 .27018 L
.13345 .27213 L
.13345 .27213 L
.1341 .27408 L
.1341 .27408 L
.13477 .27603 L
.13477 .27603 L
.13631 .27657 L
.13631 .27657 L
.13714 .27825 L
.13714 .27825 L
.13797 .27993 L
.13797 .27993 L
.13865 .28128 L
.13865 .28128 L
.1388 .28164 L
.1388 .28164 L
.13953 .28349 L
.13953 .28349 L
.14024 .28541 L
.14024 .28541 L
.1409 .28739 L
.1409 .28739 L
.14154 .28945 L
.14154 .28945 L
.14305 .29001 L
.14305 .29001 L
.14387 .29174 L
.14387 .29174 L
.14469 .2935 L
.14469 .2935 L
.1455 .29526 L
.1455 .29526 L
.14562 .29553 L
.14562 .29553 L
.14617 .29729 L
.14617 .29729 L
.14711 .29884 L
.14711 .29884 L
.14789 .30068 L
.14789 .30068 L
.14865 .30256 L
.14865 .30256 L
.14941 .30446 L
.14941 .30446 L
.15015 .30639 L
.15015 .30639 L
.15083 .30818 L
.15083 .30818 L
.15089 .30834 L
.15089 .30834 L
.15159 .31036 L
.15159 .31036 L
.15228 .31243 L
.15228 .31243 L
.15295 .31454 L
.15295 .31454 L
.15361 .31667 L
.15361 .31667 L
.15427 .31883 L
.15427 .31883 L
.15447 .31951 L
.15447 .31951 L
.15487 .32111 L
.15487 .32111 L
.15544 .32348 L
.15544 .32348 L
.15601 .32586 L
.15601 .32586 L
.15658 .32826 L
.15658 .32826 L
.15695 .32986 L
.15695 .32986 L
.15709 .33079 L
.15709 .33079 L
.15751 .33354 L
.15751 .33354 L
.15797 .33624 L
.15797 .33624 L
.15845 .33893 L
.15845 .33893 L
.15855 .33948 L
.15855 .33948 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13164 .34444 L
.13164 .34444 L
.13083 .34227 L
.13083 .34227 L
.13004 .34008 L
.13004 .34008 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12796 .33453 L
.12796 .33453 L
.12761 .33378 L
.12761 .33378 L
.12673 .33186 L
.12673 .33186 L
.12585 .32995 L
.12585 .32995 L
.12497 .32807 L
.12497 .32807 L
.12406 .32624 L
.12406 .32624 L
.12312 .3245 L
.12312 .3245 L
.12214 .32284 L
.12214 .32284 L
.1217 .32215 L
.1217 .32215 L
.12115 .32122 L
.12115 .32122 L
.12017 .31958 L
.12017 .31958 L
.11918 .31797 L
.11918 .31797 L
.11817 .31639 L
.11817 .31639 L
.11714 .31487 L
.11714 .31487 L
.11609 .31339 L
.11609 .31339 L
.11502 .31198 L
.11502 .31198 L
.11345 .31157 L
.11345 .31157 L
.11252 .30985 L
.11252 .30985 L
.11152 .3083 L
.11152 .3083 L
.11044 .30689 L
.11044 .30689 L
.1103 .3067 L
.1103 .3067 L
.10929 .30564 L
.10929 .30564 L
.10811 .30445 L
.10811 .30445 L
.10691 .3033 L
.10691 .3033 L
.10568 .30221 L
.10568 .30221 L
.10442 .30118 L
.10442 .30118 L
.10243 .3016 L
.10243 .3016 L
.10125 .3004 L
.10125 .3004 L
.10002 .29931 L
.10002 .29931 L
.09875 .29831 L
.09875 .29831 L
.09743 .29739 L
.09743 .29739 L
.09608 .29655 L
.09608 .29655 L
.0947 .29575 L
.0947 .29575 L
.09331 .29498 L
.09331 .29498 L
.09193 .2942 L
.09193 .2942 L
.09058 .29334 L
.09058 .29334 L
.08933 .2923 L
.08933 .2923 L
.08827 .29087 L
.08827 .29087 L
.08598 .29189 L
.08598 .29189 L
.08467 .29096 L
.08467 .29096 L
.08342 .2899 L
.08342 .2899 L
.08225 .2887 L
.08225 .2887 L
.08125 .28716 L
.08125 .28716 L
.08135 .28348 L
.08135 .28348 L
.08156 .28139 L
.08156 .28139 L
.08294 .27705 L
.08294 .27705 L
.08352 .27265 L
.08352 .27265 L
.08269 .27086 L
.08269 .27086 L
.09526 .24932 L
.10895 .22847 L
F
.10895 .77211 m
.10658 .76584 L
.10658 .76584 L
.1063 .76256 L
.1063 .76256 L
.10615 .76215 L
.10615 .76215 L
.10694 .76065 L
.10694 .76065 L
.10758 .75875 L
.10758 .75875 L
.10841 .75712 L
.10841 .75712 L
.10953 .75593 L
.10953 .75593 L
.1109 .75511 L
.1109 .75511 L
.11243 .75455 L
.11243 .75455 L
.11406 .75415 L
.11406 .75415 L
.11573 .7538 L
.11573 .7538 L
.11662 .75226 L
.11662 .75226 L
.1187 .75253 L
.1187 .75253 L
.12035 .75214 L
.12035 .75214 L
.12175 .75138 L
.12175 .75138 L
.12296 .75033 L
.12296 .75033 L
.12402 .74905 L
.12402 .74905 L
.12494 .74756 L
.12494 .74756 L
.12575 .7459 L
.12575 .7459 L
.12645 .74408 L
.12645 .74408 L
.12709 .74214 L
.12709 .74214 L
.12768 .74013 L
.12768 .74013 L
.12924 .73962 L
.12924 .73962 L
.12998 .73783 L
.12998 .73783 L
.13071 .73603 L
.13071 .73603 L
.13141 .73438 L
.13141 .73438 L
.13146 .73424 L
.13146 .73424 L
.13213 .73233 L
.13213 .73233 L
.13279 .7304 L
.13279 .7304 L
.13345 .72845 L
.13345 .72845 L
.1341 .7265 L
.1341 .7265 L
.13477 .72456 L
.13477 .72456 L
.13631 .72402 L
.13631 .72402 L
.13714 .72233 L
.13714 .72233 L
.13797 .72065 L
.13797 .72065 L
.13865 .7193 L
.13865 .7193 L
.1388 .71895 L
.1388 .71895 L
.13953 .71709 L
.13953 .71709 L
.14024 .71518 L
.14024 .71518 L
.1409 .71319 L
.1409 .71319 L
.14154 .71114 L
.14154 .71114 L
.14305 .71057 L
.14305 .71057 L
.14387 .70884 L
.14387 .70884 L
.14469 .70709 L
.14469 .70709 L
.1455 .70532 L
.1455 .70532 L
.14562 .70505 L
.14562 .70505 L
.14617 .7033 L
.14617 .7033 L
.14711 .70175 L
.14711 .70175 L
.14789 .6999 L
.14789 .6999 L
.14865 .69803 L
.14865 .69803 L
.14941 .69612 L
.14941 .69612 L
.15015 .69419 L
.15015 .69419 L
.15083 .6924 L
.15083 .6924 L
.15089 .69224 L
.15089 .69224 L
.15159 .69022 L
.15159 .69022 L
.15228 .68815 L
.15228 .68815 L
.15295 .68605 L
.15295 .68605 L
.15361 .68391 L
.15361 .68391 L
.15427 .68175 L
.15427 .68175 L
.15447 .68107 L
.15447 .68107 L
.15487 .67947 L
.15487 .67947 L
.15544 .67711 L
.15544 .67711 L
.15601 .67472 L
.15601 .67472 L
.15658 .67232 L
.15658 .67232 L
.15695 .67072 L
.15695 .67072 L
.15709 .66979 L
.15709 .66979 L
.15751 .66705 L
.15751 .66705 L
.15797 .66435 L
.15797 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65105 L
.13295 .65105 L
.13234 .65371 L
.13234 .65371 L
.13204 .65508 L
.13204 .65508 L
.13164 .65614 L
.13164 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .6627 L
.12927 .6627 L
.12847 .66483 L
.12847 .66483 L
.12796 .66606 L
.12796 .66606 L
.12761 .6668 L
.12761 .6668 L
.12673 .66872 L
.12673 .66872 L
.12585 .67063 L
.12585 .67063 L
.12497 .67251 L
.12497 .67251 L
.12406 .67434 L
.12406 .67434 L
.12312 .67609 L
.12312 .67609 L
.12214 .67774 L
.12214 .67774 L
.1217 .67844 L
.1217 .67844 L
.12115 .67936 L
.12115 .67936 L
.12017 .681 L
.12017 .681 L
.11918 .68262 L
.11918 .68262 L
.11817 .68419 L
.11817 .68419 L
.11714 .68572 L
.11714 .68572 L
.11609 .68719 L
.11609 .68719 L
.11502 .68861 L
.11502 .68861 L
.11345 .68901 L
.11345 .68901 L
.11252 .69074 L
.11252 .69074 L
.11152 .69229 L
.11152 .69229 L
.11044 .6937 L
.11044 .6937 L
.1103 .69388 L
.1103 .69388 L
.10929 .69494 L
.10929 .69494 L
.10811 .69614 L
.10811 .69614 L
.10691 .69728 L
.10691 .69728 L
.10568 .69837 L
.10568 .69837 L
.10442 .69941 L
.10442 .69941 L
.10243 .69898 L
.10243 .69898 L
.10125 .70018 L
.10125 .70018 L
.10002 .70127 L
.10002 .70127 L
.09875 .70227 L
.09875 .70227 L
.09743 .70319 L
.09743 .70319 L
.09608 .70404 L
.09608 .70404 L
.0947 .70483 L
.0947 .70483 L
.09331 .7056 L
.09331 .7056 L
.09193 .70638 L
.09193 .70638 L
.09058 .70724 L
.09058 .70724 L
.08933 .70828 L
.08933 .70828 L
.08827 .70971 L
.08827 .70971 L
.08598 .7087 L
.08598 .7087 L
.08467 .70962 L
.08467 .70962 L
.08342 .71068 L
.08342 .71068 L
.08225 .71189 L
.08225 .71189 L
.08125 .71343 L
.08125 .71343 L
.08135 .7171 L
.08135 .7171 L
.08156 .71919 L
.08156 .71919 L
.08294 .72353 L
.08294 .72353 L
.08352 .72793 L
.08352 .72793 L
.08269 .72972 L
.08269 .72972 L
.09526 .75126 L
.10895 .77211 L
F
.996 .866 0 0 k
.10893 .22851 m
.10641 .235 L
.10641 .235 L
.1062 .23817 L
.1062 .23817 L
.10611 .23841 L
.10611 .23841 L
.10688 .24002 L
.10688 .24002 L
.10749 .24198 L
.10749 .24198 L
.10827 .24369 L
.10827 .24369 L
.10933 .24496 L
.10933 .24496 L
.11063 .24589 L
.11063 .24589 L
.11208 .24656 L
.11208 .24656 L
.11363 .2471 L
.11363 .2471 L
.11521 .24759 L
.11521 .24759 L
.1154 .2502 L
.1154 .2502 L
.11753 .24983 L
.11753 .24983 L
.11922 .25016 L
.11922 .25016 L
.12065 .25087 L
.12065 .25087 L
.1219 .25186 L
.1219 .25186 L
.123 .25308 L
.123 .25308 L
.12398 .25448 L
.12398 .25448 L
.12486 .25604 L
.12486 .25604 L
.12566 .25773 L
.12566 .25773 L
.12641 .2595 L
.12641 .2595 L
.12714 .2613 L
.12714 .2613 L
.12871 .26179 L
.12871 .26179 L
.1295 .2635 L
.1295 .2635 L
.1303 .26521 L
.1303 .26521 L
.13049 .26561 L
.13049 .26561 L
.13104 .267 L
.13104 .267 L
.13176 .26883 L
.13176 .26883 L
.13247 .27069 L
.13247 .27069 L
.13318 .27256 L
.13318 .27256 L
.13388 .27444 L
.13388 .27444 L
.1346 .2763 L
.1346 .2763 L
.13615 .27682 L
.13615 .27682 L
.137 .27847 L
.137 .27847 L
.13785 .28013 L
.13785 .28013 L
.13837 .28111 L
.13837 .28111 L
.13868 .28183 L
.13868 .28183 L
.13943 .28366 L
.13943 .28366 L
.14015 .28556 L
.14015 .28556 L
.14083 .28752 L
.14083 .28752 L
.14147 .28955 L
.14147 .28955 L
.143 .29009 L
.143 .29009 L
.14383 .29181 L
.14383 .29181 L
.14465 .29356 L
.14465 .29356 L
.14547 .29531 L
.14547 .29531 L
.14555 .29549 L
.14555 .29549 L
.14613 .29734 L
.14613 .29734 L
.14709 .29887 L
.14709 .29887 L
.14787 .30071 L
.14787 .30071 L
.14864 .30258 L
.14864 .30258 L
.14939 .30448 L
.14939 .30448 L
.15014 .30641 L
.15014 .30641 L
.15081 .30817 L
.15081 .30817 L
.15088 .30836 L
.15088 .30836 L
.15159 .31037 L
.15159 .31037 L
.15227 .31244 L
.15227 .31244 L
.15294 .31455 L
.15294 .31455 L
.15361 .31668 L
.15361 .31668 L
.15427 .31884 L
.15427 .31884 L
.15447 .31951 L
.15447 .31951 L
.15487 .32112 L
.15487 .32112 L
.15544 .32348 L
.15544 .32348 L
.156 .32587 L
.156 .32587 L
.15657 .32826 L
.15657 .32826 L
.15695 .32986 L
.15695 .32986 L
.15709 .3308 L
.15709 .3308 L
.15751 .33354 L
.15751 .33354 L
.15797 .33624 L
.15797 .33624 L
.15845 .33893 L
.15845 .33893 L
.15855 .33948 L
.15855 .33948 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13164 .34444 L
.13164 .34444 L
.13083 .34227 L
.13083 .34227 L
.13004 .34008 L
.13004 .34008 L
.12927 .33788 L
.12927 .33788 L
.12847 .33575 L
.12847 .33575 L
.12796 .33453 L
.12796 .33453 L
.12761 .33378 L
.12761 .33378 L
.12673 .33186 L
.12673 .33186 L
.12585 .32995 L
.12585 .32995 L
.12497 .32807 L
.12497 .32807 L
.12406 .32624 L
.12406 .32624 L
.12312 .32449 L
.12312 .32449 L
.12214 .32283 L
.12214 .32283 L
.12172 .32216 L
.12172 .32216 L
.12115 .32121 L
.12115 .32121 L
.12018 .31956 L
.12018 .31956 L
.11919 .31795 L
.11919 .31795 L
.11818 .31637 L
.11818 .31637 L
.11716 .31484 L
.11716 .31484 L
.11611 .31336 L
.11611 .31336 L
.11504 .31194 L
.11504 .31194 L
.11348 .3115 L
.11348 .3115 L
.11256 .30977 L
.11256 .30977 L
.11156 .30821 L
.11156 .30821 L
.11051 .30681 L
.11051 .30681 L
.11049 .30679 L
.11049 .30679 L
.10934 .30553 L
.10934 .30553 L
.10817 .30432 L
.10817 .30432 L
.10698 .30316 L
.10698 .30316 L
.10576 .30205 L
.10576 .30205 L
.10452 .30098 L
.10452 .30098 L
.1025 .30146 L
.1025 .30146 L
.10135 .30021 L
.10135 .30021 L
.10015 .29907 L
.10015 .29907 L
.0989 .29802 L
.0989 .29802 L
.09761 .29705 L
.09761 .29705 L
.09628 .29614 L
.09628 .29614 L
.09494 .29528 L
.09494 .29528 L
.09359 .29443 L
.09359 .29443 L
.09226 .29355 L
.09226 .29355 L
.09098 .29256 L
.09098 .29256 L
.08981 .29134 L
.08981 .29134 L
.08888 .28968 L
.08888 .28968 L
.08642 .29102 L
.08642 .29102 L
.08511 .29008 L
.08511 .29008 L
.08387 .28902 L
.08387 .28902 L
.0827 .28782 L
.0827 .28782 L
.08173 .28623 L
.08173 .28623 L
.08188 .28247 L
.08188 .28247 L
.0817 .28147 L
.0817 .28147 L
.08308 .2768 L
.08308 .2768 L
.08355 .27259 L
.08355 .27259 L
.08269 .27085 L
.08269 .27085 L
.09525 .24934 L
.10893 .22851 L
F
.10893 .77207 m
.10641 .76558 L
.10641 .76558 L
.1062 .76242 L
.1062 .76242 L
.10611 .76218 L
.10611 .76218 L
.10688 .76056 L
.10688 .76056 L
.10749 .7586 L
.10749 .7586 L
.10827 .7569 L
.10827 .7569 L
.10933 .75562 L
.10933 .75562 L
.11063 .7547 L
.11063 .7547 L
.11208 .75402 L
.11208 .75402 L
.11363 .75348 L
.11363 .75348 L
.11521 .75299 L
.11521 .75299 L
.1154 .75038 L
.1154 .75038 L
.11753 .75075 L
.11753 .75075 L
.11922 .75043 L
.11922 .75043 L
.12065 .74971 L
.12065 .74971 L
.1219 .74872 L
.1219 .74872 L
.123 .7475 L
.123 .7475 L
.12398 .7461 L
.12398 .7461 L
.12486 .74454 L
.12486 .74454 L
.12566 .74286 L
.12566 .74286 L
.12641 .74109 L
.12641 .74109 L
.12714 .73929 L
.12714 .73929 L
.12871 .73879 L
.12871 .73879 L
.1295 .73709 L
.1295 .73709 L
.1303 .73538 L
.1303 .73538 L
.13049 .73497 L
.13049 .73497 L
.13104 .73359 L
.13104 .73359 L
.13176 .73175 L
.13176 .73175 L
.13247 .72989 L
.13247 .72989 L
.13318 .72802 L
.13318 .72802 L
.13388 .72614 L
.13388 .72614 L
.1346 .72428 L
.1346 .72428 L
.13615 .72376 L
.13615 .72376 L
.137 .72211 L
.137 .72211 L
.13785 .72046 L
.13785 .72046 L
.13837 .71947 L
.13837 .71947 L
.13868 .71875 L
.13868 .71875 L
.13943 .71692 L
.13943 .71692 L
.14015 .71503 L
.14015 .71503 L
.14083 .71306 L
.14083 .71306 L
.14147 .71103 L
.14147 .71103 L
.143 .71049 L
.143 .71049 L
.14383 .70877 L
.14383 .70877 L
.14465 .70703 L
.14465 .70703 L
.14547 .70527 L
.14547 .70527 L
.14555 .70509 L
.14555 .70509 L
.14613 .70324 L
.14613 .70324 L
.14709 .70171 L
.14709 .70171 L
.14787 .69987 L
.14787 .69987 L
.14864 .698 L
.14864 .698 L
.14939 .6961 L
.14939 .6961 L
.15014 .69417 L
.15014 .69417 L
.15081 .69241 L
.15081 .69241 L
.15088 .69222 L
.15088 .69222 L
.15159 .69021 L
.15159 .69021 L
.15227 .68814 L
.15227 .68814 L
.15294 .68604 L
.15294 .68604 L
.15361 .6839 L
.15361 .6839 L
.15427 .68174 L
.15427 .68174 L
.15447 .68108 L
.15447 .68108 L
.15487 .67947 L
.15487 .67947 L
.15544 .6771 L
.15544 .6771 L
.156 .67472 L
.156 .67472 L
.15657 .67232 L
.15657 .67232 L
.15695 .67072 L
.15695 .67072 L
.15709 .66979 L
.15709 .66979 L
.15751 .66704 L
.15751 .66704 L
.15797 .66434 L
.15797 .66434 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13295 .65105 L
.13295 .65105 L
.13234 .65371 L
.13234 .65371 L
.13204 .65508 L
.13204 .65508 L
.13164 .65614 L
.13164 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .6627 L
.12927 .6627 L
.12847 .66483 L
.12847 .66483 L
.12796 .66606 L
.12796 .66606 L
.12761 .66681 L
.12761 .66681 L
.12673 .66872 L
.12673 .66872 L
.12585 .67063 L
.12585 .67063 L
.12497 .67252 L
.12497 .67252 L
.12406 .67435 L
.12406 .67435 L
.12312 .67609 L
.12312 .67609 L
.12214 .67775 L
.12214 .67775 L
.12172 .67843 L
.12172 .67843 L
.12115 .67938 L
.12115 .67938 L
.12018 .68102 L
.12018 .68102 L
.11919 .68264 L
.11919 .68264 L
.11818 .68421 L
.11818 .68421 L
.11716 .68575 L
.11716 .68575 L
.11611 .68723 L
.11611 .68723 L
.11504 .68865 L
.11504 .68865 L
.11348 .68908 L
.11348 .68908 L
.11256 .69082 L
.11256 .69082 L
.11156 .69238 L
.11156 .69238 L
.11051 .69377 L
.11051 .69377 L
.11049 .6938 L
.11049 .6938 L
.10934 .69505 L
.10934 .69505 L
.10817 .69626 L
.10817 .69626 L
.10698 .69742 L
.10698 .69742 L
.10576 .69854 L
.10576 .69854 L
.10452 .6996 L
.10452 .6996 L
.1025 .69912 L
.1025 .69912 L
.10135 .70037 L
.10135 .70037 L
.10015 .70151 L
.10015 .70151 L
.0989 .70256 L
.0989 .70256 L
.09761 .70353 L
.09761 .70353 L
.09628 .70444 L
.09628 .70444 L
.09494 .7053 L
.09494 .7053 L
.09359 .70615 L
.09359 .70615 L
.09226 .70704 L
.09226 .70704 L
.09098 .70802 L
.09098 .70802 L
.08981 .70924 L
.08981 .70924 L
.08888 .71091 L
.08888 .71091 L
.08642 .70957 L
.08642 .70957 L
.08511 .71051 L
.08511 .71051 L
.08387 .71156 L
.08387 .71156 L
.0827 .71276 L
.0827 .71276 L
.08173 .71435 L
.08173 .71435 L
.08188 .71811 L
.08188 .71811 L
.0817 .71912 L
.0817 .71912 L
.08308 .72378 L
.08308 .72378 L
.08355 .728 L
.08355 .728 L
.08269 .72973 L
.08269 .72973 L
.09525 .75125 L
.10893 .77207 L
F
.463 .996 0 0 k
.1089 .22855 m
.10622 .23529 L
.10622 .23529 L
.10609 .23833 L
.10609 .23833 L
.10607 .23838 L
.10607 .23838 L
.10681 .24012 L
.10681 .24012 L
.10737 .24215 L
.10737 .24215 L
.1081 .24395 L
.1081 .24395 L
.10909 .24533 L
.10909 .24533 L
.11031 .24637 L
.11031 .24637 L
.11168 .24718 L
.11168 .24718 L
.11313 .24786 L
.11313 .24786 L
.11462 .24849 L
.11462 .24849 L
.11434 .25184 L
.11434 .25184 L
.11646 .25148 L
.11646 .25148 L
.11815 .2518 L
.11815 .2518 L
.11958 .2525 L
.11958 .2525 L
.12086 .25346 L
.12086 .25346 L
.122 .25461 L
.122 .25461 L
.12304 .25593 L
.12304 .25593 L
.124 .25737 L
.124 .25737 L
.1249 .2589 L
.1249 .2589 L
.12578 .26048 L
.12578 .26048 L
.12667 .26203 L
.12667 .26203 L
.12812 .26271 L
.12812 .26271 L
.12897 .26433 L
.12897 .26433 L
.12923 .26482 L
.12923 .26482 L
.12979 .266 L
.12979 .266 L
.13058 .26773 L
.13058 .26773 L
.13136 .26948 L
.13136 .26948 L
.13212 .27126 L
.13212 .27126 L
.13288 .27304 L
.13288 .27304 L
.13364 .27484 L
.13364 .27484 L
.13442 .2766 L
.13442 .2766 L
.13597 .27712 L
.13597 .27712 L
.13684 .27874 L
.13684 .27874 L
.13772 .28035 L
.13772 .28035 L
.13801 .28089 L
.13801 .28089 L
.13854 .28206 L
.13854 .28206 L
.13931 .28387 L
.13931 .28387 L
.14004 .28573 L
.14004 .28573 L
.14074 .28767 L
.14074 .28767 L
.1414 .28967 L
.1414 .28967 L
.14294 .29019 L
.14294 .29019 L
.14378 .2919 L
.14378 .2919 L
.14461 .29363 L
.14461 .29363 L
.14543 .29537 L
.14543 .29537 L
.14546 .29544 L
.14546 .29544 L
.1461 .29741 L
.1461 .29741 L
.14706 .29892 L
.14706 .29892 L
.14785 .30075 L
.14785 .30075 L
.14862 .30261 L
.14862 .30261 L
.14938 .30451 L
.14938 .30451 L
.15013 .30643 L
.15013 .30643 L
.15079 .30816 L
.15079 .30816 L
.15087 .30838 L
.15087 .30838 L
.15158 .31039 L
.15158 .31039 L
.15227 .31245 L
.15227 .31245 L
.15294 .31456 L
.15294 .31456 L
.1536 .31669 L
.1536 .31669 L
.15426 .31885 L
.15426 .31885 L
.15446 .3195 L
.15446 .3195 L
.15487 .32112 L
.15487 .32112 L
.15543 .32349 L
.15543 .32349 L
.156 .32587 L
.156 .32587 L
.15657 .32827 L
.15657 .32827 L
.15695 .32986 L
.15695 .32986 L
.15709 .3308 L
.15709 .3308 L
.15751 .33354 L
.15751 .33354 L
.15797 .33624 L
.15797 .33624 L
.15845 .33894 L
.15845 .33894 L
.15854 .33948 L
.15854 .33948 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35205 L
.13364 .35205 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13164 .34444 L
.13164 .34444 L
.13083 .34227 L
.13083 .34227 L
.13005 .34008 L
.13005 .34008 L
.12927 .33788 L
.12927 .33788 L
.12847 .33575 L
.12847 .33575 L
.12797 .33453 L
.12797 .33453 L
.12761 .33377 L
.12761 .33377 L
.12673 .33185 L
.12673 .33185 L
.12586 .32994 L
.12586 .32994 L
.12497 .32806 L
.12497 .32806 L
.12407 .32623 L
.12407 .32623 L
.12313 .32448 L
.12313 .32448 L
.12215 .32282 L
.12215 .32282 L
.12174 .32216 L
.12174 .32216 L
.12116 .32119 L
.12116 .32119 L
.12019 .31954 L
.12019 .31954 L
.1192 .31792 L
.1192 .31792 L
.1182 .31634 L
.1182 .31634 L
.11718 .3148 L
.11718 .3148 L
.11613 .31332 L
.11613 .31332 L
.11506 .31189 L
.11506 .31189 L
.11352 .31142 L
.11352 .31142 L
.11261 .30967 L
.11261 .30967 L
.11161 .3081 L
.11161 .3081 L
.11077 .30694 L
.11077 .30694 L
.11054 .30668 L
.11054 .30668 L
.1094 .30541 L
.1094 .30541 L
.10824 .30418 L
.10824 .30418 L
.10706 .30299 L
.10706 .30299 L
.10586 .30184 L
.10586 .30184 L
.10463 .30075 L
.10463 .30075 L
.10259 .30127 L
.10259 .30127 L
.10147 .29997 L
.10147 .29997 L
.1003 .29877 L
.1003 .29877 L
.09908 .29766 L
.09908 .29766 L
.09782 .29662 L
.09782 .29662 L
.09653 .29565 L
.09653 .29565 L
.09523 .29471 L
.09523 .29471 L
.09392 .29378 L
.09392 .29378 L
.09263 .29281 L
.09263 .29281 L
.0914 .29172 L
.0914 .29172 L
.0903 .29039 L
.0903 .29039 L
.08944 .28859 L
.08944 .28859 L
.08692 .29004 L
.08692 .29004 L
.08562 .28909 L
.08562 .28909 L
.08437 .28804 L
.08437 .28804 L
.0832 .28684 L
.0832 .28684 L
.08225 .28521 L
.08225 .28521 L
.08232 .28179 L
.08232 .28179 L
.08236 .28155 L
.08236 .28155 L
.08324 .2765 L
.08324 .2765 L
.08359 .27251 L
.08359 .27251 L
.08269 .27084 L
.08269 .27084 L
.09524 .24936 L
.1089 .22855 L
F
.1089 .77203 m
.10622 .7653 L
.10622 .7653 L
.10609 .76225 L
.10609 .76225 L
.10607 .7622 L
.10607 .7622 L
.10681 .76046 L
.10681 .76046 L
.10737 .75843 L
.10737 .75843 L
.1081 .75664 L
.1081 .75664 L
.10909 .75526 L
.10909 .75526 L
.11031 .75422 L
.11031 .75422 L
.11168 .75341 L
.11168 .75341 L
.11313 .75272 L
.11313 .75272 L
.11462 .75209 L
.11462 .75209 L
.11434 .74874 L
.11434 .74874 L
.11646 .74911 L
.11646 .74911 L
.11815 .74878 L
.11815 .74878 L
.11958 .74808 L
.11958 .74808 L
.12086 .74712 L
.12086 .74712 L
.122 .74597 L
.122 .74597 L
.12304 .74465 L
.12304 .74465 L
.124 .74321 L
.124 .74321 L
.1249 .74168 L
.1249 .74168 L
.12578 .7401 L
.12578 .7401 L
.12667 .73855 L
.12667 .73855 L
.12812 .73787 L
.12812 .73787 L
.12897 .73626 L
.12897 .73626 L
.12923 .73576 L
.12923 .73576 L
.12979 .73458 L
.12979 .73458 L
.13058 .73285 L
.13058 .73285 L
.13136 .7311 L
.13136 .7311 L
.13212 .72933 L
.13212 .72933 L
.13288 .72754 L
.13288 .72754 L
.13364 .72575 L
.13364 .72575 L
.13442 .72398 L
.13442 .72398 L
.13597 .72346 L
.13597 .72346 L
.13684 .72185 L
.13684 .72185 L
.13772 .72023 L
.13772 .72023 L
.13801 .71969 L
.13801 .71969 L
.13854 .71852 L
.13854 .71852 L
.13931 .71672 L
.13931 .71672 L
.14004 .71485 L
.14004 .71485 L
.14074 .71291 L
.14074 .71291 L
.1414 .71091 L
.1414 .71091 L
.14294 .7104 L
.14294 .7104 L
.14378 .70869 L
.14378 .70869 L
.14461 .70696 L
.14461 .70696 L
.14543 .70521 L
.14543 .70521 L
.14546 .70514 L
.14546 .70514 L
.1461 .70318 L
.1461 .70318 L
.14706 .70167 L
.14706 .70167 L
.14785 .69984 L
.14785 .69984 L
.14862 .69797 L
.14862 .69797 L
.14938 .69607 L
.14938 .69607 L
.15013 .69415 L
.15013 .69415 L
.15079 .69243 L
.15079 .69243 L
.15087 .6922 L
.15087 .6922 L
.15158 .69019 L
.15158 .69019 L
.15227 .68813 L
.15227 .68813 L
.15294 .68603 L
.15294 .68603 L
.1536 .68389 L
.1536 .68389 L
.15426 .68174 L
.15426 .68174 L
.15446 .68108 L
.15446 .68108 L
.15487 .67946 L
.15487 .67946 L
.15543 .6771 L
.15543 .6771 L
.156 .67471 L
.156 .67471 L
.15657 .67232 L
.15657 .67232 L
.15695 .67072 L
.15695 .67072 L
.15709 .66978 L
.15709 .66978 L
.15751 .66704 L
.15751 .66704 L
.15797 .66434 L
.15797 .66434 L
.15845 .66165 L
.15845 .66165 L
.15854 .6611 L
.15854 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13295 .65105 L
.13295 .65105 L
.13234 .65371 L
.13234 .65371 L
.13204 .65508 L
.13204 .65508 L
.13164 .65614 L
.13164 .65614 L
.13083 .65831 L
.13083 .65831 L
.13005 .6605 L
.13005 .6605 L
.12927 .6627 L
.12927 .6627 L
.12847 .66483 L
.12847 .66483 L
.12797 .66606 L
.12797 .66606 L
.12761 .66681 L
.12761 .66681 L
.12673 .66873 L
.12673 .66873 L
.12586 .67064 L
.12586 .67064 L
.12497 .67252 L
.12497 .67252 L
.12407 .67435 L
.12407 .67435 L
.12313 .6761 L
.12313 .6761 L
.12215 .67776 L
.12215 .67776 L
.12174 .67842 L
.12174 .67842 L
.12116 .67939 L
.12116 .67939 L
.12019 .68104 L
.12019 .68104 L
.1192 .68266 L
.1192 .68266 L
.1182 .68424 L
.1182 .68424 L
.11718 .68578 L
.11718 .68578 L
.11613 .68727 L
.11613 .68727 L
.11506 .68869 L
.11506 .68869 L
.11352 .68917 L
.11352 .68917 L
.11261 .69091 L
.11261 .69091 L
.11161 .69248 L
.11161 .69248 L
.11077 .69364 L
.11077 .69364 L
.11054 .6939 L
.11054 .6939 L
.1094 .69517 L
.1094 .69517 L
.10824 .69641 L
.10824 .69641 L
.10706 .6976 L
.10706 .6976 L
.10586 .69874 L
.10586 .69874 L
.10463 .69983 L
.10463 .69983 L
.10259 .69931 L
.10259 .69931 L
.10147 .70062 L
.10147 .70062 L
.1003 .70182 L
.1003 .70182 L
.09908 .70293 L
.09908 .70293 L
.09782 .70396 L
.09782 .70396 L
.09653 .70493 L
.09653 .70493 L
.09523 .70587 L
.09523 .70587 L
.09392 .7068 L
.09392 .7068 L
.09263 .70777 L
.09263 .70777 L
.0914 .70886 L
.0914 .70886 L
.0903 .71019 L
.0903 .71019 L
.08944 .712 L
.08944 .712 L
.08692 .71055 L
.08692 .71055 L
.08562 .71149 L
.08562 .71149 L
.08437 .71254 L
.08437 .71254 L
.0832 .71374 L
.0832 .71374 L
.08225 .71538 L
.08225 .71538 L
.08232 .71879 L
.08232 .71879 L
.08236 .71903 L
.08236 .71903 L
.08324 .72408 L
.08324 .72408 L
.08359 .72807 L
.08359 .72807 L
.08269 .72974 L
.08269 .72974 L
.09524 .75123 L
.1089 .77203 L
F
.996 0 .097 0 k
.10886 .2286 m
.10604 .23555 L
.10604 .23555 L
.10599 .23833 L
.10599 .23833 L
.10604 .23842 L
.10604 .23842 L
.10674 .24023 L
.10674 .24023 L
.10726 .24233 L
.10726 .24233 L
.10793 .24421 L
.10793 .24421 L
.10885 .2457 L
.10885 .2457 L
.10999 .24686 L
.10999 .24686 L
.11127 .2478 L
.11127 .2478 L
.11264 .24862 L
.11264 .24862 L
.11403 .24938 L
.11403 .24938 L
.11361 .25298 L
.11361 .25298 L
.11565 .25274 L
.11565 .25274 L
.11729 .25313 L
.11729 .25313 L
.11871 .25385 L
.11871 .25385 L
.11999 .2548 L
.11999 .2548 L
.12116 .25591 L
.12116 .25591 L
.12225 .25715 L
.12225 .25715 L
.12328 .25848 L
.12328 .25848 L
.12428 .25986 L
.12428 .25986 L
.12528 .26125 L
.12528 .26125 L
.12633 .26256 L
.12633 .26256 L
.12754 .26361 L
.12754 .26361 L
.12767 .26383 L
.12767 .26383 L
.12843 .26519 L
.12843 .26519 L
.12929 .2668 L
.12929 .2668 L
.13013 .26844 L
.13013 .26844 L
.13096 .27011 L
.13096 .27011 L
.13178 .2718 L
.13178 .2718 L
.13259 .27351 L
.13259 .27351 L
.13341 .27521 L
.13341 .27521 L
.13425 .27688 L
.13425 .27688 L
.13578 .27742 L
.13578 .27742 L
.13668 .279 L
.13668 .279 L
.13758 .28058 L
.13758 .28058 L
.13762 .28066 L
.13762 .28066 L
.1384 .2823 L
.1384 .2823 L
.13918 .28407 L
.13918 .28407 L
.13993 .28591 L
.13993 .28591 L
.14065 .28782 L
.14065 .28782 L
.14133 .28979 L
.14133 .28979 L
.14289 .29028 L
.14289 .29028 L
.14373 .29198 L
.14373 .29198 L
.14457 .2937 L
.14457 .2937 L
.14538 .29539 L
.14538 .29539 L
.14539 .29544 L
.14539 .29544 L
.14606 .29748 L
.14606 .29748 L
.14704 .29896 L
.14704 .29896 L
.14783 .30079 L
.14783 .30079 L
.1486 .30265 L
.1486 .30265 L
.14936 .30454 L
.14936 .30454 L
.15011 .30645 L
.15011 .30645 L
.15076 .30814 L
.15076 .30814 L
.15086 .3084 L
.15086 .3084 L
.15157 .31041 L
.15157 .31041 L
.15226 .31247 L
.15226 .31247 L
.15293 .31457 L
.15293 .31457 L
.1536 .3167 L
.1536 .3167 L
.15426 .31885 L
.15426 .31885 L
.15445 .3195 L
.15445 .3195 L
.15486 .32113 L
.15486 .32113 L
.15543 .32349 L
.15543 .32349 L
.156 .32587 L
.156 .32587 L
.15657 .32827 L
.15657 .32827 L
.15695 .32986 L
.15695 .32986 L
.15709 .3308 L
.15709 .3308 L
.15751 .33354 L
.15751 .33354 L
.15797 .33624 L
.15797 .33624 L
.15845 .33894 L
.15845 .33894 L
.15854 .33948 L
.15854 .33948 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35205 L
.13364 .35205 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13164 .34444 L
.13164 .34444 L
.13083 .34227 L
.13083 .34227 L
.13005 .34008 L
.13005 .34008 L
.12927 .33788 L
.12927 .33788 L
.12847 .33575 L
.12847 .33575 L
.12797 .33453 L
.12797 .33453 L
.12762 .33377 L
.12762 .33377 L
.12674 .33185 L
.12674 .33185 L
.12586 .32994 L
.12586 .32994 L
.12497 .32805 L
.12497 .32805 L
.12407 .32622 L
.12407 .32622 L
.12313 .32447 L
.12313 .32447 L
.12215 .32281 L
.12215 .32281 L
.12176 .32217 L
.12176 .32217 L
.12117 .32117 L
.12117 .32117 L
.12019 .31952 L
.12019 .31952 L
.11921 .3179 L
.11921 .3179 L
.11821 .31631 L
.11821 .31631 L
.11719 .31477 L
.11719 .31477 L
.11615 .31327 L
.11615 .31327 L
.11509 .31184 L
.11509 .31184 L
.11357 .31133 L
.11357 .31133 L
.11266 .30957 L
.11266 .30957 L
.11167 .30799 L
.11167 .30799 L
.11102 .30706 L
.11102 .30706 L
.1106 .30657 L
.1106 .30657 L
.10947 .30528 L
.10947 .30528 L
.10832 .30402 L
.10832 .30402 L
.10715 .30281 L
.10715 .30281 L
.10597 .30163 L
.10597 .30163 L
.10476 .30051 L
.10476 .30051 L
.1027 .30106 L
.1027 .30106 L
.10161 .29969 L
.10161 .29969 L
.10047 .29843 L
.10047 .29843 L
.09928 .29726 L
.09928 .29726 L
.09805 .29616 L
.09805 .29616 L
.0968 .29513 L
.0968 .29513 L
.09553 .29412 L
.09553 .29412 L
.09425 .29312 L
.09425 .29312 L
.093 .29209 L
.093 .29209 L
.0918 .29094 L
.0918 .29094 L
.09072 .28957 L
.09072 .28957 L
.08986 .28777 L
.08986 .28777 L
.08741 .28906 L
.08741 .28906 L
.08611 .28811 L
.08611 .28811 L
.08486 .28707 L
.08486 .28707 L
.08369 .28588 L
.08369 .28588 L
.08276 .28421 L
.08276 .28421 L
.08258 .28192 L
.08258 .28192 L
.08269 .28091 L
.08269 .28091 L
.0834 .2762 L
.0834 .2762 L
.08363 .27243 L
.08363 .27243 L
.0827 .27084 L
.0827 .27084 L
.09523 .24938 L
.10886 .2286 L
F
.10886 .77198 m
.10604 .76503 L
.10604 .76503 L
.10599 .76225 L
.10599 .76225 L
.10604 .76217 L
.10604 .76217 L
.10674 .76035 L
.10674 .76035 L
.10726 .75825 L
.10726 .75825 L
.10793 .75637 L
.10793 .75637 L
.10885 .75488 L
.10885 .75488 L
.10999 .75373 L
.10999 .75373 L
.11127 .75278 L
.11127 .75278 L
.11264 .75197 L
.11264 .75197 L
.11403 .7512 L
.11403 .7512 L
.11361 .7476 L
.11361 .7476 L
.11565 .74785 L
.11565 .74785 L
.11729 .74746 L
.11729 .74746 L
.11871 .74673 L
.11871 .74673 L
.11999 .74578 L
.11999 .74578 L
.12116 .74467 L
.12116 .74467 L
.12225 .74343 L
.12225 .74343 L
.12328 .7421 L
.12328 .7421 L
.12428 .74072 L
.12428 .74072 L
.12528 .73933 L
.12528 .73933 L
.12633 .73802 L
.12633 .73802 L
.12754 .73697 L
.12754 .73697 L
.12767 .73675 L
.12767 .73675 L
.12843 .73539 L
.12843 .73539 L
.12929 .73378 L
.12929 .73378 L
.13013 .73214 L
.13013 .73214 L
.13096 .73047 L
.13096 .73047 L
.13178 .72878 L
.13178 .72878 L
.13259 .72708 L
.13259 .72708 L
.13341 .72537 L
.13341 .72537 L
.13425 .7237 L
.13425 .7237 L
.13578 .72316 L
.13578 .72316 L
.13668 .72158 L
.13668 .72158 L
.13758 .72 L
.13758 .72 L
.13762 .71993 L
.13762 .71993 L
.1384 .71829 L
.1384 .71829 L
.13918 .71651 L
.13918 .71651 L
.13993 .71467 L
.13993 .71467 L
.14065 .71276 L
.14065 .71276 L
.14133 .71079 L
.14133 .71079 L
.14289 .7103 L
.14289 .7103 L
.14373 .7086 L
.14373 .7086 L
.14457 .70688 L
.14457 .70688 L
.14538 .70519 L
.14538 .70519 L
.14539 .70514 L
.14539 .70514 L
.14606 .70311 L
.14606 .70311 L
.14704 .70162 L
.14704 .70162 L
.14783 .6998 L
.14783 .6998 L
.1486 .69794 L
.1486 .69794 L
.14936 .69605 L
.14936 .69605 L
.15011 .69413 L
.15011 .69413 L
.15076 .69244 L
.15076 .69244 L
.15086 .69218 L
.15086 .69218 L
.15157 .69018 L
.15157 .69018 L
.15226 .68812 L
.15226 .68812 L
.15293 .68601 L
.15293 .68601 L
.1536 .68389 L
.1536 .68389 L
.15426 .68173 L
.15426 .68173 L
.15445 .68108 L
.15445 .68108 L
.15486 .67945 L
.15486 .67945 L
.15543 .67709 L
.15543 .67709 L
.156 .67471 L
.156 .67471 L
.15657 .67231 L
.15657 .67231 L
.15695 .67072 L
.15695 .67072 L
.15709 .66978 L
.15709 .66978 L
.15751 .66704 L
.15751 .66704 L
.15797 .66434 L
.15797 .66434 L
.15845 .66165 L
.15845 .66165 L
.15854 .6611 L
.15854 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13295 .65105 L
.13295 .65105 L
.13234 .65372 L
.13234 .65372 L
.13204 .65508 L
.13204 .65508 L
.13164 .65614 L
.13164 .65614 L
.13083 .65831 L
.13083 .65831 L
.13005 .6605 L
.13005 .6605 L
.12927 .6627 L
.12927 .6627 L
.12847 .66483 L
.12847 .66483 L
.12797 .66605 L
.12797 .66605 L
.12762 .66681 L
.12762 .66681 L
.12674 .66873 L
.12674 .66873 L
.12586 .67064 L
.12586 .67064 L
.12497 .67253 L
.12497 .67253 L
.12407 .67436 L
.12407 .67436 L
.12313 .67611 L
.12313 .67611 L
.12215 .67777 L
.12215 .67777 L
.12176 .67841 L
.12176 .67841 L
.12117 .67941 L
.12117 .67941 L
.12019 .68106 L
.12019 .68106 L
.11921 .68268 L
.11921 .68268 L
.11821 .68427 L
.11821 .68427 L
.11719 .68582 L
.11719 .68582 L
.11615 .68731 L
.11615 .68731 L
.11509 .68875 L
.11509 .68875 L
.11357 .68925 L
.11357 .68925 L
.11266 .69101 L
.11266 .69101 L
.11167 .6926 L
.11167 .6926 L
.11102 .69352 L
.11102 .69352 L
.1106 .69401 L
.1106 .69401 L
.10947 .6953 L
.10947 .6953 L
.10832 .69656 L
.10832 .69656 L
.10715 .69778 L
.10715 .69778 L
.10597 .69895 L
.10597 .69895 L
.10476 .70008 L
.10476 .70008 L
.1027 .69952 L
.1027 .69952 L
.10161 .70089 L
.10161 .70089 L
.10047 .70215 L
.10047 .70215 L
.09928 .70332 L
.09928 .70332 L
.09805 .70442 L
.09805 .70442 L
.0968 .70546 L
.0968 .70546 L
.09553 .70646 L
.09553 .70646 L
.09425 .70746 L
.09425 .70746 L
.093 .7085 L
.093 .7085 L
.0918 .70964 L
.0918 .70964 L
.09072 .71101 L
.09072 .71101 L
.08986 .71281 L
.08986 .71281 L
.08741 .71152 L
.08741 .71152 L
.08611 .71247 L
.08611 .71247 L
.08486 .71351 L
.08486 .71351 L
.08369 .7147 L
.08369 .7147 L
.08276 .71637 L
.08276 .71637 L
.08258 .71866 L
.08258 .71866 L
.08269 .71967 L
.08269 .71967 L
.0834 .72438 L
.0834 .72438 L
.08363 .72815 L
.08363 .72815 L
.0827 .72975 L
.0827 .72975 L
.09523 .75121 L
.10886 .77198 L
F
.996 .931 0 0 k
.10883 .22865 m
.10585 .23583 L
.10585 .23583 L
.10589 .23826 L
.10589 .23826 L
.10599 .23848 L
.10599 .23848 L
.10666 .24035 L
.10666 .24035 L
.10713 .24253 L
.10713 .24253 L
.10773 .24451 L
.10773 .24451 L
.10858 .24612 L
.10858 .24612 L
.10963 .24741 L
.10963 .24741 L
.11082 .2485 L
.11082 .2485 L
.11209 .24946 L
.11209 .24946 L
.11339 .25038 L
.11339 .25038 L
.11312 .25374 L
.11312 .25374 L
.115 .25374 L
.115 .25374 L
.11655 .25427 L
.11655 .25427 L
.11792 .25507 L
.11792 .25507 L
.11919 .25603 L
.11919 .25603 L
.12039 .25712 L
.12039 .25712 L
.12153 .25828 L
.12153 .25828 L
.12264 .25949 L
.12264 .25949 L
.12374 .26071 L
.12374 .26071 L
.12487 .26189 L
.12487 .26189 L
.12539 .26238 L
.12539 .26238 L
.12594 .26318 L
.12594 .26318 L
.12689 .26464 L
.12689 .26464 L
.12783 .26613 L
.12783 .26613 L
.12875 .26766 L
.12875 .26766 L
.12966 .26921 L
.12966 .26921 L
.13054 .27078 L
.13054 .27078 L
.13142 .27238 L
.13142 .27238 L
.1323 .27399 L
.1323 .27399 L
.13317 .2756 L
.13317 .2756 L
.13408 .27717 L
.13408 .27717 L
.13557 .27776 L
.13557 .27776 L
.1365 .2793 L
.1365 .2793 L
.13714 .28037 L
.13714 .28037 L
.1374 .28087 L
.1374 .28087 L
.13824 .28256 L
.13824 .28256 L
.13905 .2843 L
.13905 .2843 L
.13982 .28611 L
.13982 .28611 L
.14055 .28799 L
.14055 .28799 L
.14125 .28993 L
.14125 .28993 L
.14282 .29039 L
.14282 .29039 L
.14368 .29208 L
.14368 .29208 L
.14452 .29378 L
.14452 .29378 L
.14527 .29533 L
.14527 .29533 L
.14534 .29553 L
.14534 .29553 L
.14601 .29755 L
.14601 .29755 L
.14701 .29901 L
.14701 .29901 L
.1478 .30083 L
.1478 .30083 L
.14858 .30268 L
.14858 .30268 L
.14935 .30457 L
.14935 .30457 L
.1501 .30648 L
.1501 .30648 L
.15074 .30813 L
.15074 .30813 L
.15084 .30842 L
.15084 .30842 L
.15156 .31043 L
.15156 .31043 L
.15225 .31248 L
.15225 .31248 L
.15293 .31458 L
.15293 .31458 L
.15359 .31671 L
.15359 .31671 L
.15425 .31886 L
.15425 .31886 L
.15445 .3195 L
.15445 .3195 L
.15486 .32114 L
.15486 .32114 L
.15543 .3235 L
.15543 .3235 L
.156 .32588 L
.156 .32588 L
.15657 .32827 L
.15657 .32827 L
.15695 .32986 L
.15695 .32986 L
.15708 .33081 L
.15708 .33081 L
.15751 .33354 L
.15751 .33354 L
.15797 .33624 L
.15797 .33624 L
.15845 .33894 L
.15845 .33894 L
.15854 .33948 L
.15854 .33948 L
.15871 .34212 L
.15871 .34212 L
.15904 .34523 L
.15904 .34523 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35205 L
.13364 .35205 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13164 .34444 L
.13164 .34444 L
.13083 .34227 L
.13083 .34227 L
.13005 .34008 L
.13005 .34008 L
.12927 .33788 L
.12927 .33788 L
.12848 .33575 L
.12848 .33575 L
.12797 .33453 L
.12797 .33453 L
.12762 .33377 L
.12762 .33377 L
.12674 .33184 L
.12674 .33184 L
.12586 .32993 L
.12586 .32993 L
.12498 .32804 L
.12498 .32804 L
.12407 .32621 L
.12407 .32621 L
.12314 .32446 L
.12314 .32446 L
.12216 .3228 L
.12216 .3228 L
.12178 .32219 L
.12178 .32219 L
.12118 .32115 L
.12118 .32115 L
.12021 .3195 L
.12021 .3195 L
.11922 .31787 L
.11922 .31787 L
.11823 .31627 L
.11823 .31627 L
.11721 .31472 L
.11721 .31472 L
.11618 .31322 L
.11618 .31322 L
.11511 .31178 L
.11511 .31178 L
.11362 .31123 L
.11362 .31123 L
.11272 .30946 L
.11272 .30946 L
.11173 .30786 L
.11173 .30786 L
.11129 .3072 L
.11129 .3072 L
.11066 .30644 L
.11066 .30644 L
.10954 .30513 L
.10954 .30513 L
.10841 .30385 L
.10841 .30385 L
.10726 .3026 L
.10726 .3026 L
.10609 .30139 L
.10609 .30139 L
.1049 .30022 L
.1049 .30022 L
.10283 .3008 L
.10283 .3008 L
.10178 .29935 L
.10178 .29935 L
.10067 .29802 L
.10067 .29802 L
.09952 .29678 L
.09952 .29678 L
.09833 .29561 L
.09833 .29561 L
.09712 .2945 L
.09712 .2945 L
.09588 .29343 L
.09588 .29343 L
.09464 .29237 L
.09464 .29237 L
.09341 .29128 L
.09341 .29128 L
.09223 .29012 L
.09223 .29012 L
.09113 .28878 L
.09113 .28878 L
.09019 .28713 L
.09019 .28713 L
.08796 .28799 L
.08796 .28799 L
.08667 .28704 L
.08667 .28704 L
.08541 .28601 L
.08541 .28601 L
.08423 .28483 L
.08423 .28483 L
.08332 .28314 L
.08332 .28314 L
.08303 .28216 L
.08303 .28216 L
.08306 .28021 L
.08306 .28021 L
.08358 .27585 L
.08358 .27585 L
.08368 .27234 L
.08368 .27234 L
.0827 .27083 L
.0827 .27083 L
.09522 .2494 L
.10883 .22865 L
F
.10883 .77193 m
.10585 .76475 L
.10585 .76475 L
.10589 .76232 L
.10589 .76232 L
.10599 .7621 L
.10599 .7621 L
.10666 .76023 L
.10666 .76023 L
.10713 .75805 L
.10713 .75805 L
.10773 .75607 L
.10773 .75607 L
.10858 .75446 L
.10858 .75446 L
.10963 .75317 L
.10963 .75317 L
.11082 .75208 L
.11082 .75208 L
.11209 .75112 L
.11209 .75112 L
.11339 .75021 L
.11339 .75021 L
.11312 .74685 L
.11312 .74685 L
.115 .74684 L
.115 .74684 L
.11655 .74631 L
.11655 .74631 L
.11792 .74551 L
.11792 .74551 L
.11919 .74455 L
.11919 .74455 L
.12039 .74347 L
.12039 .74347 L
.12153 .7423 L
.12153 .7423 L
.12264 .74109 L
.12264 .74109 L
.12374 .73987 L
.12374 .73987 L
.12487 .73869 L
.12487 .73869 L
.12539 .7382 L
.12539 .7382 L
.12594 .7374 L
.12594 .7374 L
.12689 .73594 L
.12689 .73594 L
.12783 .73445 L
.12783 .73445 L
.12875 .73293 L
.12875 .73293 L
.12966 .73138 L
.12966 .73138 L
.13054 .7298 L
.13054 .7298 L
.13142 .7282 L
.13142 .7282 L
.1323 .72659 L
.1323 .72659 L
.13317 .72498 L
.13317 .72498 L
.13408 .72342 L
.13408 .72342 L
.13557 .72282 L
.13557 .72282 L
.1365 .72129 L
.1365 .72129 L
.13714 .72021 L
.13714 .72021 L
.1374 .71971 L
.1374 .71971 L
.13824 .71803 L
.13824 .71803 L
.13905 .71628 L
.13905 .71628 L
.13982 .71447 L
.13982 .71447 L
.14055 .71259 L
.14055 .71259 L
.14125 .71066 L
.14125 .71066 L
.14282 .71019 L
.14282 .71019 L
.14368 .70851 L
.14368 .70851 L
.14452 .7068 L
.14452 .7068 L
.14527 .70525 L
.14527 .70525 L
.14534 .70505 L
.14534 .70505 L
.14601 .70303 L
.14601 .70303 L
.14701 .70157 L
.14701 .70157 L
.1478 .69975 L
.1478 .69975 L
.14858 .6979 L
.14858 .6979 L
.14935 .69601 L
.14935 .69601 L
.1501 .6941 L
.1501 .6941 L
.15074 .69245 L
.15074 .69245 L
.15084 .69216 L
.15084 .69216 L
.15156 .69016 L
.15156 .69016 L
.15225 .6881 L
.15225 .6881 L
.15293 .686 L
.15293 .686 L
.15359 .68387 L
.15359 .68387 L
.15425 .68172 L
.15425 .68172 L
.15445 .68109 L
.15445 .68109 L
.15486 .67945 L
.15486 .67945 L
.15543 .67709 L
.15543 .67709 L
.156 .67471 L
.156 .67471 L
.15657 .67231 L
.15657 .67231 L
.15695 .67072 L
.15695 .67072 L
.15708 .66978 L
.15708 .66978 L
.15751 .66704 L
.15751 .66704 L
.15797 .66434 L
.15797 .66434 L
.15845 .66165 L
.15845 .66165 L
.15854 .6611 L
.15854 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13295 .65105 L
.13295 .65105 L
.13234 .65372 L
.13234 .65372 L
.13204 .65508 L
.13204 .65508 L
.13164 .65615 L
.13164 .65615 L
.13083 .65831 L
.13083 .65831 L
.13005 .66051 L
.13005 .66051 L
.12927 .66271 L
.12927 .66271 L
.12848 .66484 L
.12848 .66484 L
.12797 .66605 L
.12797 .66605 L
.12762 .66682 L
.12762 .66682 L
.12674 .66874 L
.12674 .66874 L
.12586 .67065 L
.12586 .67065 L
.12498 .67254 L
.12498 .67254 L
.12407 .67437 L
.12407 .67437 L
.12314 .67613 L
.12314 .67613 L
.12216 .67779 L
.12216 .67779 L
.12178 .6784 L
.12178 .6784 L
.12118 .67943 L
.12118 .67943 L
.12021 .68108 L
.12021 .68108 L
.11922 .68271 L
.11922 .68271 L
.11823 .68431 L
.11823 .68431 L
.11721 .68586 L
.11721 .68586 L
.11618 .68736 L
.11618 .68736 L
.11511 .6888 L
.11511 .6888 L
.11362 .68935 L
.11362 .68935 L
.11272 .69113 L
.11272 .69113 L
.11173 .69273 L
.11173 .69273 L
.11129 .69339 L
.11129 .69339 L
.11066 .69414 L
.11066 .69414 L
.10954 .69545 L
.10954 .69545 L
.10841 .69674 L
.10841 .69674 L
.10726 .69798 L
.10726 .69798 L
.10609 .69919 L
.10609 .69919 L
.1049 .70036 L
.1049 .70036 L
.10283 .69979 L
.10283 .69979 L
.10178 .70123 L
.10178 .70123 L
.10067 .70256 L
.10067 .70256 L
.09952 .7038 L
.09952 .7038 L
.09833 .70497 L
.09833 .70497 L
.09712 .70608 L
.09712 .70608 L
.09588 .70716 L
.09588 .70716 L
.09464 .70822 L
.09464 .70822 L
.09341 .7093 L
.09341 .7093 L
.09223 .71047 L
.09223 .71047 L
.09113 .7118 L
.09113 .7118 L
.09019 .71345 L
.09019 .71345 L
.08796 .71259 L
.08796 .71259 L
.08667 .71355 L
.08667 .71355 L
.08541 .71457 L
.08541 .71457 L
.08423 .71576 L
.08423 .71576 L
.08332 .71744 L
.08332 .71744 L
.08303 .71842 L
.08303 .71842 L
.08306 .72037 L
.08306 .72037 L
.08358 .72473 L
.08358 .72473 L
.08368 .72824 L
.08368 .72824 L
.0827 .72975 L
.0827 .72975 L
.09522 .75118 L
.10883 .77193 L
F
0 0 .996 .004 k
.10879 .22871 m
.10568 .23609 L
.10568 .23609 L
.10579 .23819 L
.10579 .23819 L
.10595 .23855 L
.10595 .23855 L
.10658 .24047 L
.10658 .24047 L
.10699 .24274 L
.10699 .24274 L
.10753 .24482 L
.10753 .24482 L
.1083 .24655 L
.1083 .24655 L
.10927 .24798 L
.10927 .24798 L
.11036 .24921 L
.11036 .24921 L
.11153 .25033 L
.11153 .25033 L
.11274 .25138 L
.11274 .25138 L
.11289 .2541 L
.11289 .2541 L
.11455 .25445 L
.11455 .25445 L
.11598 .25517 L
.11598 .25517 L
.11729 .25606 L
.11729 .25606 L
.11854 .25706 L
.11854 .25706 L
.11974 .25812 L
.11974 .25812 L
.12093 .25922 L
.12093 .25922 L
.12203 .26025 L
.12203 .26025 L
.1221 .26033 L
.1221 .26033 L
.12317 .26161 L
.12317 .26161 L
.12423 .26292 L
.12423 .26292 L
.12526 .26426 L
.12526 .26426 L
.12627 .26563 L
.12627 .26563 L
.12726 .26704 L
.12726 .26704 L
.12824 .26847 L
.12824 .26847 L
.1292 .26993 L
.1292 .26993 L
.13015 .27142 L
.13015 .27142 L
.13109 .27293 L
.13109 .27293 L
.13202 .27445 L
.13202 .27445 L
.13295 .27596 L
.13295 .27596 L
.13392 .27742 L
.13392 .27742 L
.13537 .2781 L
.13537 .2781 L
.13632 .27959 L
.13632 .27959 L
.13661 .28005 L
.13661 .28005 L
.13722 .28116 L
.13722 .28116 L
.13808 .28282 L
.13808 .28282 L
.13891 .28453 L
.13891 .28453 L
.1397 .28631 L
.1397 .28631 L
.14045 .28815 L
.14045 .28815 L
.14118 .29006 L
.14118 .29006 L
.14275 .29051 L
.14275 .29051 L
.14362 .29217 L
.14362 .29217 L
.14447 .29386 L
.14447 .29386 L
.14517 .29527 L
.14517 .29527 L
.14529 .29562 L
.14529 .29562 L
.14597 .29763 L
.14597 .29763 L
.14698 .29907 L
.14698 .29907 L
.14778 .30087 L
.14778 .30087 L
.14856 .30272 L
.14856 .30272 L
.14933 .3046 L
.14933 .3046 L
.15009 .30651 L
.15009 .30651 L
.15071 .30811 L
.15071 .30811 L
.15083 .30844 L
.15083 .30844 L
.15155 .31044 L
.15155 .31044 L
.15224 .3125 L
.15224 .3125 L
.15292 .31459 L
.15292 .31459 L
.15359 .31672 L
.15359 .31672 L
.15425 .31887 L
.15425 .31887 L
.15444 .31949 L
.15444 .31949 L
.15485 .32114 L
.15485 .32114 L
.15542 .3235 L
.15542 .3235 L
.15599 .32588 L
.15599 .32588 L
.15657 .32828 L
.15657 .32828 L
.15694 .32986 L
.15694 .32986 L
.15708 .33081 L
.15708 .33081 L
.15751 .33355 L
.15751 .33355 L
.15797 .33624 L
.15797 .33624 L
.15845 .33894 L
.15845 .33894 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15904 .34523 L
.15904 .34523 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35205 L
.13364 .35205 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13164 .34444 L
.13164 .34444 L
.13083 .34227 L
.13083 .34227 L
.13005 .34008 L
.13005 .34008 L
.12927 .33788 L
.12927 .33788 L
.12848 .33574 L
.12848 .33574 L
.12798 .33453 L
.12798 .33453 L
.12762 .33376 L
.12762 .33376 L
.12674 .33184 L
.12674 .33184 L
.12586 .32993 L
.12586 .32993 L
.12498 .32804 L
.12498 .32804 L
.12408 .3262 L
.12408 .3262 L
.12314 .32444 L
.12314 .32444 L
.12217 .32278 L
.12217 .32278 L
.12181 .3222 L
.12181 .3222 L
.12119 .32114 L
.12119 .32114 L
.12022 .31948 L
.12022 .31948 L
.11924 .31784 L
.11924 .31784 L
.11825 .31624 L
.11825 .31624 L
.11723 .31468 L
.11723 .31468 L
.1162 .31317 L
.1162 .31317 L
.11514 .31172 L
.11514 .31172 L
.11367 .31112 L
.11367 .31112 L
.11277 .30934 L
.11277 .30934 L
.1118 .30772 L
.1118 .30772 L
.11154 .30732 L
.11154 .30732 L
.11073 .30631 L
.11073 .30631 L
.10962 .30497 L
.10962 .30497 L
.1085 .30366 L
.1085 .30366 L
.10737 .30238 L
.10737 .30238 L
.10622 .30114 L
.10622 .30114 L
.10505 .29993 L
.10505 .29993 L
.10298 .30049 L
.10298 .30049 L
.10197 .29897 L
.10197 .29897 L
.1009 .29757 L
.1009 .29757 L
.09979 .29625 L
.09979 .29625 L
.09864 .29501 L
.09864 .29501 L
.09746 .29383 L
.09746 .29383 L
.09626 .29269 L
.09626 .29269 L
.09505 .29157 L
.09505 .29157 L
.09384 .29046 L
.09384 .29046 L
.09264 .28931 L
.09264 .28931 L
.09149 .28809 L
.09149 .28809 L
.09042 .28669 L
.09042 .28669 L
.08852 .28691 L
.08852 .28691 L
.08722 .28596 L
.08722 .28596 L
.08596 .28495 L
.08596 .28495 L
.08478 .28378 L
.08478 .28378 L
.08405 .28269 L
.08405 .28269 L
.08383 .28216 L
.08383 .28216 L
.08343 .27952 L
.08343 .27952 L
.08378 .2755 L
.08378 .2755 L
.08373 .27225 L
.08373 .27225 L
.08271 .27082 L
.08271 .27082 L
.0952 .24942 L
.10879 .22871 L
F
.10879 .77188 m
.10568 .7645 L
.10568 .7645 L
.10579 .76239 L
.10579 .76239 L
.10595 .76203 L
.10595 .76203 L
.10658 .76011 L
.10658 .76011 L
.10699 .75785 L
.10699 .75785 L
.10753 .75576 L
.10753 .75576 L
.1083 .75404 L
.1083 .75404 L
.10927 .7526 L
.10927 .7526 L
.11036 .75137 L
.11036 .75137 L
.11153 .75026 L
.11153 .75026 L
.11274 .7492 L
.11274 .7492 L
.11289 .74648 L
.11289 .74648 L
.11455 .74614 L
.11455 .74614 L
.11598 .74542 L
.11598 .74542 L
.11729 .74452 L
.11729 .74452 L
.11854 .74352 L
.11854 .74352 L
.11974 .74246 L
.11974 .74246 L
.12093 .74136 L
.12093 .74136 L
.12203 .74034 L
.12203 .74034 L
.1221 .74025 L
.1221 .74025 L
.12317 .73897 L
.12317 .73897 L
.12423 .73766 L
.12423 .73766 L
.12526 .73632 L
.12526 .73632 L
.12627 .73495 L
.12627 .73495 L
.12726 .73355 L
.12726 .73355 L
.12824 .73211 L
.12824 .73211 L
.1292 .73065 L
.1292 .73065 L
.13015 .72916 L
.13015 .72916 L
.13109 .72766 L
.13109 .72766 L
.13202 .72614 L
.13202 .72614 L
.13295 .72463 L
.13295 .72463 L
.13392 .72316 L
.13392 .72316 L
.13537 .72249 L
.13537 .72249 L
.13632 .72099 L
.13632 .72099 L
.13661 .72054 L
.13661 .72054 L
.13722 .71942 L
.13722 .71942 L
.13808 .71777 L
.13808 .71777 L
.13891 .71605 L
.13891 .71605 L
.1397 .71427 L
.1397 .71427 L
.14045 .71243 L
.14045 .71243 L
.14118 .71052 L
.14118 .71052 L
.14275 .71008 L
.14275 .71008 L
.14362 .70841 L
.14362 .70841 L
.14447 .70672 L
.14447 .70672 L
.14517 .70531 L
.14517 .70531 L
.14529 .70497 L
.14529 .70497 L
.14597 .70295 L
.14597 .70295 L
.14698 .70152 L
.14698 .70152 L
.14778 .69971 L
.14778 .69971 L
.14856 .69786 L
.14856 .69786 L
.14933 .69598 L
.14933 .69598 L
.15009 .69407 L
.15009 .69407 L
.15071 .69247 L
.15071 .69247 L
.15083 .69214 L
.15083 .69214 L
.15155 .69014 L
.15155 .69014 L
.15224 .68808 L
.15224 .68808 L
.15292 .68599 L
.15292 .68599 L
.15359 .68386 L
.15359 .68386 L
.15425 .68171 L
.15425 .68171 L
.15444 .68109 L
.15444 .68109 L
.15485 .67944 L
.15485 .67944 L
.15542 .67708 L
.15542 .67708 L
.15599 .6747 L
.15599 .6747 L
.15657 .67231 L
.15657 .67231 L
.15694 .67072 L
.15694 .67072 L
.15708 .66977 L
.15708 .66977 L
.15751 .66704 L
.15751 .66704 L
.15797 .66434 L
.15797 .66434 L
.15845 .66164 L
.15845 .66164 L
.15854 .6611 L
.15854 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13295 .65105 L
.13295 .65105 L
.13234 .65372 L
.13234 .65372 L
.13204 .65508 L
.13204 .65508 L
.13164 .65615 L
.13164 .65615 L
.13083 .65831 L
.13083 .65831 L
.13005 .66051 L
.13005 .66051 L
.12927 .66271 L
.12927 .66271 L
.12848 .66484 L
.12848 .66484 L
.12798 .66605 L
.12798 .66605 L
.12762 .66682 L
.12762 .66682 L
.12674 .66874 L
.12674 .66874 L
.12586 .67066 L
.12586 .67066 L
.12498 .67255 L
.12498 .67255 L
.12408 .67438 L
.12408 .67438 L
.12314 .67614 L
.12314 .67614 L
.12217 .6778 L
.12217 .6778 L
.12181 .67839 L
.12181 .67839 L
.12119 .67945 L
.12119 .67945 L
.12022 .68111 L
.12022 .68111 L
.11924 .68274 L
.11924 .68274 L
.11825 .68434 L
.11825 .68434 L
.11723 .6859 L
.11723 .6859 L
.1162 .68741 L
.1162 .68741 L
.11514 .68886 L
.11514 .68886 L
.11367 .68946 L
.11367 .68946 L
.11277 .69124 L
.11277 .69124 L
.1118 .69286 L
.1118 .69286 L
.11154 .69326 L
.11154 .69326 L
.11073 .69427 L
.11073 .69427 L
.10962 .69561 L
.10962 .69561 L
.1085 .69692 L
.1085 .69692 L
.10737 .6982 L
.10737 .6982 L
.10622 .69944 L
.10622 .69944 L
.10505 .70065 L
.10505 .70065 L
.10298 .70009 L
.10298 .70009 L
.10197 .70161 L
.10197 .70161 L
.1009 .70302 L
.1009 .70302 L
.09979 .70433 L
.09979 .70433 L
.09864 .70557 L
.09864 .70557 L
.09746 .70676 L
.09746 .70676 L
.09626 .7079 L
.09626 .7079 L
.09505 .70901 L
.09505 .70901 L
.09384 .71012 L
.09384 .71012 L
.09264 .71127 L
.09264 .71127 L
.09149 .7125 L
.09149 .7125 L
.09042 .71389 L
.09042 .71389 L
.08852 .71368 L
.08852 .71368 L
.08722 .71462 L
.08722 .71462 L
.08596 .71563 L
.08596 .71563 L
.08478 .7168 L
.08478 .7168 L
.08405 .71789 L
.08405 .71789 L
.08383 .71842 L
.08383 .71842 L
.08343 .72106 L
.08343 .72106 L
.08378 .72508 L
.08378 .72508 L
.08373 .72833 L
.08373 .72833 L
.08271 .72976 L
.08271 .72976 L
.0952 .75116 L
.10879 .77188 L
F
.311 .996 0 0 k
.10875 .22876 m
.10551 .23635 L
.10551 .23635 L
.10567 .23812 L
.10567 .23812 L
.1059 .23862 L
.1059 .23862 L
.10649 .2406 L
.10649 .2406 L
.10685 .24295 L
.10685 .24295 L
.10731 .24515 L
.10731 .24515 L
.108 .24701 L
.108 .24701 L
.10887 .24859 L
.10887 .24859 L
.10987 .24998 L
.10987 .24998 L
.11094 .25126 L
.11094 .25126 L
.11205 .25246 L
.11205 .25246 L
.11279 .25426 L
.11279 .25426 L
.11419 .25502 L
.11419 .25502 L
.11547 .25596 L
.11547 .25596 L
.11616 .25652 L
.11616 .25652 L
.11668 .25702 L
.11668 .25702 L
.11785 .25815 L
.11785 .25815 L
.119 .2593 L
.119 .2593 L
.12014 .26047 L
.12014 .26047 L
.12127 .26165 L
.12127 .26165 L
.12238 .26286 L
.12238 .26286 L
.12349 .26409 L
.12349 .26409 L
.12457 .26535 L
.12457 .26535 L
.12565 .26663 L
.12565 .26663 L
.1267 .26794 L
.1267 .26794 L
.12774 .26928 L
.12774 .26928 L
.12876 .27065 L
.12876 .27065 L
.12976 .27205 L
.12976 .27205 L
.13076 .27346 L
.13076 .27346 L
.13175 .27489 L
.13175 .27489 L
.13275 .2763 L
.13275 .2763 L
.13378 .27765 L
.13378 .27765 L
.13515 .27845 L
.13515 .27845 L
.13597 .27966 L
.13597 .27966 L
.13613 .27991 L
.13613 .27991 L
.13704 .28147 L
.13704 .28147 L
.13792 .28309 L
.13792 .28309 L
.13877 .28477 L
.13877 .28477 L
.13958 .28652 L
.13958 .28652 L
.14035 .28833 L
.14035 .28833 L
.1411 .2902 L
.1411 .2902 L
.14268 .29062 L
.14268 .29062 L
.14356 .29228 L
.14356 .29228 L
.14442 .29395 L
.14442 .29395 L
.14505 .2952 L
.14505 .2952 L
.14524 .29571 L
.14524 .29571 L
.14592 .29771 L
.14592 .29771 L
.14695 .29912 L
.14695 .29912 L
.14775 .30092 L
.14775 .30092 L
.14854 .30276 L
.14854 .30276 L
.14931 .30464 L
.14931 .30464 L
.15007 .30654 L
.15007 .30654 L
.15068 .3081 L
.15068 .3081 L
.15082 .30847 L
.15082 .30847 L
.15154 .31047 L
.15154 .31047 L
.15223 .31252 L
.15223 .31252 L
.15291 .31461 L
.15291 .31461 L
.15358 .31673 L
.15358 .31673 L
.15424 .31888 L
.15424 .31888 L
.15443 .31949 L
.15443 .31949 L
.15485 .32115 L
.15485 .32115 L
.15542 .32351 L
.15542 .32351 L
.15599 .32589 L
.15599 .32589 L
.15657 .32828 L
.15657 .32828 L
.15694 .32986 L
.15694 .32986 L
.15708 .33081 L
.15708 .33081 L
.15751 .33355 L
.15751 .33355 L
.15797 .33625 L
.15797 .33625 L
.15845 .33894 L
.15845 .33894 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15904 .34523 L
.15904 .34523 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35205 L
.13364 .35205 L
.13295 .34953 L
.13295 .34953 L
.13234 .34686 L
.13234 .34686 L
.13204 .3455 L
.13204 .3455 L
.13164 .34444 L
.13164 .34444 L
.13083 .34227 L
.13083 .34227 L
.13005 .34007 L
.13005 .34007 L
.12927 .33787 L
.12927 .33787 L
.12848 .33574 L
.12848 .33574 L
.12798 .33453 L
.12798 .33453 L
.12762 .33376 L
.12762 .33376 L
.12674 .33183 L
.12674 .33183 L
.12587 .32992 L
.12587 .32992 L
.12499 .32803 L
.12499 .32803 L
.12408 .32619 L
.12408 .32619 L
.12315 .32443 L
.12315 .32443 L
.12218 .32277 L
.12218 .32277 L
.12183 .32221 L
.12183 .32221 L
.1212 .32111 L
.1212 .32111 L
.12023 .31945 L
.12023 .31945 L
.11925 .31781 L
.11925 .31781 L
.11826 .3162 L
.11826 .3162 L
.11726 .31464 L
.11726 .31464 L
.11623 .31312 L
.11623 .31312 L
.11517 .31166 L
.11517 .31166 L
.11372 .31101 L
.11372 .31101 L
.11284 .30921 L
.11284 .30921 L
.11187 .30757 L
.11187 .30757 L
.1118 .30745 L
.1118 .30745 L
.1108 .30617 L
.1108 .30617 L
.10971 .3048 L
.10971 .3048 L
.1086 .30346 L
.1086 .30346 L
.10749 .30215 L
.10749 .30215 L
.10636 .30086 L
.10636 .30086 L
.10521 .29961 L
.10521 .29961 L
.10317 .30013 L
.10317 .30013 L
.1022 .29853 L
.1022 .29853 L
.10117 .29704 L
.10117 .29704 L
.1001 .29564 L
.1001 .29564 L
.099 .29431 L
.099 .29431 L
.09786 .29305 L
.09786 .29305 L
.0967 .29184 L
.0967 .29184 L
.09551 .29068 L
.09551 .29068 L
.09431 .28955 L
.09431 .28955 L
.09309 .28845 L
.09309 .28845 L
.09186 .28738 L
.09186 .28738 L
.09061 .28633 L
.09061 .28633 L
.08912 .28575 L
.08912 .28575 L
.08782 .28482 L
.08782 .28482 L
.08716 .28432 L
.08716 .28432 L
.08654 .28383 L
.08654 .28383 L
.08533 .28272 L
.08533 .28272 L
.08432 .28124 L
.08432 .28124 L
.08381 .27879 L
.08381 .27879 L
.08398 .27511 L
.08398 .27511 L
.08379 .27215 L
.08379 .27215 L
.08271 .27081 L
.08271 .27081 L
.09518 .24945 L
.10875 .22876 L
F
.10875 .77182 m
.10551 .76424 L
.10551 .76424 L
.10567 .76247 L
.10567 .76247 L
.1059 .76196 L
.1059 .76196 L
.10649 .75998 L
.10649 .75998 L
.10685 .75763 L
.10685 .75763 L
.10731 .75543 L
.10731 .75543 L
.108 .75357 L
.108 .75357 L
.10887 .75199 L
.10887 .75199 L
.10987 .7506 L
.10987 .7506 L
.11094 .74933 L
.11094 .74933 L
.11205 .74812 L
.11205 .74812 L
.11279 .74632 L
.11279 .74632 L
.11419 .74556 L
.11419 .74556 L
.11547 .74462 L
.11547 .74462 L
.11616 .74406 L
.11616 .74406 L
.11668 .74356 L
.11668 .74356 L
.11785 .74243 L
.11785 .74243 L
.119 .74128 L
.119 .74128 L
.12014 .74012 L
.12014 .74012 L
.12127 .73893 L
.12127 .73893 L
.12238 .73772 L
.12238 .73772 L
.12349 .73649 L
.12349 .73649 L
.12457 .73524 L
.12457 .73524 L
.12565 .73395 L
.12565 .73395 L
.1267 .73264 L
.1267 .73264 L
.12774 .7313 L
.12774 .7313 L
.12876 .72993 L
.12876 .72993 L
.12976 .72854 L
.12976 .72854 L
.13076 .72712 L
.13076 .72712 L
.13175 .7257 L
.13175 .7257 L
.13275 .72428 L
.13275 .72428 L
.13378 .72293 L
.13378 .72293 L
.13515 .72213 L
.13515 .72213 L
.13597 .72092 L
.13597 .72092 L
.13613 .72067 L
.13613 .72067 L
.13704 .71911 L
.13704 .71911 L
.13792 .71749 L
.13792 .71749 L
.13877 .71581 L
.13877 .71581 L
.13958 .71407 L
.13958 .71407 L
.14035 .71225 L
.14035 .71225 L
.1411 .71039 L
.1411 .71039 L
.14268 .70996 L
.14268 .70996 L
.14356 .70831 L
.14356 .70831 L
.14442 .70663 L
.14442 .70663 L
.14505 .70538 L
.14505 .70538 L
.14524 .70487 L
.14524 .70487 L
.14592 .70287 L
.14592 .70287 L
.14695 .70146 L
.14695 .70146 L
.14775 .69966 L
.14775 .69966 L
.14854 .69782 L
.14854 .69782 L
.14931 .69595 L
.14931 .69595 L
.15007 .69405 L
.15007 .69405 L
.15068 .69248 L
.15068 .69248 L
.15082 .69211 L
.15082 .69211 L
.15154 .69012 L
.15154 .69012 L
.15223 .68807 L
.15223 .68807 L
.15291 .68597 L
.15291 .68597 L
.15358 .68385 L
.15358 .68385 L
.15424 .6817 L
.15424 .6817 L
.15443 .6811 L
.15443 .6811 L
.15485 .67943 L
.15485 .67943 L
.15542 .67707 L
.15542 .67707 L
.15599 .6747 L
.15599 .6747 L
.15657 .6723 L
.15657 .6723 L
.15694 .67073 L
.15694 .67073 L
.15708 .66977 L
.15708 .66977 L
.15751 .66703 L
.15751 .66703 L
.15797 .66434 L
.15797 .66434 L
.15845 .66164 L
.15845 .66164 L
.15854 .6611 L
.15854 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13295 .65105 L
.13295 .65105 L
.13234 .65372 L
.13234 .65372 L
.13204 .65508 L
.13204 .65508 L
.13164 .65615 L
.13164 .65615 L
.13083 .65832 L
.13083 .65832 L
.13005 .66051 L
.13005 .66051 L
.12927 .66271 L
.12927 .66271 L
.12848 .66484 L
.12848 .66484 L
.12798 .66605 L
.12798 .66605 L
.12762 .66682 L
.12762 .66682 L
.12674 .66875 L
.12674 .66875 L
.12587 .67066 L
.12587 .67066 L
.12499 .67255 L
.12499 .67255 L
.12408 .67439 L
.12408 .67439 L
.12315 .67615 L
.12315 .67615 L
.12218 .67782 L
.12218 .67782 L
.12183 .67837 L
.12183 .67837 L
.1212 .67947 L
.1212 .67947 L
.12023 .68113 L
.12023 .68113 L
.11925 .68277 L
.11925 .68277 L
.11826 .68438 L
.11826 .68438 L
.11726 .68595 L
.11726 .68595 L
.11623 .68746 L
.11623 .68746 L
.11517 .68893 L
.11517 .68893 L
.11372 .68957 L
.11372 .68957 L
.11284 .69137 L
.11284 .69137 L
.11187 .69301 L
.11187 .69301 L
.1118 .69314 L
.1118 .69314 L
.1108 .69441 L
.1108 .69441 L
.10971 .69578 L
.10971 .69578 L
.1086 .69712 L
.1086 .69712 L
.10749 .69844 L
.10749 .69844 L
.10636 .69972 L
.10636 .69972 L
.10521 .70097 L
.10521 .70097 L
.10317 .70045 L
.10317 .70045 L
.1022 .70206 L
.1022 .70206 L
.10117 .70355 L
.10117 .70355 L
.1001 .70495 L
.1001 .70495 L
.099 .70627 L
.099 .70627 L
.09786 .70753 L
.09786 .70753 L
.0967 .70874 L
.0967 .70874 L
.09551 .70991 L
.09551 .70991 L
.09431 .71103 L
.09431 .71103 L
.09309 .71213 L
.09309 .71213 L
.09186 .7132 L
.09186 .7132 L
.09061 .71425 L
.09061 .71425 L
.08912 .71483 L
.08912 .71483 L
.08782 .71577 L
.08782 .71577 L
.08716 .71627 L
.08716 .71627 L
.08654 .71675 L
.08654 .71675 L
.08533 .71786 L
.08533 .71786 L
.08432 .71935 L
.08432 .71935 L
.08381 .72179 L
.08381 .72179 L
.08398 .72547 L
.08398 .72547 L
.08379 .72843 L
.08379 .72843 L
.08271 .72977 L
.08271 .72977 L
.09518 .75113 L
.10875 .77182 L
F
0 .996 0 .001 k
.10871 .22882 m
.10534 .23659 L
.10534 .23659 L
.10554 .23803 L
.10554 .23803 L
.10585 .2387 L
.10585 .2387 L
.10641 .24073 L
.10641 .24073 L
.10671 .24317 L
.10671 .24317 L
.1071 .24549 L
.1071 .24549 L
.10769 .24749 L
.10769 .24749 L
.10846 .24923 L
.10846 .24923 L
.10935 .25079 L
.10935 .25079 L
.11031 .25223 L
.11031 .25223 L
.11113 .25333 L
.11113 .25333 L
.11132 .25361 L
.11132 .25361 L
.11255 .25464 L
.11255 .25464 L
.11362 .25592 L
.11362 .25592 L
.11471 .25717 L
.11471 .25717 L
.11583 .25837 L
.11583 .25837 L
.11697 .25954 L
.11697 .25954 L
.11812 .26069 L
.11812 .26069 L
.11929 .26182 L
.11929 .26182 L
.12046 .26294 L
.12046 .26294 L
.12162 .26408 L
.12162 .26408 L
.12278 .26523 L
.12278 .26523 L
.12392 .26639 L
.12392 .26639 L
.12505 .26759 L
.12505 .26759 L
.12616 .26881 L
.12616 .26881 L
.12726 .27006 L
.12726 .27006 L
.12834 .27133 L
.12834 .27133 L
.1294 .27264 L
.1294 .27264 L
.13045 .27396 L
.13045 .27396 L
.1315 .2753 L
.1315 .2753 L
.13256 .27661 L
.13256 .27661 L
.13366 .27785 L
.13366 .27785 L
.13494 .2788 L
.13494 .2788 L
.13524 .27922 L
.13524 .27922 L
.13592 .28026 L
.13592 .28026 L
.13686 .28178 L
.13686 .28178 L
.13776 .28336 L
.13776 .28336 L
.13862 .28501 L
.13862 .28501 L
.13945 .28672 L
.13945 .28672 L
.14025 .2885 L
.14025 .2885 L
.14102 .29033 L
.14102 .29033 L
.14261 .29074 L
.14261 .29074 L
.1435 .29238 L
.1435 .29238 L
.14437 .29404 L
.14437 .29404 L
.14493 .29513 L
.14493 .29513 L
.14518 .29581 L
.14518 .29581 L
.14587 .2978 L
.14587 .2978 L
.14691 .29918 L
.14691 .29918 L
.14772 .30097 L
.14772 .30097 L
.14851 .3028 L
.14851 .3028 L
.14929 .30467 L
.14929 .30467 L
.15005 .30657 L
.15005 .30657 L
.15065 .30808 L
.15065 .30808 L
.1508 .30849 L
.1508 .30849 L
.15153 .31049 L
.15153 .31049 L
.15222 .31253 L
.15222 .31253 L
.1529 .31462 L
.1529 .31462 L
.15358 .31674 L
.15358 .31674 L
.15424 .31889 L
.15424 .31889 L
.15442 .31948 L
.15442 .31948 L
.15485 .32116 L
.15485 .32116 L
.15542 .32352 L
.15542 .32352 L
.15599 .32589 L
.15599 .32589 L
.15656 .32828 L
.15656 .32828 L
.15694 .32986 L
.15694 .32986 L
.15708 .33082 L
.15708 .33082 L
.15751 .33355 L
.15751 .33355 L
.15797 .33625 L
.15797 .33625 L
.15845 .33894 L
.15845 .33894 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15904 .34523 L
.15904 .34523 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35205 L
.13364 .35205 L
.13295 .34953 L
.13295 .34953 L
.13234 .34686 L
.13234 .34686 L
.13204 .3455 L
.13204 .3455 L
.13164 .34443 L
.13164 .34443 L
.13083 .34227 L
.13083 .34227 L
.13005 .34007 L
.13005 .34007 L
.12928 .33787 L
.12928 .33787 L
.12848 .33574 L
.12848 .33574 L
.12799 .33454 L
.12799 .33454 L
.12762 .33375 L
.12762 .33375 L
.12675 .33183 L
.12675 .33183 L
.12587 .32991 L
.12587 .32991 L
.12499 .32802 L
.12499 .32802 L
.12409 .32618 L
.12409 .32618 L
.12316 .32442 L
.12316 .32442 L
.12218 .32275 L
.12218 .32275 L
.12186 .32222 L
.12186 .32222 L
.12121 .32109 L
.12121 .32109 L
.12024 .31942 L
.12024 .31942 L
.11927 .31778 L
.11927 .31778 L
.11828 .31616 L
.11828 .31616 L
.11728 .31459 L
.11728 .31459 L
.11625 .31306 L
.11625 .31306 L
.11521 .31159 L
.11521 .31159 L
.11378 .31089 L
.11378 .31089 L
.1129 .30907 L
.1129 .30907 L
.11204 .30757 L
.11204 .30757 L
.11194 .30744 L
.11194 .30744 L
.11087 .30602 L
.11087 .30602 L
.1098 .30462 L
.1098 .30462 L
.10871 .30325 L
.10871 .30325 L
.10761 .3019 L
.10761 .3019 L
.1065 .30057 L
.1065 .30057 L
.10538 .29927 L
.10538 .29927 L
.10338 .29971 L
.10338 .29971 L
.10245 .29802 L
.10245 .29802 L
.10148 .29644 L
.10148 .29644 L
.10045 .29495 L
.10045 .29495 L
.0994 .29354 L
.0994 .29354 L
.0983 .2922 L
.0983 .2922 L
.09718 .29091 L
.09718 .29091 L
.09602 .2897 L
.09602 .2897 L
.09482 .28856 L
.09482 .28856 L
.09415 .28797 L
.09415 .28797 L
.09359 .28749 L
.09359 .28749 L
.09234 .28645 L
.09234 .28645 L
.09107 .28546 L
.09107 .28546 L
.08976 .28453 L
.08976 .28453 L
.08844 .28363 L
.08844 .28363 L
.08713 .28271 L
.08713 .28271 L
.08588 .28168 L
.08588 .28168 L
.08481 .2803 L
.08481 .2803 L
.08421 .27805 L
.08421 .27805 L
.0842 .27472 L
.0842 .27472 L
.08385 .27205 L
.08385 .27205 L
.08272 .2708 L
.08272 .2708 L
.09517 .24948 L
.10871 .22882 L
F
.10871 .77176 m
.10534 .76399 L
.10534 .76399 L
.10554 .76255 L
.10554 .76255 L
.10585 .76189 L
.10585 .76189 L
.10641 .75985 L
.10641 .75985 L
.10671 .75741 L
.10671 .75741 L
.1071 .7551 L
.1071 .7551 L
.10769 .75309 L
.10769 .75309 L
.10846 .75135 L
.10846 .75135 L
.10935 .74979 L
.10935 .74979 L
.11031 .74835 L
.11031 .74835 L
.11113 .74725 L
.11113 .74725 L
.11132 .74698 L
.11132 .74698 L
.11255 .74594 L
.11255 .74594 L
.11362 .74467 L
.11362 .74467 L
.11471 .74342 L
.11471 .74342 L
.11583 .74221 L
.11583 .74221 L
.11697 .74104 L
.11697 .74104 L
.11812 .7399 L
.11812 .7399 L
.11929 .73877 L
.11929 .73877 L
.12046 .73764 L
.12046 .73764 L
.12162 .73651 L
.12162 .73651 L
.12278 .73536 L
.12278 .73536 L
.12392 .73419 L
.12392 .73419 L
.12505 .733 L
.12505 .733 L
.12616 .73178 L
.12616 .73178 L
.12726 .73053 L
.12726 .73053 L
.12834 .72925 L
.12834 .72925 L
.1294 .72794 L
.1294 .72794 L
.13045 .72662 L
.13045 .72662 L
.1315 .72529 L
.1315 .72529 L
.13256 .72397 L
.13256 .72397 L
.13366 .72273 L
.13366 .72273 L
.13494 .72178 L
.13494 .72178 L
.13524 .72136 L
.13524 .72136 L
.13592 .72033 L
.13592 .72033 L
.13686 .7188 L
.13686 .7188 L
.13776 .71722 L
.13776 .71722 L
.13862 .71558 L
.13862 .71558 L
.13945 .71386 L
.13945 .71386 L
.14025 .71208 L
.14025 .71208 L
.14102 .71025 L
.14102 .71025 L
.14261 .70984 L
.14261 .70984 L
.1435 .7082 L
.1435 .7082 L
.14437 .70654 L
.14437 .70654 L
.14493 .70545 L
.14493 .70545 L
.14518 .70478 L
.14518 .70478 L
.14587 .70279 L
.14587 .70279 L
.14691 .70141 L
.14691 .70141 L
.14772 .69961 L
.14772 .69961 L
.14851 .69778 L
.14851 .69778 L
.14929 .69591 L
.14929 .69591 L
.15005 .69402 L
.15005 .69402 L
.15065 .6925 L
.15065 .6925 L
.1508 .69209 L
.1508 .69209 L
.15153 .6901 L
.15153 .6901 L
.15222 .68805 L
.15222 .68805 L
.1529 .68596 L
.1529 .68596 L
.15358 .68384 L
.15358 .68384 L
.15424 .68169 L
.15424 .68169 L
.15442 .6811 L
.15442 .6811 L
.15485 .67942 L
.15485 .67942 L
.15542 .67707 L
.15542 .67707 L
.15599 .67469 L
.15599 .67469 L
.15656 .6723 L
.15656 .6723 L
.15694 .67073 L
.15694 .67073 L
.15708 .66977 L
.15708 .66977 L
.15751 .66703 L
.15751 .66703 L
.15797 .66433 L
.15797 .66433 L
.15845 .66164 L
.15845 .66164 L
.15854 .6611 L
.15854 .6611 L
.15871 .65846 L
.15871 .65846 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13295 .65105 L
.13295 .65105 L
.13234 .65372 L
.13234 .65372 L
.13204 .65508 L
.13204 .65508 L
.13164 .65615 L
.13164 .65615 L
.13083 .65832 L
.13083 .65832 L
.13005 .66051 L
.13005 .66051 L
.12928 .66271 L
.12928 .66271 L
.12848 .66485 L
.12848 .66485 L
.12799 .66605 L
.12799 .66605 L
.12762 .66683 L
.12762 .66683 L
.12675 .66875 L
.12675 .66875 L
.12587 .67067 L
.12587 .67067 L
.12499 .67256 L
.12499 .67256 L
.12409 .6744 L
.12409 .6744 L
.12316 .67616 L
.12316 .67616 L
.12218 .67783 L
.12218 .67783 L
.12186 .67836 L
.12186 .67836 L
.12121 .67949 L
.12121 .67949 L
.12024 .68116 L
.12024 .68116 L
.11927 .68281 L
.11927 .68281 L
.11828 .68442 L
.11828 .68442 L
.11728 .68599 L
.11728 .68599 L
.11625 .68752 L
.11625 .68752 L
.11521 .68899 L
.11521 .68899 L
.11378 .68969 L
.11378 .68969 L
.1129 .69151 L
.1129 .69151 L
.11204 .69301 L
.11204 .69301 L
.11194 .69315 L
.11194 .69315 L
.11087 .69456 L
.11087 .69456 L
.1098 .69596 L
.1098 .69596 L
.10871 .69733 L
.10871 .69733 L
.10761 .69868 L
.10761 .69868 L
.1065 .70001 L
.1065 .70001 L
.10538 .70131 L
.10538 .70131 L
.10338 .70087 L
.10338 .70087 L
.10245 .70256 L
.10245 .70256 L
.10148 .70414 L
.10148 .70414 L
.10045 .70563 L
.10045 .70563 L
.0994 .70704 L
.0994 .70704 L
.0983 .70839 L
.0983 .70839 L
.09718 .70967 L
.09718 .70967 L
.09602 .71088 L
.09602 .71088 L
.09482 .71202 L
.09482 .71202 L
.09415 .71261 L
.09415 .71261 L
.09359 .7131 L
.09359 .7131 L
.09234 .71414 L
.09234 .71414 L
.09107 .71512 L
.09107 .71512 L
.08976 .71605 L
.08976 .71605 L
.08844 .71695 L
.08844 .71695 L
.08713 .71787 L
.08713 .71787 L
.08588 .7189 L
.08588 .7189 L
.08481 .72028 L
.08481 .72028 L
.08421 .72253 L
.08421 .72253 L
.0842 .72587 L
.0842 .72587 L
.08385 .72854 L
.08385 .72854 L
.08272 .72978 L
.08272 .72978 L
.09517 .75111 L
.10871 .77176 L
F
0 .996 .996 0 k
.10867 .22889 m
.10518 .23683 L
.10518 .23683 L
.1054 .23793 L
.1054 .23793 L
.1058 .23877 L
.1058 .23877 L
.10632 .24087 L
.10632 .24087 L
.10656 .2434 L
.10656 .2434 L
.10687 .24584 L
.10687 .24584 L
.10737 .24799 L
.10737 .24799 L
.10803 .24991 L
.10803 .24991 L
.10879 .25166 L
.10879 .25166 L
.10892 .25193 L
.10892 .25193 L
.10952 .25348 L
.10952 .25348 L
.1104 .25507 L
.1104 .25507 L
.11197 .25555 L
.11197 .25555 L
.11284 .25715 L
.11284 .25715 L
.11383 .25856 L
.11383 .25856 L
.11491 .25983 L
.11491 .25983 L
.11605 .26101 L
.11605 .26101 L
.11723 .26212 L
.11723 .26212 L
.11844 .26319 L
.11844 .26319 L
.11965 .26424 L
.11965 .26424 L
.12087 .26529 L
.12087 .26529 L
.12208 .26635 L
.12208 .26635 L
.12329 .26742 L
.12329 .26742 L
.12447 .26852 L
.12447 .26852 L
.12565 .26965 L
.12565 .26965 L
.1268 .2708 L
.1268 .2708 L
.12793 .27199 L
.12793 .27199 L
.12905 .27321 L
.12905 .27321 L
.13016 .27444 L
.13016 .27444 L
.13126 .27568 L
.13126 .27568 L
.13239 .27689 L
.13239 .27689 L
.13355 .27803 L
.13355 .27803 L
.13436 .27868 L
.13436 .27868 L
.13472 .27918 L
.13472 .27918 L
.13571 .2806 L
.13571 .2806 L
.13667 .28209 L
.13667 .28209 L
.13759 .28364 L
.13759 .28364 L
.13848 .28525 L
.13848 .28525 L
.13933 .28693 L
.13933 .28693 L
.14015 .28867 L
.14015 .28867 L
.14094 .29047 L
.14094 .29047 L
.14254 .29087 L
.14254 .29087 L
.14344 .29249 L
.14344 .29249 L
.14431 .29414 L
.14431 .29414 L
.1448 .29505 L
.1448 .29505 L
.14513 .2959 L
.14513 .2959 L
.14582 .29788 L
.14582 .29788 L
.14688 .29924 L
.14688 .29924 L
.14769 .30102 L
.14769 .30102 L
.14849 .30285 L
.14849 .30285 L
.14927 .30471 L
.14927 .30471 L
.15004 .3066 L
.15004 .3066 L
.15062 .30806 L
.15062 .30806 L
.15079 .30852 L
.15079 .30852 L
.15151 .31051 L
.15151 .31051 L
.15221 .31255 L
.15221 .31255 L
.1529 .31464 L
.1529 .31464 L
.15357 .31675 L
.15357 .31675 L
.15423 .3189 L
.15423 .3189 L
.15441 .31948 L
.15441 .31948 L
.15484 .32117 L
.15484 .32117 L
.15541 .32352 L
.15541 .32352 L
.15599 .3259 L
.15599 .3259 L
.15656 .32829 L
.15656 .32829 L
.15693 .32985 L
.15693 .32985 L
.15708 .33082 L
.15708 .33082 L
.15751 .33355 L
.15751 .33355 L
.15797 .33625 L
.15797 .33625 L
.15845 .33894 L
.15845 .33894 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15903 .34523 L
.15903 .34523 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35205 L
.13364 .35205 L
.13295 .34953 L
.13295 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13083 .34226 L
.13083 .34226 L
.13005 .34007 L
.13005 .34007 L
.12928 .33787 L
.12928 .33787 L
.12848 .33573 L
.12848 .33573 L
.12799 .33454 L
.12799 .33454 L
.12762 .33375 L
.12762 .33375 L
.12675 .33182 L
.12675 .33182 L
.12587 .3299 L
.12587 .3299 L
.12499 .32801 L
.12499 .32801 L
.12409 .32617 L
.12409 .32617 L
.12316 .3244 L
.12316 .3244 L
.12219 .32273 L
.12219 .32273 L
.12189 .32223 L
.12189 .32223 L
.12122 .32107 L
.12122 .32107 L
.12026 .3194 L
.12026 .3194 L
.11929 .31774 L
.11929 .31774 L
.1183 .31612 L
.1183 .31612 L
.1173 .31454 L
.1173 .31454 L
.11628 .313 L
.11628 .313 L
.11524 .31152 L
.11524 .31152 L
.11384 .31077 L
.11384 .31077 L
.11297 .30893 L
.11297 .30893 L
.11229 .30769 L
.11229 .30769 L
.11201 .30731 L
.11201 .30731 L
.11095 .30586 L
.11095 .30586 L
.10989 .30444 L
.10989 .30444 L
.10882 .30303 L
.10882 .30303 L
.10774 .30164 L
.10774 .30164 L
.10666 .30027 L
.10666 .30027 L
.10556 .29891 L
.10556 .29891 L
.10362 .29923 L
.10362 .29923 L
.10275 .29744 L
.10275 .29744 L
.10182 .29577 L
.10182 .29577 L
.10085 .29418 L
.10085 .29418 L
.09985 .29267 L
.09985 .29267 L
.0988 .29123 L
.0988 .29123 L
.09772 .28987 L
.09772 .28987 L
.09769 .28982 L
.09769 .28982 L
.0966 .28859 L
.0966 .28859 L
.09545 .28736 L
.09545 .28736 L
.09427 .28619 L
.09427 .28619 L
.09305 .28511 L
.09305 .28511 L
.09177 .28412 L
.09177 .28412 L
.09046 .28321 L
.09046 .28321 L
.08911 .28237 L
.08911 .28237 L
.08775 .28153 L
.08775 .28153 L
.08645 .28059 L
.08645 .28059 L
.08533 .27933 L
.08533 .27933 L
.08462 .27728 L
.08462 .27728 L
.08443 .2743 L
.08443 .2743 L
.08391 .27194 L
.08391 .27194 L
.08272 .27079 L
.08272 .27079 L
.09515 .2495 L
.10867 .22889 L
F
.10867 .7717 m
.10518 .76375 L
.10518 .76375 L
.1054 .76265 L
.1054 .76265 L
.1058 .76181 L
.1058 .76181 L
.10632 .75971 L
.10632 .75971 L
.10656 .75718 L
.10656 .75718 L
.10687 .75474 L
.10687 .75474 L
.10737 .75259 L
.10737 .75259 L
.10803 .75067 L
.10803 .75067 L
.10879 .74892 L
.10879 .74892 L
.10892 .74866 L
.10892 .74866 L
.10952 .7471 L
.10952 .7471 L
.1104 .74551 L
.1104 .74551 L
.11197 .74503 L
.11197 .74503 L
.11284 .74343 L
.11284 .74343 L
.11383 .74202 L
.11383 .74202 L
.11491 .74075 L
.11491 .74075 L
.11605 .73958 L
.11605 .73958 L
.11723 .73847 L
.11723 .73847 L
.11844 .7374 L
.11844 .7374 L
.11965 .73634 L
.11965 .73634 L
.12087 .73529 L
.12087 .73529 L
.12208 .73424 L
.12208 .73424 L
.12329 .73316 L
.12329 .73316 L
.12447 .73206 L
.12447 .73206 L
.12565 .73094 L
.12565 .73094 L
.1268 .72978 L
.1268 .72978 L
.12793 .72859 L
.12793 .72859 L
.12905 .72738 L
.12905 .72738 L
.13016 .72614 L
.13016 .72614 L
.13126 .72491 L
.13126 .72491 L
.13239 .72369 L
.13239 .72369 L
.13355 .72255 L
.13355 .72255 L
.13436 .7219 L
.13436 .7219 L
.13472 .72141 L
.13472 .72141 L
.13571 .71998 L
.13571 .71998 L
.13667 .71849 L
.13667 .71849 L
.13759 .71695 L
.13759 .71695 L
.13848 .71533 L
.13848 .71533 L
.13933 .71365 L
.13933 .71365 L
.14015 .71191 L
.14015 .71191 L
.14094 .71012 L
.14094 .71012 L
.14254 .70971 L
.14254 .70971 L
.14344 .70809 L
.14344 .70809 L
.14431 .70645 L
.14431 .70645 L
.1448 .70553 L
.1448 .70553 L
.14513 .70468 L
.14513 .70468 L
.14582 .7027 L
.14582 .7027 L
.14688 .70135 L
.14688 .70135 L
.14769 .69956 L
.14769 .69956 L
.14849 .69774 L
.14849 .69774 L
.14927 .69588 L
.14927 .69588 L
.15004 .69399 L
.15004 .69399 L
.15062 .69252 L
.15062 .69252 L
.15079 .69206 L
.15079 .69206 L
.15151 .69007 L
.15151 .69007 L
.15221 .68803 L
.15221 .68803 L
.1529 .68594 L
.1529 .68594 L
.15357 .68383 L
.15357 .68383 L
.15423 .68168 L
.15423 .68168 L
.15441 .68111 L
.15441 .68111 L
.15484 .67941 L
.15484 .67941 L
.15541 .67706 L
.15541 .67706 L
.15599 .67469 L
.15599 .67469 L
.15656 .67229 L
.15656 .67229 L
.15693 .67073 L
.15693 .67073 L
.15708 .66976 L
.15708 .66976 L
.15751 .66703 L
.15751 .66703 L
.15797 .66433 L
.15797 .66433 L
.15845 .66164 L
.15845 .66164 L
.15854 .6611 L
.15854 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13295 .65105 L
.13295 .65105 L
.13234 .65372 L
.13234 .65372 L
.13205 .65508 L
.13205 .65508 L
.13164 .65615 L
.13164 .65615 L
.13083 .65832 L
.13083 .65832 L
.13005 .66051 L
.13005 .66051 L
.12928 .66272 L
.12928 .66272 L
.12848 .66485 L
.12848 .66485 L
.12799 .66604 L
.12799 .66604 L
.12762 .66683 L
.12762 .66683 L
.12675 .66876 L
.12675 .66876 L
.12587 .67068 L
.12587 .67068 L
.12499 .67257 L
.12499 .67257 L
.12409 .67442 L
.12409 .67442 L
.12316 .67618 L
.12316 .67618 L
.12219 .67785 L
.12219 .67785 L
.12189 .67835 L
.12189 .67835 L
.12122 .67951 L
.12122 .67951 L
.12026 .68119 L
.12026 .68119 L
.11929 .68284 L
.11929 .68284 L
.1183 .68446 L
.1183 .68446 L
.1173 .68604 L
.1173 .68604 L
.11628 .68758 L
.11628 .68758 L
.11524 .68906 L
.11524 .68906 L
.11384 .68982 L
.11384 .68982 L
.11297 .69165 L
.11297 .69165 L
.11229 .69289 L
.11229 .69289 L
.11201 .69328 L
.11201 .69328 L
.11095 .69472 L
.11095 .69472 L
.10989 .69615 L
.10989 .69615 L
.10882 .69755 L
.10882 .69755 L
.10774 .69895 L
.10774 .69895 L
.10666 .70032 L
.10666 .70032 L
.10556 .70167 L
.10556 .70167 L
.10362 .70135 L
.10362 .70135 L
.10275 .70314 L
.10275 .70314 L
.10182 .70482 L
.10182 .70482 L
.10085 .7064 L
.10085 .7064 L
.09985 .70791 L
.09985 .70791 L
.0988 .70935 L
.0988 .70935 L
.09772 .71072 L
.09772 .71072 L
.09769 .71076 L
.09769 .71076 L
.0966 .712 L
.0966 .712 L
.09545 .71323 L
.09545 .71323 L
.09427 .71439 L
.09427 .71439 L
.09305 .71547 L
.09305 .71547 L
.09177 .71646 L
.09177 .71646 L
.09046 .71737 L
.09046 .71737 L
.08911 .71821 L
.08911 .71821 L
.08775 .71905 L
.08775 .71905 L
.08645 .71999 L
.08645 .71999 L
.08533 .72125 L
.08533 .72125 L
.08462 .72331 L
.08462 .72331 L
.08443 .72628 L
.08443 .72628 L
.08391 .72864 L
.08391 .72864 L
.08272 .72979 L
.08272 .72979 L
.09515 .75108 L
.10867 .7717 L
F
.996 0 .549 0 k
.10862 .22894 m
.10504 .23705 L
.10504 .23705 L
.10523 .23782 L
.10523 .23782 L
.10575 .23884 L
.10575 .23884 L
.10623 .241 L
.10623 .241 L
.10641 .24362 L
.10641 .24362 L
.10665 .24618 L
.10665 .24618 L
.10705 .24849 L
.10705 .24849 L
.10759 .25059 L
.10759 .25059 L
.10776 .25119 L
.10776 .25119 L
.10801 .25291 L
.10801 .25291 L
.10862 .25492 L
.10862 .25492 L
.10945 .25658 L
.10945 .25658 L
.11118 .25681 L
.11118 .25681 L
.11194 .25859 L
.11194 .25859 L
.1129 .26006 L
.1129 .26006 L
.11398 .26133 L
.11398 .26133 L
.11515 .26246 L
.11515 .26246 L
.11637 .2635 L
.11637 .2635 L
.11763 .26449 L
.11763 .26449 L
.1189 .26545 L
.1189 .26545 L
.12018 .26641 L
.12018 .26641 L
.12145 .26737 L
.12145 .26737 L
.12271 .26836 L
.12271 .26836 L
.12396 .26936 L
.12396 .26936 L
.12518 .2704 L
.12518 .2704 L
.12639 .27147 L
.12639 .27147 L
.12758 .27258 L
.12758 .27258 L
.12875 .27371 L
.12875 .27371 L
.1299 .27486 L
.1299 .27486 L
.13106 .27601 L
.13106 .27601 L
.13224 .27713 L
.13224 .27713 L
.13334 .27806 L
.13334 .27806 L
.13345 .2782 L
.13345 .2782 L
.1345 .27954 L
.1345 .27954 L
.13551 .28093 L
.13551 .28093 L
.13649 .28238 L
.13649 .28238 L
.13744 .28389 L
.13744 .28389 L
.13835 .28547 L
.13835 .28547 L
.13922 .28712 L
.13922 .28712 L
.14005 .28883 L
.14005 .28883 L
.14087 .29059 L
.14087 .29059 L
.14247 .29099 L
.14247 .29099 L
.14338 .29259 L
.14338 .29259 L
.14426 .29422 L
.14426 .29422 L
.14467 .29498 L
.14467 .29498 L
.14507 .296 L
.14507 .296 L
.14578 .29797 L
.14578 .29797 L
.14685 .29929 L
.14685 .29929 L
.14767 .30107 L
.14767 .30107 L
.14847 .30289 L
.14847 .30289 L
.14925 .30474 L
.14925 .30474 L
.15002 .30663 L
.15002 .30663 L
.15059 .30805 L
.15059 .30805 L
.15078 .30855 L
.15078 .30855 L
.1515 .31053 L
.1515 .31053 L
.1522 .31257 L
.1522 .31257 L
.15289 .31465 L
.15289 .31465 L
.15356 .31677 L
.15356 .31677 L
.15423 .31891 L
.15423 .31891 L
.1544 .31947 L
.1544 .31947 L
.15484 .32118 L
.15484 .32118 L
.15541 .32353 L
.15541 .32353 L
.15598 .3259 L
.15598 .3259 L
.15656 .32829 L
.15656 .32829 L
.15693 .32985 L
.15693 .32985 L
.15708 .33082 L
.15708 .33082 L
.1575 .33356 L
.1575 .33356 L
.15797 .33625 L
.15797 .33625 L
.15844 .33894 L
.15844 .33894 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13084 .34226 L
.13084 .34226 L
.13005 .34007 L
.13005 .34007 L
.12928 .33786 L
.12928 .33786 L
.12848 .33573 L
.12848 .33573 L
.12799 .33454 L
.12799 .33454 L
.12763 .33375 L
.12763 .33375 L
.12675 .33182 L
.12675 .33182 L
.12588 .3299 L
.12588 .3299 L
.125 .328 L
.125 .328 L
.1241 .32616 L
.1241 .32616 L
.12317 .32439 L
.12317 .32439 L
.1222 .32272 L
.1222 .32272 L
.12191 .32225 L
.12191 .32225 L
.12123 .32105 L
.12123 .32105 L
.12027 .31937 L
.12027 .31937 L
.1193 .31771 L
.1193 .31771 L
.11832 .31608 L
.11832 .31608 L
.11733 .31449 L
.11733 .31449 L
.11631 .31295 L
.11631 .31295 L
.11527 .31145 L
.11527 .31145 L
.1139 .31065 L
.1139 .31065 L
.11304 .3088 L
.11304 .3088 L
.11252 .30781 L
.11252 .30781 L
.11207 .30718 L
.11207 .30718 L
.11103 .30571 L
.11103 .30571 L
.10998 .30425 L
.10998 .30425 L
.10893 .30281 L
.10893 .30281 L
.10787 .30138 L
.10787 .30138 L
.10681 .29997 L
.10681 .29997 L
.10574 .29856 L
.10574 .29856 L
.10388 .29872 L
.10388 .29872 L
.10306 .29683 L
.10306 .29683 L
.10219 .29506 L
.10219 .29506 L
.10127 .29337 L
.10127 .29337 L
.10032 .29176 L
.10032 .29176 L
.09979 .29092 L
.09979 .29092 L
.09931 .29026 L
.09931 .29026 L
.09827 .28883 L
.09827 .28883 L
.09721 .28744 L
.09721 .28744 L
.09611 .28611 L
.09611 .28611 L
.09497 .28488 L
.09497 .28488 L
.09376 .28377 L
.09376 .28377 L
.09249 .28277 L
.09249 .28277 L
.09116 .2819 L
.09116 .2819 L
.08977 .28112 L
.08977 .28112 L
.08837 .28036 L
.08837 .28036 L
.08702 .27953 L
.08702 .27953 L
.08583 .27838 L
.08583 .27838 L
.08503 .27652 L
.08503 .27652 L
.08465 .27389 L
.08465 .27389 L
.08396 .27183 L
.08396 .27183 L
.08273 .27078 L
.08273 .27078 L
.09514 .24953 L
.10862 .22894 L
F
.10862 .77164 m
.10504 .76354 L
.10504 .76354 L
.10523 .76276 L
.10523 .76276 L
.10575 .76174 L
.10575 .76174 L
.10623 .75958 L
.10623 .75958 L
.10641 .75696 L
.10641 .75696 L
.10665 .7544 L
.10665 .7544 L
.10705 .75209 L
.10705 .75209 L
.10759 .74999 L
.10759 .74999 L
.10776 .74939 L
.10776 .74939 L
.10801 .74767 L
.10801 .74767 L
.10862 .74566 L
.10862 .74566 L
.10945 .744 L
.10945 .744 L
.11118 .74378 L
.11118 .74378 L
.11194 .74199 L
.11194 .74199 L
.1129 .74052 L
.1129 .74052 L
.11398 .73926 L
.11398 .73926 L
.11515 .73812 L
.11515 .73812 L
.11637 .73708 L
.11637 .73708 L
.11763 .73609 L
.11763 .73609 L
.1189 .73513 L
.1189 .73513 L
.12018 .73417 L
.12018 .73417 L
.12145 .73321 L
.12145 .73321 L
.12271 .73223 L
.12271 .73223 L
.12396 .73122 L
.12396 .73122 L
.12518 .73018 L
.12518 .73018 L
.12639 .72911 L
.12639 .72911 L
.12758 .72801 L
.12758 .72801 L
.12875 .72688 L
.12875 .72688 L
.1299 .72573 L
.1299 .72573 L
.13106 .72458 L
.13106 .72458 L
.13224 .72345 L
.13224 .72345 L
.13334 .72252 L
.13334 .72252 L
.13345 .72238 L
.13345 .72238 L
.1345 .72105 L
.1345 .72105 L
.13551 .71965 L
.13551 .71965 L
.13649 .7182 L
.13649 .7182 L
.13744 .71669 L
.13744 .71669 L
.13835 .71511 L
.13835 .71511 L
.13922 .71346 L
.13922 .71346 L
.14005 .71175 L
.14005 .71175 L
.14087 .70999 L
.14087 .70999 L
.14247 .7096 L
.14247 .7096 L
.14338 .70799 L
.14338 .70799 L
.14426 .70636 L
.14426 .70636 L
.14467 .7056 L
.14467 .7056 L
.14507 .70459 L
.14507 .70459 L
.14578 .70262 L
.14578 .70262 L
.14685 .70129 L
.14685 .70129 L
.14767 .69951 L
.14767 .69951 L
.14847 .6977 L
.14847 .6977 L
.14925 .69584 L
.14925 .69584 L
.15002 .69396 L
.15002 .69396 L
.15059 .69253 L
.15059 .69253 L
.15078 .69204 L
.15078 .69204 L
.1515 .69005 L
.1515 .69005 L
.1522 .68801 L
.1522 .68801 L
.15289 .68593 L
.15289 .68593 L
.15356 .68382 L
.15356 .68382 L
.15423 .68167 L
.15423 .68167 L
.1544 .68111 L
.1544 .68111 L
.15484 .6794 L
.15484 .6794 L
.15541 .67705 L
.15541 .67705 L
.15598 .67468 L
.15598 .67468 L
.15656 .67229 L
.15656 .67229 L
.15693 .67073 L
.15693 .67073 L
.15708 .66976 L
.15708 .66976 L
.1575 .66703 L
.1575 .66703 L
.15797 .66433 L
.15797 .66433 L
.15844 .66164 L
.15844 .66164 L
.15854 .6611 L
.15854 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.1594 .65231 L
.1594 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65372 L
.13234 .65372 L
.13205 .65508 L
.13205 .65508 L
.13164 .65615 L
.13164 .65615 L
.13084 .65832 L
.13084 .65832 L
.13005 .66052 L
.13005 .66052 L
.12928 .66272 L
.12928 .66272 L
.12848 .66485 L
.12848 .66485 L
.12799 .66604 L
.12799 .66604 L
.12763 .66684 L
.12763 .66684 L
.12675 .66876 L
.12675 .66876 L
.12588 .67069 L
.12588 .67069 L
.125 .67258 L
.125 .67258 L
.1241 .67443 L
.1241 .67443 L
.12317 .67619 L
.12317 .67619 L
.1222 .67786 L
.1222 .67786 L
.12191 .67834 L
.12191 .67834 L
.12123 .67953 L
.12123 .67953 L
.12027 .68121 L
.12027 .68121 L
.1193 .68287 L
.1193 .68287 L
.11832 .6845 L
.11832 .6845 L
.11733 .68609 L
.11733 .68609 L
.11631 .68763 L
.11631 .68763 L
.11527 .68913 L
.11527 .68913 L
.1139 .68994 L
.1139 .68994 L
.11304 .69179 L
.11304 .69179 L
.11252 .69278 L
.11252 .69278 L
.11207 .6934 L
.11207 .6934 L
.11103 .69487 L
.11103 .69487 L
.10998 .69633 L
.10998 .69633 L
.10893 .69777 L
.10893 .69777 L
.10787 .6992 L
.10787 .6992 L
.10681 .70062 L
.10681 .70062 L
.10574 .70202 L
.10574 .70202 L
.10388 .70186 L
.10388 .70186 L
.10306 .70375 L
.10306 .70375 L
.10219 .70552 L
.10219 .70552 L
.10127 .70721 L
.10127 .70721 L
.10032 .70882 L
.10032 .70882 L
.09979 .70966 L
.09979 .70966 L
.09931 .71033 L
.09931 .71033 L
.09827 .71176 L
.09827 .71176 L
.09721 .71315 L
.09721 .71315 L
.09611 .71447 L
.09611 .71447 L
.09497 .7157 L
.09497 .7157 L
.09376 .71682 L
.09376 .71682 L
.09249 .71781 L
.09249 .71781 L
.09116 .71868 L
.09116 .71868 L
.08977 .71947 L
.08977 .71947 L
.08837 .72022 L
.08837 .72022 L
.08702 .72106 L
.08702 .72106 L
.08583 .7222 L
.08583 .7222 L
.08503 .72406 L
.08503 .72406 L
.08465 .72669 L
.08465 .72669 L
.08396 .72875 L
.08396 .72875 L
.08273 .7298 L
.08273 .7298 L
.09514 .75105 L
.10862 .77164 L
F
.996 0 .996 0 k
.10858 .229 m
.10491 .23724 L
.10491 .23724 L
.10505 .2377 L
.10505 .2377 L
.10571 .23891 L
.10571 .23891 L
.10615 .24112 L
.10615 .24112 L
.10628 .24383 L
.10628 .24383 L
.10644 .24651 L
.10644 .24651 L
.10674 .24898 L
.10674 .24898 L
.10703 .25073 L
.10703 .25073 L
.107 .25153 L
.107 .25153 L
.10711 .25434 L
.10711 .25434 L
.10766 .25646 L
.10766 .25646 L
.10847 .25816 L
.10847 .25816 L
.11012 .25851 L
.11012 .25851 L
.11089 .2603 L
.11089 .2603 L
.11188 .26171 L
.11188 .26171 L
.11302 .26289 L
.11302 .26289 L
.11425 .26392 L
.11425 .26392 L
.11554 .26485 L
.11554 .26485 L
.11686 .26574 L
.11686 .26574 L
.1182 .2666 L
.1182 .2666 L
.11954 .26745 L
.11954 .26745 L
.12087 .26832 L
.12087 .26832 L
.12219 .26921 L
.12219 .26921 L
.12349 .27013 L
.12349 .27013 L
.12477 .27108 L
.12477 .27108 L
.12602 .27207 L
.12602 .27207 L
.12726 .27309 L
.12726 .27309 L
.12848 .27415 L
.12848 .27415 L
.12968 .27522 L
.12968 .27522 L
.13089 .27629 L
.13089 .27629 L
.13211 .27732 L
.13211 .27732 L
.13212 .27733 L
.13212 .27733 L
.13322 .27857 L
.13322 .27857 L
.1343 .27987 L
.1343 .27987 L
.13533 .28123 L
.13533 .28123 L
.13633 .28265 L
.13633 .28265 L
.1373 .28413 L
.1373 .28413 L
.13822 .28568 L
.13822 .28568 L
.13911 .2873 L
.13911 .2873 L
.13997 .28898 L
.13997 .28898 L
.1408 .2907 L
.1408 .2907 L
.14241 .2911 L
.14241 .2911 L
.14332 .29269 L
.14332 .29269 L
.14422 .29431 L
.14422 .29431 L
.14454 .29491 L
.14454 .29491 L
.14502 .29609 L
.14502 .29609 L
.14573 .29805 L
.14573 .29805 L
.14682 .29934 L
.14682 .29934 L
.14764 .30111 L
.14764 .30111 L
.14844 .30293 L
.14844 .30293 L
.14923 .30477 L
.14923 .30477 L
.15 .30665 L
.15 .30665 L
.15056 .30803 L
.15056 .30803 L
.15076 .30857 L
.15076 .30857 L
.15149 .31055 L
.15149 .31055 L
.15219 .31259 L
.15219 .31259 L
.15288 .31467 L
.15288 .31467 L
.15356 .31678 L
.15356 .31678 L
.15422 .31892 L
.15422 .31892 L
.15439 .31947 L
.15439 .31947 L
.15483 .32119 L
.15483 .32119 L
.15541 .32354 L
.15541 .32354 L
.15598 .32591 L
.15598 .32591 L
.15656 .3283 L
.15656 .3283 L
.15693 .32985 L
.15693 .32985 L
.15707 .33083 L
.15707 .33083 L
.1575 .33356 L
.1575 .33356 L
.15797 .33625 L
.15797 .33625 L
.15844 .33895 L
.15844 .33895 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13084 .34226 L
.13084 .34226 L
.13005 .34007 L
.13005 .34007 L
.12928 .33786 L
.12928 .33786 L
.12848 .33573 L
.12848 .33573 L
.128 .33454 L
.128 .33454 L
.12763 .33374 L
.12763 .33374 L
.12675 .33181 L
.12675 .33181 L
.12588 .32989 L
.12588 .32989 L
.125 .32799 L
.125 .32799 L
.1241 .32615 L
.1241 .32615 L
.12317 .32438 L
.12317 .32438 L
.12221 .3227 L
.12221 .3227 L
.12194 .32226 L
.12194 .32226 L
.12124 .32103 L
.12124 .32103 L
.12028 .31934 L
.12028 .31934 L
.11932 .31768 L
.11932 .31768 L
.11834 .31604 L
.11834 .31604 L
.11735 .31445 L
.11735 .31445 L
.11634 .31289 L
.11634 .31289 L
.11531 .31139 L
.11531 .31139 L
.11396 .31053 L
.11396 .31053 L
.11311 .30866 L
.11311 .30866 L
.11272 .30791 L
.11272 .30791 L
.11213 .30706 L
.11213 .30706 L
.1111 .30556 L
.1111 .30556 L
.11007 .30408 L
.11007 .30408 L
.10904 .3026 L
.10904 .3026 L
.108 .30113 L
.108 .30113 L
.10696 .29967 L
.10696 .29967 L
.10592 .29822 L
.10592 .29822 L
.10415 .29819 L
.10415 .29819 L
.10338 .29621 L
.10338 .29621 L
.10256 .29433 L
.10256 .29433 L
.1017 .29254 L
.1017 .29254 L
.10127 .2917 L
.10127 .2917 L
.10077 .29089 L
.10077 .29089 L
.0998 .28932 L
.0998 .28932 L
.09883 .28777 L
.09883 .28777 L
.09783 .28627 L
.09783 .28627 L
.09678 .28485 L
.09678 .28485 L
.09568 .28355 L
.09568 .28355 L
.09449 .2824 L
.09449 .2824 L
.09322 .28141 L
.09322 .28141 L
.09186 .28058 L
.09186 .28058 L
.09044 .27987 L
.09044 .27987 L
.08899 .27921 L
.08899 .27921 L
.08758 .27848 L
.08758 .27848 L
.08633 .27745 L
.08633 .27745 L
.08542 .27579 L
.08542 .27579 L
.08487 .27349 L
.08487 .27349 L
.08402 .27173 L
.08402 .27173 L
.08273 .27077 L
.08273 .27077 L
.09512 .24955 L
.10858 .229 L
F
.10858 .77158 m
.10491 .76334 L
.10491 .76334 L
.10505 .76288 L
.10505 .76288 L
.10571 .76167 L
.10571 .76167 L
.10615 .75946 L
.10615 .75946 L
.10628 .75675 L
.10628 .75675 L
.10644 .75407 L
.10644 .75407 L
.10674 .75161 L
.10674 .75161 L
.10703 .74985 L
.10703 .74985 L
.107 .74905 L
.107 .74905 L
.10711 .74624 L
.10711 .74624 L
.10766 .74413 L
.10766 .74413 L
.10847 .74242 L
.10847 .74242 L
.11012 .74207 L
.11012 .74207 L
.11089 .74029 L
.11089 .74029 L
.11188 .73888 L
.11188 .73888 L
.11302 .7377 L
.11302 .7377 L
.11425 .73667 L
.11425 .73667 L
.11554 .73573 L
.11554 .73573 L
.11686 .73484 L
.11686 .73484 L
.1182 .73399 L
.1182 .73399 L
.11954 .73313 L
.11954 .73313 L
.12087 .73227 L
.12087 .73227 L
.12219 .73138 L
.12219 .73138 L
.12349 .73046 L
.12349 .73046 L
.12477 .7295 L
.12477 .7295 L
.12602 .72851 L
.12602 .72851 L
.12726 .72749 L
.12726 .72749 L
.12848 .72644 L
.12848 .72644 L
.12968 .72536 L
.12968 .72536 L
.13089 .72429 L
.13089 .72429 L
.13211 .72326 L
.13211 .72326 L
.13212 .72325 L
.13212 .72325 L
.13322 .72201 L
.13322 .72201 L
.1343 .72071 L
.1343 .72071 L
.13533 .71936 L
.13533 .71936 L
.13633 .71794 L
.13633 .71794 L
.1373 .71645 L
.1373 .71645 L
.13822 .7149 L
.13822 .7149 L
.13911 .71328 L
.13911 .71328 L
.13997 .7116 L
.13997 .7116 L
.1408 .70988 L
.1408 .70988 L
.14241 .70949 L
.14241 .70949 L
.14332 .7079 L
.14332 .7079 L
.14422 .70628 L
.14422 .70628 L
.14454 .70568 L
.14454 .70568 L
.14502 .7045 L
.14502 .7045 L
.14573 .70254 L
.14573 .70254 L
.14682 .70124 L
.14682 .70124 L
.14764 .69947 L
.14764 .69947 L
.14844 .69766 L
.14844 .69766 L
.14923 .69581 L
.14923 .69581 L
.15 .69393 L
.15 .69393 L
.15056 .69255 L
.15056 .69255 L
.15076 .69201 L
.15076 .69201 L
.15149 .69003 L
.15149 .69003 L
.15219 .688 L
.15219 .688 L
.15288 .68592 L
.15288 .68592 L
.15356 .68381 L
.15356 .68381 L
.15422 .68167 L
.15422 .68167 L
.15439 .68111 L
.15439 .68111 L
.15483 .6794 L
.15483 .6794 L
.15541 .67705 L
.15541 .67705 L
.15598 .67468 L
.15598 .67468 L
.15656 .67229 L
.15656 .67229 L
.15693 .67073 L
.15693 .67073 L
.15707 .66976 L
.15707 .66976 L
.1575 .66702 L
.1575 .66702 L
.15797 .66433 L
.15797 .66433 L
.15844 .66164 L
.15844 .66164 L
.15854 .6611 L
.15854 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.1594 .65231 L
.1594 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65372 L
.13234 .65372 L
.13205 .65508 L
.13205 .65508 L
.13164 .65615 L
.13164 .65615 L
.13084 .65832 L
.13084 .65832 L
.13005 .66052 L
.13005 .66052 L
.12928 .66272 L
.12928 .66272 L
.12848 .66486 L
.12848 .66486 L
.128 .66604 L
.128 .66604 L
.12763 .66684 L
.12763 .66684 L
.12675 .66877 L
.12675 .66877 L
.12588 .67069 L
.12588 .67069 L
.125 .67259 L
.125 .67259 L
.1241 .67444 L
.1241 .67444 L
.12317 .6762 L
.12317 .6762 L
.12221 .67788 L
.12221 .67788 L
.12194 .67833 L
.12194 .67833 L
.12124 .67955 L
.12124 .67955 L
.12028 .68124 L
.12028 .68124 L
.11932 .6829 L
.11932 .6829 L
.11834 .68454 L
.11834 .68454 L
.11735 .68614 L
.11735 .68614 L
.11634 .68769 L
.11634 .68769 L
.11531 .68919 L
.11531 .68919 L
.11396 .69005 L
.11396 .69005 L
.11311 .69192 L
.11311 .69192 L
.11272 .69268 L
.11272 .69268 L
.11213 .69353 L
.11213 .69353 L
.1111 .69502 L
.1111 .69502 L
.11007 .6965 L
.11007 .6965 L
.10904 .69798 L
.10904 .69798 L
.108 .69945 L
.108 .69945 L
.10696 .70091 L
.10696 .70091 L
.10592 .70236 L
.10592 .70236 L
.10415 .70239 L
.10415 .70239 L
.10338 .70438 L
.10338 .70438 L
.10256 .70625 L
.10256 .70625 L
.1017 .70804 L
.1017 .70804 L
.10127 .70888 L
.10127 .70888 L
.10077 .70969 L
.10077 .70969 L
.0998 .71126 L
.0998 .71126 L
.09883 .71281 L
.09883 .71281 L
.09783 .71431 L
.09783 .71431 L
.09678 .71573 L
.09678 .71573 L
.09568 .71703 L
.09568 .71703 L
.09449 .71818 L
.09449 .71818 L
.09322 .71917 L
.09322 .71917 L
.09186 .72001 L
.09186 .72001 L
.09044 .72072 L
.09044 .72072 L
.08899 .72137 L
.08899 .72137 L
.08758 .72211 L
.08758 .72211 L
.08633 .72313 L
.08633 .72313 L
.08542 .72479 L
.08542 .72479 L
.08487 .72709 L
.08487 .72709 L
.08402 .72885 L
.08402 .72885 L
.08273 .72981 L
.08273 .72981 L
.09512 .75103 L
.10858 .77158 L
F
.10855 .22905 m
.1048 .23741 L
.1048 .23741 L
.10485 .23757 L
.10485 .23757 L
.10567 .23897 L
.10567 .23897 L
.10608 .24123 L
.10608 .24123 L
.10615 .24402 L
.10615 .24402 L
.10624 .24681 L
.10624 .24681 L
.10645 .24944 L
.10645 .24944 L
.10651 .2504 L
.10651 .2504 L
.10617 .25285 L
.10617 .25285 L
.10613 .25591 L
.10613 .25591 L
.10666 .25807 L
.10666 .25807 L
.10747 .25979 L
.10747 .25979 L
.10882 .26063 L
.10882 .26063 L
.1097 .26223 L
.1097 .26223 L
.11081 .26346 L
.11081 .26346 L
.11206 .26447 L
.11206 .26447 L
.11338 .26535 L
.11338 .26535 L
.11476 .26614 L
.11476 .26614 L
.11615 .2669 L
.11615 .2669 L
.11756 .26764 L
.11756 .26764 L
.11897 .26839 L
.11897 .26839 L
.12036 .26916 L
.12036 .26916 L
.12173 .26996 L
.12173 .26996 L
.12308 .2708 L
.12308 .2708 L
.12441 .27167 L
.12441 .27167 L
.12571 .27259 L
.12571 .27259 L
.12699 .27354 L
.12699 .27354 L
.12825 .27453 L
.12825 .27453 L
.1295 .27553 L
.1295 .27553 L
.13057 .27639 L
.13057 .27639 L
.13074 .27655 L
.13074 .27655 L
.1319 .2777 L
.1319 .2777 L
.13302 .2789 L
.13302 .2789 L
.13412 .28017 L
.13412 .28017 L
.13517 .28149 L
.13517 .28149 L
.13619 .28288 L
.13619 .28288 L
.13717 .28434 L
.13717 .28434 L
.13812 .28586 L
.13812 .28586 L
.13902 .28746 L
.13902 .28746 L
.13989 .28911 L
.13989 .28911 L
.14074 .2908 L
.14074 .2908 L
.14235 .2912 L
.14235 .2912 L
.14327 .29277 L
.14327 .29277 L
.14417 .29438 L
.14417 .29438 L
.14443 .29484 L
.14443 .29484 L
.14498 .29616 L
.14498 .29616 L
.14569 .29812 L
.14569 .29812 L
.14679 .29939 L
.14679 .29939 L
.14762 .30116 L
.14762 .30116 L
.14843 .30296 L
.14843 .30296 L
.14922 .3048 L
.14922 .3048 L
.14999 .30668 L
.14999 .30668 L
.15053 .30802 L
.15053 .30802 L
.15075 .30859 L
.15075 .30859 L
.15148 .31057 L
.15148 .31057 L
.15219 .3126 L
.15219 .3126 L
.15287 .31468 L
.15287 .31468 L
.15355 .31679 L
.15355 .31679 L
.15422 .31893 L
.15422 .31893 L
.15439 .31946 L
.15439 .31946 L
.15483 .32119 L
.15483 .32119 L
.15541 .32354 L
.15541 .32354 L
.15598 .32591 L
.15598 .32591 L
.15656 .3283 L
.15656 .3283 L
.15693 .32985 L
.15693 .32985 L
.15707 .33083 L
.15707 .33083 L
.1575 .33356 L
.1575 .33356 L
.15797 .33626 L
.15797 .33626 L
.15844 .33895 L
.15844 .33895 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13084 .34226 L
.13084 .34226 L
.13005 .34006 L
.13005 .34006 L
.12928 .33786 L
.12928 .33786 L
.12849 .33572 L
.12849 .33572 L
.128 .33454 L
.128 .33454 L
.12763 .33374 L
.12763 .33374 L
.12676 .33181 L
.12676 .33181 L
.12588 .32989 L
.12588 .32989 L
.12501 .32798 L
.12501 .32798 L
.12411 .32614 L
.12411 .32614 L
.12318 .32437 L
.12318 .32437 L
.12221 .32269 L
.12221 .32269 L
.12196 .32227 L
.12196 .32227 L
.12125 .32101 L
.12125 .32101 L
.12029 .31932 L
.12029 .31932 L
.11933 .31765 L
.11933 .31765 L
.11836 .31601 L
.11836 .31601 L
.11737 .3144 L
.11737 .3144 L
.11636 .31284 L
.11636 .31284 L
.11533 .31133 L
.11533 .31133 L
.11401 .31042 L
.11401 .31042 L
.11317 .30854 L
.11317 .30854 L
.1129 .30799 L
.1129 .30799 L
.11219 .30694 L
.11219 .30694 L
.11117 .30543 L
.11117 .30543 L
.11015 .30392 L
.11015 .30392 L
.10913 .30241 L
.10913 .30241 L
.10812 .3009 L
.10812 .3009 L
.1071 .2994 L
.1071 .2994 L
.10608 .2979 L
.10608 .2979 L
.10442 .29767 L
.10442 .29767 L
.1037 .29559 L
.1037 .29559 L
.10293 .29362 L
.10293 .29362 L
.10237 .29227 L
.10237 .29227 L
.1021 .29178 L
.1021 .29178 L
.10119 .2901 L
.10119 .2901 L
.10029 .2884 L
.10029 .2884 L
.09938 .28673 L
.09938 .28673 L
.09844 .28511 L
.09844 .28511 L
.09746 .28359 L
.09746 .28359 L
.09639 .28222 L
.09639 .28222 L
.09523 .28103 L
.09523 .28103 L
.09395 .28005 L
.09395 .28005 L
.09257 .27927 L
.09257 .27927 L
.09111 .27864 L
.09111 .27864 L
.0896 .27808 L
.0896 .27808 L
.08813 .27746 L
.08813 .27746 L
.08681 .27657 L
.08681 .27657 L
.0858 .2751 L
.0858 .2751 L
.08507 .27312 L
.08507 .27312 L
.08407 .27164 L
.08407 .27164 L
.08274 .27076 L
.08274 .27076 L
.09511 .24958 L
.10855 .22905 L
F
.10855 .77153 m
.1048 .76317 L
.1048 .76317 L
.10485 .76301 L
.10485 .76301 L
.10567 .76161 L
.10567 .76161 L
.10608 .75935 L
.10608 .75935 L
.10615 .75656 L
.10615 .75656 L
.10624 .75377 L
.10624 .75377 L
.10645 .75115 L
.10645 .75115 L
.10651 .75018 L
.10651 .75018 L
.10617 .74774 L
.10617 .74774 L
.10613 .74468 L
.10613 .74468 L
.10666 .74251 L
.10666 .74251 L
.10747 .74079 L
.10747 .74079 L
.10882 .73995 L
.10882 .73995 L
.1097 .73836 L
.1097 .73836 L
.11081 .73713 L
.11081 .73713 L
.11206 .73611 L
.11206 .73611 L
.11338 .73524 L
.11338 .73524 L
.11476 .73444 L
.11476 .73444 L
.11615 .73368 L
.11615 .73368 L
.11756 .73294 L
.11756 .73294 L
.11897 .73219 L
.11897 .73219 L
.12036 .73142 L
.12036 .73142 L
.12173 .73062 L
.12173 .73062 L
.12308 .72979 L
.12308 .72979 L
.12441 .72891 L
.12441 .72891 L
.12571 .728 L
.12571 .728 L
.12699 .72704 L
.12699 .72704 L
.12825 .72606 L
.12825 .72606 L
.1295 .72505 L
.1295 .72505 L
.13057 .72419 L
.13057 .72419 L
.13074 .72403 L
.13074 .72403 L
.1319 .72288 L
.1319 .72288 L
.13302 .72168 L
.13302 .72168 L
.13412 .72041 L
.13412 .72041 L
.13517 .71909 L
.13517 .71909 L
.13619 .7177 L
.13619 .7177 L
.13717 .71624 L
.13717 .71624 L
.13812 .71472 L
.13812 .71472 L
.13902 .71313 L
.13902 .71313 L
.13989 .71147 L
.13989 .71147 L
.14074 .70978 L
.14074 .70978 L
.14235 .70939 L
.14235 .70939 L
.14327 .70781 L
.14327 .70781 L
.14417 .7062 L
.14417 .7062 L
.14443 .70574 L
.14443 .70574 L
.14498 .70442 L
.14498 .70442 L
.14569 .70247 L
.14569 .70247 L
.14679 .70119 L
.14679 .70119 L
.14762 .69943 L
.14762 .69943 L
.14843 .69762 L
.14843 .69762 L
.14922 .69578 L
.14922 .69578 L
.14999 .6939 L
.14999 .6939 L
.15053 .69257 L
.15053 .69257 L
.15075 .69199 L
.15075 .69199 L
.15148 .69002 L
.15148 .69002 L
.15219 .68798 L
.15219 .68798 L
.15287 .6859 L
.15287 .6859 L
.15355 .6838 L
.15355 .6838 L
.15422 .68166 L
.15422 .68166 L
.15439 .68112 L
.15439 .68112 L
.15483 .67939 L
.15483 .67939 L
.15541 .67704 L
.15541 .67704 L
.15598 .67467 L
.15598 .67467 L
.15656 .67228 L
.15656 .67228 L
.15693 .67073 L
.15693 .67073 L
.15707 .66975 L
.15707 .66975 L
.1575 .66702 L
.1575 .66702 L
.15797 .66433 L
.15797 .66433 L
.15844 .66164 L
.15844 .66164 L
.15854 .6611 L
.15854 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.1594 .65231 L
.1594 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65372 L
.13234 .65372 L
.13205 .65508 L
.13205 .65508 L
.13164 .65615 L
.13164 .65615 L
.13084 .65832 L
.13084 .65832 L
.13005 .66052 L
.13005 .66052 L
.12928 .66272 L
.12928 .66272 L
.12849 .66486 L
.12849 .66486 L
.128 .66604 L
.128 .66604 L
.12763 .66685 L
.12763 .66685 L
.12676 .66877 L
.12676 .66877 L
.12588 .6707 L
.12588 .6707 L
.12501 .6726 L
.12501 .6726 L
.12411 .67445 L
.12411 .67445 L
.12318 .67622 L
.12318 .67622 L
.12221 .67789 L
.12221 .67789 L
.12196 .67831 L
.12196 .67831 L
.12125 .67957 L
.12125 .67957 L
.12029 .68126 L
.12029 .68126 L
.11933 .68293 L
.11933 .68293 L
.11836 .68458 L
.11836 .68458 L
.11737 .68618 L
.11737 .68618 L
.11636 .68774 L
.11636 .68774 L
.11533 .68925 L
.11533 .68925 L
.11401 .69016 L
.11401 .69016 L
.11317 .69204 L
.11317 .69204 L
.1129 .69259 L
.1129 .69259 L
.11219 .69364 L
.11219 .69364 L
.11117 .69515 L
.11117 .69515 L
.11015 .69667 L
.11015 .69667 L
.10913 .69817 L
.10913 .69817 L
.10812 .69968 L
.10812 .69968 L
.1071 .70118 L
.1071 .70118 L
.10608 .70268 L
.10608 .70268 L
.10442 .70291 L
.10442 .70291 L
.1037 .70499 L
.1037 .70499 L
.10293 .70697 L
.10293 .70697 L
.10237 .70831 L
.10237 .70831 L
.1021 .7088 L
.1021 .7088 L
.10119 .71048 L
.10119 .71048 L
.10029 .71218 L
.10029 .71218 L
.09938 .71385 L
.09938 .71385 L
.09844 .71547 L
.09844 .71547 L
.09746 .71699 L
.09746 .71699 L
.09639 .71836 L
.09639 .71836 L
.09523 .71955 L
.09523 .71955 L
.09395 .72053 L
.09395 .72053 L
.09257 .72131 L
.09257 .72131 L
.09111 .72194 L
.09111 .72194 L
.0896 .7225 L
.0896 .7225 L
.08813 .72312 L
.08813 .72312 L
.08681 .72401 L
.08681 .72401 L
.0858 .72548 L
.0858 .72548 L
.08507 .72747 L
.08507 .72747 L
.08407 .72894 L
.08407 .72894 L
.08274 .72982 L
.08274 .72982 L
.09511 .75101 L
.10855 .77153 L
F
0 .996 .996 0 k
.10852 .2291 m
.10465 .23744 L
.10465 .23744 L
.10472 .23752 L
.10472 .23752 L
.10563 .23903 L
.10563 .23903 L
.10601 .24133 L
.10601 .24133 L
.10604 .24419 L
.10604 .24419 L
.10606 .24709 L
.10606 .24709 L
.10617 .24987 L
.10617 .24987 L
.10617 .25018 L
.10617 .25018 L
.10519 .25441 L
.10519 .25441 L
.10505 .25767 L
.10505 .25767 L
.1056 .25981 L
.1056 .25981 L
.10643 .26149 L
.10643 .26149 L
.10672 .26194 L
.10672 .26194 L
.10741 .26294 L
.10741 .26294 L
.10854 .26414 L
.10854 .26414 L
.10981 .26512 L
.10981 .26512 L
.11116 .26594 L
.11116 .26594 L
.11258 .26667 L
.11258 .26667 L
.11404 .26733 L
.11404 .26733 L
.11551 .26796 L
.11551 .26796 L
.11717 .26829 L
.11717 .26829 L
.1185 .26916 L
.1185 .26916 L
.11976 .26984 L
.11976 .26984 L
.1199 .26991 L
.1199 .26991 L
.12133 .27062 L
.12133 .27062 L
.12272 .27138 L
.12272 .27138 L
.12409 .27219 L
.12409 .27219 L
.12544 .27303 L
.12544 .27303 L
.12675 .27392 L
.12675 .27392 L
.12805 .27485 L
.12805 .27485 L
.1282 .27495 L
.1282 .27495 L
.12931 .27584 L
.12931 .27584 L
.13052 .2769 L
.13052 .2769 L
.1317 .27802 L
.1317 .27802 L
.13285 .27919 L
.13285 .27919 L
.13396 .28043 L
.13396 .28043 L
.13503 .28173 L
.13503 .28173 L
.13607 .28309 L
.13607 .28309 L
.13706 .28452 L
.13706 .28452 L
.13802 .28603 L
.13802 .28603 L
.13894 .28759 L
.13894 .28759 L
.13982 .28922 L
.13982 .28922 L
.14069 .29088 L
.14069 .29088 L
.1423 .29128 L
.1423 .29128 L
.14323 .29285 L
.14323 .29285 L
.14413 .29445 L
.14413 .29445 L
.14432 .29478 L
.14432 .29478 L
.14494 .29623 L
.14494 .29623 L
.14566 .29818 L
.14566 .29818 L
.14677 .29943 L
.14677 .29943 L
.1476 .30119 L
.1476 .30119 L
.14841 .30299 L
.14841 .30299 L
.1492 .30483 L
.1492 .30483 L
.14998 .3067 L
.14998 .3067 L
.15051 .308 L
.15051 .308 L
.15074 .30861 L
.15074 .30861 L
.15147 .31058 L
.15147 .31058 L
.15218 .31261 L
.15218 .31261 L
.15287 .31469 L
.15287 .31469 L
.15355 .3168 L
.15355 .3168 L
.15422 .31893 L
.15422 .31893 L
.15438 .31946 L
.15438 .31946 L
.15483 .3212 L
.15483 .3212 L
.1554 .32355 L
.1554 .32355 L
.15598 .32592 L
.15598 .32592 L
.15655 .3283 L
.15655 .3283 L
.15692 .32985 L
.15692 .32985 L
.15707 .33083 L
.15707 .33083 L
.1575 .33356 L
.1575 .33356 L
.15796 .33626 L
.15796 .33626 L
.15844 .33895 L
.15844 .33895 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13084 .34226 L
.13084 .34226 L
.13005 .34006 L
.13005 .34006 L
.12928 .33786 L
.12928 .33786 L
.12849 .33572 L
.12849 .33572 L
.12801 .33455 L
.12801 .33455 L
.12763 .33373 L
.12763 .33373 L
.12676 .3318 L
.12676 .3318 L
.12589 .32988 L
.12589 .32988 L
.12501 .32798 L
.12501 .32798 L
.12411 .32613 L
.12411 .32613 L
.12318 .32436 L
.12318 .32436 L
.12222 .32268 L
.12222 .32268 L
.12198 .32228 L
.12198 .32228 L
.12126 .32099 L
.12126 .32099 L
.1203 .3193 L
.1203 .3193 L
.11934 .31762 L
.11934 .31762 L
.11837 .31598 L
.11837 .31598 L
.11739 .31437 L
.11739 .31437 L
.11638 .3128 L
.11638 .3128 L
.11536 .31128 L
.11536 .31128 L
.11406 .31033 L
.11406 .31033 L
.11322 .30843 L
.11322 .30843 L
.11305 .30807 L
.11305 .30807 L
.11224 .30684 L
.11224 .30684 L
.11123 .30531 L
.11123 .30531 L
.11023 .30377 L
.11023 .30377 L
.10922 .30223 L
.10922 .30223 L
.10822 .30069 L
.10822 .30069 L
.10722 .29916 L
.10722 .29916 L
.10623 .29761 L
.10623 .29761 L
.10468 .29716 L
.10468 .29716 L
.10401 .295 L
.10401 .295 L
.10329 .29293 L
.10329 .29293 L
.10321 .29271 L
.10321 .29271 L
.10244 .29114 L
.10244 .29114 L
.10159 .28934 L
.10159 .28934 L
.10076 .28752 L
.10076 .28752 L
.09992 .28571 L
.09992 .28571 L
.09906 .28396 L
.09906 .28396 L
.09813 .28234 L
.09813 .28234 L
.09711 .28089 L
.09711 .28089 L
.09597 .27966 L
.09597 .27966 L
.0947 .27869 L
.0947 .27869 L
.09329 .27796 L
.09329 .27796 L
.09177 .27742 L
.09177 .27742 L
.0902 .27698 L
.0902 .27698 L
.08866 .27649 L
.08866 .27649 L
.08726 .27573 L
.08726 .27573 L
.08615 .27445 L
.08615 .27445 L
.08526 .27277 L
.08526 .27277 L
.08412 .27155 L
.08412 .27155 L
.08274 .27076 L
.08274 .27076 L
.09509 .2496 L
.10852 .2291 L
F
.10852 .77148 m
.10465 .76314 L
.10465 .76314 L
.10472 .76306 L
.10472 .76306 L
.10563 .76156 L
.10563 .76156 L
.10601 .75925 L
.10601 .75925 L
.10604 .75639 L
.10604 .75639 L
.10606 .7535 L
.10606 .7535 L
.10617 .75072 L
.10617 .75072 L
.10617 .7504 L
.10617 .7504 L
.10519 .74618 L
.10519 .74618 L
.10505 .74292 L
.10505 .74292 L
.1056 .74077 L
.1056 .74077 L
.10643 .73909 L
.10643 .73909 L
.10672 .73864 L
.10672 .73864 L
.10741 .73764 L
.10741 .73764 L
.10854 .73644 L
.10854 .73644 L
.10981 .73546 L
.10981 .73546 L
.11116 .73464 L
.11116 .73464 L
.11258 .73392 L
.11258 .73392 L
.11404 .73326 L
.11404 .73326 L
.11551 .73262 L
.11551 .73262 L
.11717 .73229 L
.11717 .73229 L
.1185 .73142 L
.1185 .73142 L
.11976 .73074 L
.11976 .73074 L
.1199 .73067 L
.1199 .73067 L
.12133 .72996 L
.12133 .72996 L
.12272 .7292 L
.12272 .7292 L
.12409 .7284 L
.12409 .7284 L
.12544 .72755 L
.12544 .72755 L
.12675 .72666 L
.12675 .72666 L
.12805 .72574 L
.12805 .72574 L
.1282 .72563 L
.1282 .72563 L
.12931 .72474 L
.12931 .72474 L
.13052 .72368 L
.13052 .72368 L
.1317 .72256 L
.1317 .72256 L
.13285 .72139 L
.13285 .72139 L
.13396 .72015 L
.13396 .72015 L
.13503 .71885 L
.13503 .71885 L
.13607 .71749 L
.13607 .71749 L
.13706 .71606 L
.13706 .71606 L
.13802 .71456 L
.13802 .71456 L
.13894 .71299 L
.13894 .71299 L
.13982 .71136 L
.13982 .71136 L
.14069 .7097 L
.14069 .7097 L
.1423 .7093 L
.1423 .7093 L
.14323 .70773 L
.14323 .70773 L
.14413 .70613 L
.14413 .70613 L
.14432 .7058 L
.14432 .7058 L
.14494 .70435 L
.14494 .70435 L
.14566 .7024 L
.14566 .7024 L
.14677 .70115 L
.14677 .70115 L
.1476 .69939 L
.1476 .69939 L
.14841 .69759 L
.14841 .69759 L
.1492 .69575 L
.1492 .69575 L
.14998 .69388 L
.14998 .69388 L
.15051 .69258 L
.15051 .69258 L
.15074 .69197 L
.15074 .69197 L
.15147 .69 L
.15147 .69 L
.15218 .68797 L
.15218 .68797 L
.15287 .68589 L
.15287 .68589 L
.15355 .68379 L
.15355 .68379 L
.15422 .68165 L
.15422 .68165 L
.15438 .68112 L
.15438 .68112 L
.15483 .67938 L
.15483 .67938 L
.1554 .67704 L
.1554 .67704 L
.15598 .67467 L
.15598 .67467 L
.15655 .67228 L
.15655 .67228 L
.15692 .67073 L
.15692 .67073 L
.15707 .66975 L
.15707 .66975 L
.1575 .66702 L
.1575 .66702 L
.15796 .66433 L
.15796 .66433 L
.15844 .66163 L
.15844 .66163 L
.15854 .6611 L
.15854 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.1594 .65231 L
.1594 .65231 L
.15943 .65204 L
.15943 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65372 L
.13234 .65372 L
.13205 .65508 L
.13205 .65508 L
.13164 .65615 L
.13164 .65615 L
.13084 .65832 L
.13084 .65832 L
.13005 .66052 L
.13005 .66052 L
.12928 .66273 L
.12928 .66273 L
.12849 .66486 L
.12849 .66486 L
.12801 .66604 L
.12801 .66604 L
.12763 .66685 L
.12763 .66685 L
.12676 .66878 L
.12676 .66878 L
.12589 .6707 L
.12589 .6707 L
.12501 .6726 L
.12501 .6726 L
.12411 .67446 L
.12411 .67446 L
.12318 .67623 L
.12318 .67623 L
.12222 .67791 L
.12222 .67791 L
.12198 .67831 L
.12198 .67831 L
.12126 .67959 L
.12126 .67959 L
.1203 .68128 L
.1203 .68128 L
.11934 .68296 L
.11934 .68296 L
.11837 .68461 L
.11837 .68461 L
.11739 .68622 L
.11739 .68622 L
.11638 .68778 L
.11638 .68778 L
.11536 .6893 L
.11536 .6893 L
.11406 .69026 L
.11406 .69026 L
.11322 .69215 L
.11322 .69215 L
.11305 .69251 L
.11305 .69251 L
.11224 .69374 L
.11224 .69374 L
.11123 .69528 L
.11123 .69528 L
.11023 .69681 L
.11023 .69681 L
.10922 .69835 L
.10922 .69835 L
.10822 .69989 L
.10822 .69989 L
.10722 .70143 L
.10722 .70143 L
.10623 .70297 L
.10623 .70297 L
.10468 .70342 L
.10468 .70342 L
.10401 .70559 L
.10401 .70559 L
.10329 .70765 L
.10329 .70765 L
.10321 .70787 L
.10321 .70787 L
.10244 .70944 L
.10244 .70944 L
.10159 .71124 L
.10159 .71124 L
.10076 .71307 L
.10076 .71307 L
.09992 .71487 L
.09992 .71487 L
.09906 .71662 L
.09906 .71662 L
.09813 .71825 L
.09813 .71825 L
.09711 .7197 L
.09711 .7197 L
.09597 .72092 L
.09597 .72092 L
.0947 .7219 L
.0947 .7219 L
.09329 .72263 L
.09329 .72263 L
.09177 .72316 L
.09177 .72316 L
.0902 .7236 L
.0902 .7236 L
.08866 .7241 L
.08866 .7241 L
.08726 .72485 L
.08726 .72485 L
.08615 .72614 L
.08615 .72614 L
.08526 .72781 L
.08526 .72781 L
.08412 .72903 L
.08412 .72903 L
.08274 .72983 L
.08274 .72983 L
.09509 .75099 L
.10852 .77148 L
F
.544 0 .996 0 k
.10849 .22913 m
.10448 .23733 L
.10448 .23733 L
.10469 .23757 L
.10469 .23757 L
.1056 .23907 L
.1056 .23907 L
.10596 .24141 L
.10596 .24141 L
.10596 .24432 L
.10596 .24432 L
.10593 .2473 L
.10593 .2473 L
.10594 .25004 L
.10594 .25004 L
.10585 .25037 L
.10585 .25037 L
.10412 .25614 L
.10412 .25614 L
.10396 .25944 L
.10396 .25944 L
.10419 .26041 L
.10419 .26041 L
.10454 .26156 L
.10454 .26156 L
.10534 .2633 L
.10534 .2633 L
.10639 .26464 L
.10639 .26464 L
.10763 .26567 L
.10763 .26567 L
.109 .26647 L
.109 .26647 L
.11045 .26713 L
.11045 .26713 L
.11196 .26771 L
.11196 .26771 L
.11349 .26825 L
.11349 .26825 L
.11502 .26878 L
.11502 .26878 L
.11713 .26836 L
.11713 .26836 L
.11831 .26948 L
.11831 .26948 L
.11965 .27032 L
.11965 .27032 L
.12105 .27107 L
.12105 .27107 L
.12246 .27181 L
.12246 .27181 L
.12386 .27258 L
.12386 .27258 L
.12522 .27339 L
.12522 .27339 L
.12656 .27425 L
.12656 .27425 L
.12786 .27516 L
.12786 .27516 L
.12913 .27614 L
.12913 .27614 L
.13036 .27717 L
.13036 .27717 L
.13156 .27826 L
.13156 .27826 L
.13272 .27941 L
.13272 .27941 L
.13384 .28063 L
.13384 .28063 L
.13493 .2819 L
.13493 .2819 L
.13597 .28325 L
.13597 .28325 L
.13698 .28466 L
.13698 .28466 L
.13795 .28615 L
.13795 .28615 L
.13888 .2877 L
.13888 .2877 L
.13978 .28931 L
.13978 .28931 L
.14066 .29095 L
.14066 .29095 L
.14226 .29135 L
.14226 .29135 L
.14319 .29291 L
.14319 .29291 L
.1441 .2945 L
.1441 .2945 L
.14424 .29473 L
.14424 .29473 L
.14491 .29629 L
.14491 .29629 L
.14563 .29823 L
.14563 .29823 L
.14675 .29947 L
.14675 .29947 L
.14758 .30122 L
.14758 .30122 L
.14839 .30302 L
.14839 .30302 L
.14919 .30485 L
.14919 .30485 L
.14997 .30672 L
.14997 .30672 L
.15049 .30799 L
.15049 .30799 L
.15073 .30862 L
.15073 .30862 L
.15147 .3106 L
.15147 .3106 L
.15217 .31262 L
.15217 .31262 L
.15286 .3147 L
.15286 .3147 L
.15354 .3168 L
.15354 .3168 L
.15421 .31894 L
.15421 .31894 L
.15437 .31946 L
.15437 .31946 L
.15482 .3212 L
.15482 .3212 L
.1554 .32355 L
.1554 .32355 L
.15598 .32592 L
.15598 .32592 L
.15655 .3283 L
.15655 .3283 L
.15692 .32985 L
.15692 .32985 L
.15707 .33083 L
.15707 .33083 L
.1575 .33357 L
.1575 .33357 L
.15796 .33626 L
.15796 .33626 L
.15844 .33895 L
.15844 .33895 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35446 L
.13439 .35446 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13084 .34226 L
.13084 .34226 L
.13005 .34006 L
.13005 .34006 L
.12928 .33786 L
.12928 .33786 L
.12849 .33572 L
.12849 .33572 L
.12801 .33455 L
.12801 .33455 L
.12763 .33373 L
.12763 .33373 L
.12676 .3318 L
.12676 .3318 L
.12589 .32988 L
.12589 .32988 L
.12501 .32797 L
.12501 .32797 L
.12412 .32612 L
.12412 .32612 L
.12319 .32435 L
.12319 .32435 L
.12222 .32267 L
.12222 .32267 L
.12199 .32228 L
.12199 .32228 L
.12126 .32098 L
.12126 .32098 L
.12031 .31928 L
.12031 .31928 L
.11935 .3176 L
.11935 .3176 L
.11838 .31595 L
.11838 .31595 L
.1174 .31434 L
.1174 .31434 L
.1164 .31277 L
.1164 .31277 L
.11538 .31124 L
.11538 .31124 L
.11409 .31025 L
.11409 .31025 L
.11326 .30835 L
.11326 .30835 L
.11316 .30812 L
.11316 .30812 L
.11228 .30676 L
.11228 .30676 L
.11128 .30521 L
.11128 .30521 L
.11028 .30365 L
.11028 .30365 L
.10929 .30209 L
.10929 .30209 L
.10831 .30053 L
.10831 .30053 L
.10732 .29896 L
.10732 .29896 L
.10635 .29738 L
.10635 .29738 L
.10489 .29675 L
.10489 .29675 L
.10426 .29452 L
.10426 .29452 L
.10379 .29301 L
.10379 .29301 L
.10353 .29247 L
.10353 .29247 L
.10271 .29062 L
.10271 .29062 L
.10192 .28872 L
.10192 .28872 L
.10115 .28678 L
.10115 .28678 L
.10038 .28486 L
.10038 .28486 L
.09958 .28299 L
.09958 .28299 L
.09872 .28126 L
.09872 .28126 L
.09775 .27972 L
.09775 .27972 L
.09664 .27845 L
.09664 .27845 L
.09647 .27829 L
.09647 .27829 L
.09539 .27741 L
.09539 .27741 L
.09393 .27677 L
.09393 .27677 L
.09352 .27668 L
.09352 .27668 L
.09234 .27637 L
.09234 .27637 L
.09071 .27605 L
.09071 .27605 L
.0891 .27567 L
.0891 .27567 L
.08764 .27504 L
.08764 .27504 L
.08644 .27392 L
.08644 .27392 L
.08541 .2725 L
.08541 .2725 L
.08472 .27184 L
.08472 .27184 L
.08418 .27144 L
.08418 .27144 L
.08283 .27079 L
.08283 .27079 L
.08275 .27075 L
.08275 .27075 L
.09508 .24961 L
.10849 .22913 L
F
.10849 .77145 m
.10448 .76326 L
.10448 .76326 L
.10469 .76301 L
.10469 .76301 L
.1056 .76151 L
.1056 .76151 L
.10596 .75917 L
.10596 .75917 L
.10596 .75626 L
.10596 .75626 L
.10593 .75328 L
.10593 .75328 L
.10594 .75054 L
.10594 .75054 L
.10585 .75021 L
.10585 .75021 L
.10412 .74445 L
.10412 .74445 L
.10396 .74114 L
.10396 .74114 L
.10419 .74017 L
.10419 .74017 L
.10454 .73902 L
.10454 .73902 L
.10534 .73729 L
.10534 .73729 L
.10639 .73594 L
.10639 .73594 L
.10763 .73492 L
.10763 .73492 L
.109 .73411 L
.109 .73411 L
.11045 .73345 L
.11045 .73345 L
.11196 .73287 L
.11196 .73287 L
.11349 .73233 L
.11349 .73233 L
.11502 .7318 L
.11502 .7318 L
.11713 .73222 L
.11713 .73222 L
.11831 .7311 L
.11831 .7311 L
.11965 .73026 L
.11965 .73026 L
.12105 .72951 L
.12105 .72951 L
.12246 .72877 L
.12246 .72877 L
.12386 .728 L
.12386 .728 L
.12522 .72719 L
.12522 .72719 L
.12656 .72633 L
.12656 .72633 L
.12786 .72542 L
.12786 .72542 L
.12913 .72445 L
.12913 .72445 L
.13036 .72341 L
.13036 .72341 L
.13156 .72232 L
.13156 .72232 L
.13272 .72117 L
.13272 .72117 L
.13384 .71996 L
.13384 .71996 L
.13493 .71868 L
.13493 .71868 L
.13597 .71733 L
.13597 .71733 L
.13698 .71592 L
.13698 .71592 L
.13795 .71444 L
.13795 .71444 L
.13888 .71289 L
.13888 .71289 L
.13978 .71128 L
.13978 .71128 L
.14066 .70964 L
.14066 .70964 L
.14226 .70923 L
.14226 .70923 L
.14319 .70768 L
.14319 .70768 L
.1441 .70608 L
.1441 .70608 L
.14424 .70585 L
.14424 .70585 L
.14491 .70429 L
.14491 .70429 L
.14563 .70236 L
.14563 .70236 L
.14675 .70112 L
.14675 .70112 L
.14758 .69936 L
.14758 .69936 L
.14839 .69757 L
.14839 .69757 L
.14919 .69573 L
.14919 .69573 L
.14997 .69386 L
.14997 .69386 L
.15049 .69259 L
.15049 .69259 L
.15073 .69196 L
.15073 .69196 L
.15147 .68999 L
.15147 .68999 L
.15217 .68796 L
.15217 .68796 L
.15286 .68589 L
.15286 .68589 L
.15354 .68378 L
.15354 .68378 L
.15421 .68164 L
.15421 .68164 L
.15437 .68113 L
.15437 .68113 L
.15482 .67938 L
.15482 .67938 L
.1554 .67703 L
.1554 .67703 L
.15598 .67466 L
.15598 .67466 L
.15655 .67228 L
.15655 .67228 L
.15692 .67073 L
.15692 .67073 L
.15707 .66975 L
.15707 .66975 L
.1575 .66702 L
.1575 .66702 L
.15796 .66432 L
.15796 .66432 L
.15844 .66163 L
.15844 .66163 L
.15854 .6611 L
.15854 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.1594 .65231 L
.1594 .65231 L
.15943 .65204 L
.15943 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65372 L
.13234 .65372 L
.13205 .65508 L
.13205 .65508 L
.13164 .65615 L
.13164 .65615 L
.13084 .65832 L
.13084 .65832 L
.13005 .66052 L
.13005 .66052 L
.12928 .66273 L
.12928 .66273 L
.12849 .66486 L
.12849 .66486 L
.12801 .66604 L
.12801 .66604 L
.12763 .66685 L
.12763 .66685 L
.12676 .66878 L
.12676 .66878 L
.12589 .67071 L
.12589 .67071 L
.12501 .67261 L
.12501 .67261 L
.12412 .67446 L
.12412 .67446 L
.12319 .67623 L
.12319 .67623 L
.12222 .67792 L
.12222 .67792 L
.12199 .6783 L
.12199 .6783 L
.12126 .6796 L
.12126 .6796 L
.12031 .6813 L
.12031 .6813 L
.11935 .68298 L
.11935 .68298 L
.11838 .68463 L
.11838 .68463 L
.1174 .68625 L
.1174 .68625 L
.1164 .68782 L
.1164 .68782 L
.11538 .68934 L
.11538 .68934 L
.11409 .69033 L
.11409 .69033 L
.11326 .69224 L
.11326 .69224 L
.11316 .69246 L
.11316 .69246 L
.11228 .69382 L
.11228 .69382 L
.11128 .69537 L
.11128 .69537 L
.11028 .69693 L
.11028 .69693 L
.10929 .69849 L
.10929 .69849 L
.10831 .70005 L
.10831 .70005 L
.10732 .70162 L
.10732 .70162 L
.10635 .7032 L
.10635 .7032 L
.10489 .70383 L
.10489 .70383 L
.10426 .70607 L
.10426 .70607 L
.10379 .70757 L
.10379 .70757 L
.10353 .70811 L
.10353 .70811 L
.10271 .70996 L
.10271 .70996 L
.10192 .71186 L
.10192 .71186 L
.10115 .7138 L
.10115 .7138 L
.10038 .71572 L
.10038 .71572 L
.09958 .71759 L
.09958 .71759 L
.09872 .71932 L
.09872 .71932 L
.09775 .72086 L
.09775 .72086 L
.09664 .72213 L
.09664 .72213 L
.09647 .72229 L
.09647 .72229 L
.09539 .72317 L
.09539 .72317 L
.09393 .72381 L
.09393 .72381 L
.09352 .72391 L
.09352 .72391 L
.09234 .72421 L
.09234 .72421 L
.09071 .72454 L
.09071 .72454 L
.0891 .72491 L
.0891 .72491 L
.08764 .72554 L
.08764 .72554 L
.08644 .72666 L
.08644 .72666 L
.08541 .72808 L
.08541 .72808 L
.08472 .72874 L
.08472 .72874 L
.08418 .72914 L
.08418 .72914 L
.08283 .72979 L
.08283 .72979 L
.08275 .72983 L
.08275 .72983 L
.09508 .75097 L
.10849 .77145 L
F
.996 0 .996 0 k
.10847 .22916 m
.10435 .23723 L
.10435 .23723 L
.10467 .2376 L
.10467 .2376 L
.10558 .2391 L
.10558 .2391 L
.10593 .24146 L
.10593 .24146 L
.10589 .24442 L
.10589 .24442 L
.10582 .24746 L
.10582 .24746 L
.10577 .24993 L
.10577 .24993 L
.1054 .25108 L
.1054 .25108 L
.10272 .25842 L
.10272 .25842 L
.10256 .25943 L
.10256 .25943 L
.10277 .26142 L
.10277 .26142 L
.10333 .26357 L
.10333 .26357 L
.10424 .26515 L
.10424 .26515 L
.10544 .26624 L
.10544 .26624 L
.10683 .26701 L
.10683 .26701 L
.10833 .2676 L
.10833 .2676 L
.10988 .26809 L
.10988 .26809 L
.11147 .26853 L
.11147 .26853 L
.11306 .26896 L
.11306 .26896 L
.11465 .2694 L
.11465 .2694 L
.11706 .26846 L
.11706 .26846 L
.11815 .26973 L
.11815 .26973 L
.11947 .27063 L
.11947 .27063 L
.12086 .27139 L
.12086 .27139 L
.12227 .27213 L
.12227 .27213 L
.12367 .27288 L
.12367 .27288 L
.12505 .27367 L
.12505 .27367 L
.1264 .27451 L
.1264 .27451 L
.12772 .2754 L
.12772 .2754 L
.129 .27635 L
.129 .27635 L
.13024 .27736 L
.13024 .27736 L
.13145 .27844 L
.13145 .27844 L
.13262 .27957 L
.13262 .27957 L
.13376 .28077 L
.13376 .28077 L
.13485 .28203 L
.13485 .28203 L
.13591 .28336 L
.13591 .28336 L
.13692 .28476 L
.13692 .28476 L
.1379 .28623 L
.1379 .28623 L
.13883 .28777 L
.13883 .28777 L
.13974 .28937 L
.13974 .28937 L
.14063 .29099 L
.14063 .29099 L
.14223 .2914 L
.14223 .2914 L
.14317 .29295 L
.14317 .29295 L
.14408 .29454 L
.14408 .29454 L
.14417 .29469 L
.14417 .29469 L
.14488 .29633 L
.14488 .29633 L
.14561 .29826 L
.14561 .29826 L
.14674 .29949 L
.14674 .29949 L
.14757 .30124 L
.14757 .30124 L
.14838 .30303 L
.14838 .30303 L
.14918 .30487 L
.14918 .30487 L
.14996 .30673 L
.14996 .30673 L
.15048 .30799 L
.15048 .30799 L
.15073 .30863 L
.15073 .30863 L
.15146 .3106 L
.15146 .3106 L
.15217 .31263 L
.15217 .31263 L
.15286 .3147 L
.15286 .3147 L
.15354 .31681 L
.15354 .31681 L
.15421 .31894 L
.15421 .31894 L
.15437 .31946 L
.15437 .31946 L
.15482 .32121 L
.15482 .32121 L
.1554 .32355 L
.1554 .32355 L
.15598 .32592 L
.15598 .32592 L
.15655 .32831 L
.15655 .32831 L
.15692 .32985 L
.15692 .32985 L
.15707 .33084 L
.15707 .33084 L
.1575 .33357 L
.1575 .33357 L
.15796 .33626 L
.15796 .33626 L
.15844 .33895 L
.15844 .33895 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35446 L
.13439 .35446 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13084 .34226 L
.13084 .34226 L
.13005 .34006 L
.13005 .34006 L
.12928 .33785 L
.12928 .33785 L
.12849 .33572 L
.12849 .33572 L
.12801 .33455 L
.12801 .33455 L
.12763 .33373 L
.12763 .33373 L
.12676 .3318 L
.12676 .3318 L
.12589 .32987 L
.12589 .32987 L
.12501 .32797 L
.12501 .32797 L
.12412 .32612 L
.12412 .32612 L
.12319 .32434 L
.12319 .32434 L
.12223 .32266 L
.12223 .32266 L
.122 .32229 L
.122 .32229 L
.12127 .32097 L
.12127 .32097 L
.12031 .31927 L
.12031 .31927 L
.11936 .31759 L
.11936 .31759 L
.11839 .31593 L
.11839 .31593 L
.11741 .31432 L
.11741 .31432 L
.11641 .31274 L
.11641 .31274 L
.11539 .31121 L
.11539 .31121 L
.11412 .3102 L
.11412 .3102 L
.1133 .30828 L
.1133 .30828 L
.11324 .30817 L
.11324 .30817 L
.11231 .3067 L
.11231 .3067 L
.11131 .30514 L
.11131 .30514 L
.11033 .30357 L
.11033 .30357 L
.10934 .30199 L
.10934 .30199 L
.10837 .30041 L
.10837 .30041 L
.1074 .29882 L
.1074 .29882 L
.10644 .29721 L
.10644 .29721 L
.10505 .29644 L
.10505 .29644 L
.10445 .29415 L
.10445 .29415 L
.10419 .29322 L
.10419 .29322 L
.10371 .29214 L
.10371 .29214 L
.10292 .29022 L
.10292 .29022 L
.10218 .28823 L
.10218 .28823 L
.10146 .2862 L
.10146 .2862 L
.10075 .28417 L
.10075 .28417 L
.10002 .2822 L
.10002 .2822 L
.09922 .28035 L
.09922 .28035 L
.09885 .27961 L
.09885 .27961 L
.09837 .27859 L
.09837 .27859 L
.09745 .27698 L
.09745 .27698 L
.09632 .27573 L
.09632 .27573 L
.0949 .27502 L
.0949 .27502 L
.09315 .27491 L
.09315 .27491 L
.09117 .2752 L
.09117 .2752 L
.09092 .27525 L
.09092 .27525 L
.08946 .27501 L
.08946 .27501 L
.08794 .27449 L
.08794 .27449 L
.08667 .27351 L
.08667 .27351 L
.08552 .27229 L
.08552 .27229 L
.0855 .27226 L
.0855 .27226 L
.08426 .27129 L
.08426 .27129 L
.08275 .27074 L
.08275 .27074 L
.09508 .24962 L
.10847 .22916 L
F
.10847 .77142 m
.10435 .76335 L
.10435 .76335 L
.10467 .76298 L
.10467 .76298 L
.10558 .76148 L
.10558 .76148 L
.10593 .75912 L
.10593 .75912 L
.10589 .75616 L
.10589 .75616 L
.10582 .75312 L
.10582 .75312 L
.10577 .75065 L
.10577 .75065 L
.1054 .7495 L
.1054 .7495 L
.10272 .74216 L
.10272 .74216 L
.10256 .74116 L
.10256 .74116 L
.10277 .73917 L
.10277 .73917 L
.10333 .73701 L
.10333 .73701 L
.10424 .73543 L
.10424 .73543 L
.10544 .73435 L
.10544 .73435 L
.10683 .73358 L
.10683 .73358 L
.10833 .73299 L
.10833 .73299 L
.10988 .73249 L
.10988 .73249 L
.11147 .73205 L
.11147 .73205 L
.11306 .73162 L
.11306 .73162 L
.11465 .73118 L
.11465 .73118 L
.11706 .73212 L
.11706 .73212 L
.11815 .73085 L
.11815 .73085 L
.11947 .72995 L
.11947 .72995 L
.12086 .72919 L
.12086 .72919 L
.12227 .72845 L
.12227 .72845 L
.12367 .7277 L
.12367 .7277 L
.12505 .72692 L
.12505 .72692 L
.1264 .72608 L
.1264 .72608 L
.12772 .72518 L
.12772 .72518 L
.129 .72423 L
.129 .72423 L
.13024 .72322 L
.13024 .72322 L
.13145 .72215 L
.13145 .72215 L
.13262 .72101 L
.13262 .72101 L
.13376 .71981 L
.13376 .71981 L
.13485 .71855 L
.13485 .71855 L
.13591 .71722 L
.13591 .71722 L
.13692 .71582 L
.13692 .71582 L
.1379 .71435 L
.1379 .71435 L
.13883 .71281 L
.13883 .71281 L
.13974 .71122 L
.13974 .71122 L
.14063 .70959 L
.14063 .70959 L
.14223 .70918 L
.14223 .70918 L
.14317 .70763 L
.14317 .70763 L
.14408 .70605 L
.14408 .70605 L
.14417 .70589 L
.14417 .70589 L
.14488 .70425 L
.14488 .70425 L
.14561 .70232 L
.14561 .70232 L
.14674 .70109 L
.14674 .70109 L
.14757 .69934 L
.14757 .69934 L
.14838 .69755 L
.14838 .69755 L
.14918 .69572 L
.14918 .69572 L
.14996 .69385 L
.14996 .69385 L
.15048 .6926 L
.15048 .6926 L
.15073 .69195 L
.15073 .69195 L
.15146 .68998 L
.15146 .68998 L
.15217 .68795 L
.15217 .68795 L
.15286 .68588 L
.15286 .68588 L
.15354 .68377 L
.15354 .68377 L
.15421 .68164 L
.15421 .68164 L
.15437 .68113 L
.15437 .68113 L
.15482 .67937 L
.15482 .67937 L
.1554 .67703 L
.1554 .67703 L
.15598 .67466 L
.15598 .67466 L
.15655 .67228 L
.15655 .67228 L
.15692 .67073 L
.15692 .67073 L
.15707 .66975 L
.15707 .66975 L
.1575 .66702 L
.1575 .66702 L
.15796 .66432 L
.15796 .66432 L
.15844 .66163 L
.15844 .66163 L
.15854 .6611 L
.15854 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.1594 .65231 L
.1594 .65231 L
.15943 .65204 L
.15943 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65372 L
.13234 .65372 L
.13205 .65508 L
.13205 .65508 L
.13164 .65615 L
.13164 .65615 L
.13084 .65832 L
.13084 .65832 L
.13005 .66052 L
.13005 .66052 L
.12928 .66273 L
.12928 .66273 L
.12849 .66487 L
.12849 .66487 L
.12801 .66604 L
.12801 .66604 L
.12763 .66685 L
.12763 .66685 L
.12676 .66878 L
.12676 .66878 L
.12589 .67071 L
.12589 .67071 L
.12501 .67261 L
.12501 .67261 L
.12412 .67447 L
.12412 .67447 L
.12319 .67624 L
.12319 .67624 L
.12223 .67792 L
.12223 .67792 L
.122 .67829 L
.122 .67829 L
.12127 .67961 L
.12127 .67961 L
.12031 .68131 L
.12031 .68131 L
.11936 .68299 L
.11936 .68299 L
.11839 .68465 L
.11839 .68465 L
.11741 .68627 L
.11741 .68627 L
.11641 .68784 L
.11641 .68784 L
.11539 .68938 L
.11539 .68938 L
.11412 .69039 L
.11412 .69039 L
.1133 .6923 L
.1133 .6923 L
.11324 .69242 L
.11324 .69242 L
.11231 .69388 L
.11231 .69388 L
.11131 .69544 L
.11131 .69544 L
.11033 .69701 L
.11033 .69701 L
.10934 .69859 L
.10934 .69859 L
.10837 .70017 L
.10837 .70017 L
.1074 .70176 L
.1074 .70176 L
.10644 .70337 L
.10644 .70337 L
.10505 .70415 L
.10505 .70415 L
.10445 .70644 L
.10445 .70644 L
.10419 .70736 L
.10419 .70736 L
.10371 .70845 L
.10371 .70845 L
.10292 .71037 L
.10292 .71037 L
.10218 .71235 L
.10218 .71235 L
.10146 .71438 L
.10146 .71438 L
.10075 .71641 L
.10075 .71641 L
.10002 .71838 L
.10002 .71838 L
.09922 .72023 L
.09922 .72023 L
.09885 .72098 L
.09885 .72098 L
.09837 .72199 L
.09837 .72199 L
.09745 .72361 L
.09745 .72361 L
.09632 .72485 L
.09632 .72485 L
.0949 .72556 L
.0949 .72556 L
.09315 .72567 L
.09315 .72567 L
.09117 .72538 L
.09117 .72538 L
.09092 .72534 L
.09092 .72534 L
.08946 .72557 L
.08946 .72557 L
.08794 .72609 L
.08794 .72609 L
.08667 .72707 L
.08667 .72707 L
.08552 .72829 L
.08552 .72829 L
.0855 .72832 L
.0855 .72832 L
.08426 .72929 L
.08426 .72929 L
.08275 .72984 L
.08275 .72984 L
.09508 .75096 L
.10847 .77142 L
F
0 .996 .996 0 k
.10847 .22917 m
.10428 .23719 L
.10428 .23719 L
.10466 .23762 L
.10466 .23762 L
.10557 .23911 L
.10557 .23911 L
.10591 .24149 L
.10591 .24149 L
.10587 .24446 L
.10587 .24446 L
.10578 .24753 L
.10578 .24753 L
.1057 .24988 L
.1057 .24988 L
.10516 .25146 L
.10516 .25146 L
.10186 .259 L
.10186 .259 L
.10175 .26003 L
.10175 .26003 L
.10194 .2628 L
.10194 .2628 L
.10252 .26493 L
.10252 .26493 L
.10358 .26627 L
.10358 .26627 L
.10493 .2671 L
.10493 .2671 L
.10643 .26768 L
.10643 .26768 L
.108 .26814 L
.108 .26814 L
.10962 .26854 L
.10962 .26854 L
.11124 .26891 L
.11124 .26891 L
.11287 .26928 L
.11287 .26928 L
.11448 .26968 L
.11448 .26968 L
.11702 .26853 L
.11702 .26853 L
.11808 .26985 L
.11808 .26985 L
.11939 .27077 L
.11939 .27077 L
.12078 .27154 L
.12078 .27154 L
.12219 .27227 L
.12219 .27227 L
.1236 .27301 L
.1236 .27301 L
.12498 .27379 L
.12498 .27379 L
.12634 .27462 L
.12634 .27462 L
.12766 .2755 L
.12766 .2755 L
.12894 .27644 L
.12894 .27644 L
.13019 .27745 L
.13019 .27745 L
.13141 .27851 L
.13141 .27851 L
.13258 .27964 L
.13258 .27964 L
.13372 .28083 L
.13372 .28083 L
.13482 .28209 L
.13482 .28209 L
.13588 .28341 L
.13588 .28341 L
.1369 .28481 L
.1369 .28481 L
.13787 .28627 L
.13787 .28627 L
.13882 .2878 L
.13882 .2878 L
.13972 .28939 L
.13972 .28939 L
.14062 .29101 L
.14062 .29101 L
.14222 .29142 L
.14222 .29142 L
.14316 .29297 L
.14316 .29297 L
.14407 .29455 L
.14407 .29455 L
.14415 .29468 L
.14415 .29468 L
.14487 .29635 L
.14487 .29635 L
.1456 .29828 L
.1456 .29828 L
.14673 .2995 L
.14673 .2995 L
.14757 .30125 L
.14757 .30125 L
.14838 .30304 L
.14838 .30304 L
.14918 .30487 L
.14918 .30487 L
.14996 .30674 L
.14996 .30674 L
.15047 .30798 L
.15047 .30798 L
.15072 .30864 L
.15072 .30864 L
.15146 .31061 L
.15146 .31061 L
.15217 .31264 L
.15217 .31264 L
.15286 .31471 L
.15286 .31471 L
.15354 .31681 L
.15354 .31681 L
.15421 .31894 L
.15421 .31894 L
.15437 .31945 L
.15437 .31945 L
.15482 .32121 L
.15482 .32121 L
.1554 .32355 L
.1554 .32355 L
.15597 .32592 L
.15597 .32592 L
.15655 .32831 L
.15655 .32831 L
.15692 .32985 L
.15692 .32985 L
.15707 .33084 L
.15707 .33084 L
.1575 .33357 L
.1575 .33357 L
.15796 .33626 L
.15796 .33626 L
.15844 .33895 L
.15844 .33895 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35446 L
.13439 .35446 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13084 .34226 L
.13084 .34226 L
.13005 .34006 L
.13005 .34006 L
.12928 .33785 L
.12928 .33785 L
.12849 .33572 L
.12849 .33572 L
.12801 .33455 L
.12801 .33455 L
.12763 .33373 L
.12763 .33373 L
.12676 .3318 L
.12676 .3318 L
.12589 .32987 L
.12589 .32987 L
.12501 .32797 L
.12501 .32797 L
.12412 .32611 L
.12412 .32611 L
.12319 .32434 L
.12319 .32434 L
.12223 .32266 L
.12223 .32266 L
.12201 .32229 L
.12201 .32229 L
.12127 .32097 L
.12127 .32097 L
.12032 .31927 L
.12032 .31927 L
.11936 .31758 L
.11936 .31758 L
.1184 .31593 L
.1184 .31593 L
.11742 .31431 L
.11742 .31431 L
.11642 .31273 L
.11642 .31273 L
.1154 .31119 L
.1154 .31119 L
.11413 .31017 L
.11413 .31017 L
.11331 .30825 L
.11331 .30825 L
.11328 .30818 L
.11328 .30818 L
.11232 .30668 L
.11232 .30668 L
.11133 .30511 L
.11133 .30511 L
.11035 .30353 L
.11035 .30353 L
.10937 .30195 L
.10937 .30195 L
.1084 .30036 L
.1084 .30036 L
.10743 .29875 L
.10743 .29875 L
.10648 .29713 L
.10648 .29713 L
.10512 .29629 L
.10512 .29629 L
.10454 .29398 L
.10454 .29398 L
.10435 .29331 L
.10435 .29331 L
.10379 .29199 L
.10379 .29199 L
.10302 .29003 L
.10302 .29003 L
.1023 .28801 L
.1023 .28801 L
.10161 .28593 L
.10161 .28593 L
.10093 .28385 L
.10093 .28385 L
.10022 .28182 L
.10022 .28182 L
.09947 .27995 L
.09947 .27995 L
.09946 .27991 L
.09946 .27991 L
.09875 .27791 L
.09875 .27791 L
.09793 .27611 L
.09793 .27611 L
.09692 .27466 L
.09692 .27466 L
.09558 .27381 L
.09558 .27381 L
.09376 .27381 L
.09376 .27381 L
.09162 .27438 L
.09162 .27438 L
.09007 .27478 L
.09007 .27478 L
.08964 .2747 L
.08964 .2747 L
.08808 .27423 L
.08808 .27423 L
.08677 .27332 L
.08677 .27332 L
.08596 .27252 L
.08596 .27252 L
.08565 .27205 L
.08565 .27205 L
.0843 .27123 L
.0843 .27123 L
.08275 .27073 L
.08275 .27073 L
.09508 .24962 L
.10847 .22917 L
F
.10847 .77141 m
.10428 .76339 L
.10428 .76339 L
.10466 .76296 L
.10466 .76296 L
.10557 .76147 L
.10557 .76147 L
.10591 .75909 L
.10591 .75909 L
.10587 .75612 L
.10587 .75612 L
.10578 .75305 L
.10578 .75305 L
.1057 .7507 L
.1057 .7507 L
.10516 .74912 L
.10516 .74912 L
.10186 .74158 L
.10186 .74158 L
.10175 .74055 L
.10175 .74055 L
.10194 .73778 L
.10194 .73778 L
.10252 .73565 L
.10252 .73565 L
.10358 .73431 L
.10358 .73431 L
.10493 .73348 L
.10493 .73348 L
.10643 .7329 L
.10643 .7329 L
.108 .73244 L
.108 .73244 L
.10962 .73205 L
.10962 .73205 L
.11124 .73167 L
.11124 .73167 L
.11287 .7313 L
.11287 .7313 L
.11448 .7309 L
.11448 .7309 L
.11702 .73205 L
.11702 .73205 L
.11808 .73073 L
.11808 .73073 L
.11939 .72982 L
.11939 .72982 L
.12078 .72905 L
.12078 .72905 L
.12219 .72832 L
.12219 .72832 L
.1236 .72757 L
.1236 .72757 L
.12498 .72679 L
.12498 .72679 L
.12634 .72597 L
.12634 .72597 L
.12766 .72508 L
.12766 .72508 L
.12894 .72414 L
.12894 .72414 L
.13019 .72313 L
.13019 .72313 L
.13141 .72207 L
.13141 .72207 L
.13258 .72094 L
.13258 .72094 L
.13372 .71975 L
.13372 .71975 L
.13482 .71849 L
.13482 .71849 L
.13588 .71717 L
.13588 .71717 L
.1369 .71577 L
.1369 .71577 L
.13787 .71431 L
.13787 .71431 L
.13882 .71278 L
.13882 .71278 L
.13972 .71119 L
.13972 .71119 L
.14062 .70957 L
.14062 .70957 L
.14222 .70916 L
.14222 .70916 L
.14316 .70761 L
.14316 .70761 L
.14407 .70603 L
.14407 .70603 L
.14415 .7059 L
.14415 .7059 L
.14487 .70424 L
.14487 .70424 L
.1456 .70231 L
.1456 .70231 L
.14673 .70108 L
.14673 .70108 L
.14757 .69933 L
.14757 .69933 L
.14838 .69754 L
.14838 .69754 L
.14918 .69571 L
.14918 .69571 L
.14996 .69385 L
.14996 .69385 L
.15047 .6926 L
.15047 .6926 L
.15072 .69194 L
.15072 .69194 L
.15146 .68997 L
.15146 .68997 L
.15217 .68795 L
.15217 .68795 L
.15286 .68588 L
.15286 .68588 L
.15354 .68377 L
.15354 .68377 L
.15421 .68164 L
.15421 .68164 L
.15437 .68113 L
.15437 .68113 L
.15482 .67937 L
.15482 .67937 L
.1554 .67703 L
.1554 .67703 L
.15597 .67466 L
.15597 .67466 L
.15655 .67228 L
.15655 .67228 L
.15692 .67074 L
.15692 .67074 L
.15707 .66975 L
.15707 .66975 L
.1575 .66702 L
.1575 .66702 L
.15796 .66432 L
.15796 .66432 L
.15844 .66163 L
.15844 .66163 L
.15854 .6611 L
.15854 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.1594 .65231 L
.1594 .65231 L
.15943 .65204 L
.15943 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65372 L
.13234 .65372 L
.13205 .65508 L
.13205 .65508 L
.13164 .65615 L
.13164 .65615 L
.13084 .65833 L
.13084 .65833 L
.13005 .66052 L
.13005 .66052 L
.12928 .66273 L
.12928 .66273 L
.12849 .66487 L
.12849 .66487 L
.12801 .66604 L
.12801 .66604 L
.12763 .66685 L
.12763 .66685 L
.12676 .66879 L
.12676 .66879 L
.12589 .67071 L
.12589 .67071 L
.12501 .67262 L
.12501 .67262 L
.12412 .67447 L
.12412 .67447 L
.12319 .67624 L
.12319 .67624 L
.12223 .67793 L
.12223 .67793 L
.12201 .67829 L
.12201 .67829 L
.12127 .67962 L
.12127 .67962 L
.12032 .68132 L
.12032 .68132 L
.11936 .683 L
.11936 .683 L
.1184 .68466 L
.1184 .68466 L
.11742 .68628 L
.11742 .68628 L
.11642 .68785 L
.11642 .68785 L
.1154 .68939 L
.1154 .68939 L
.11413 .69041 L
.11413 .69041 L
.11331 .69233 L
.11331 .69233 L
.11328 .6924 L
.11328 .6924 L
.11232 .6939 L
.11232 .6939 L
.11133 .69548 L
.11133 .69548 L
.11035 .69705 L
.11035 .69705 L
.10937 .69864 L
.10937 .69864 L
.1084 .70023 L
.1084 .70023 L
.10743 .70183 L
.10743 .70183 L
.10648 .70345 L
.10648 .70345 L
.10512 .70429 L
.10512 .70429 L
.10454 .7066 L
.10454 .7066 L
.10435 .70728 L
.10435 .70728 L
.10379 .7086 L
.10379 .7086 L
.10302 .71055 L
.10302 .71055 L
.1023 .71258 L
.1023 .71258 L
.10161 .71465 L
.10161 .71465 L
.10093 .71673 L
.10093 .71673 L
.10022 .71876 L
.10022 .71876 L
.09947 .72064 L
.09947 .72064 L
.09946 .72067 L
.09946 .72067 L
.09875 .72267 L
.09875 .72267 L
.09793 .72447 L
.09793 .72447 L
.09692 .72592 L
.09692 .72592 L
.09558 .72677 L
.09558 .72677 L
.09376 .72677 L
.09376 .72677 L
.09162 .7262 L
.09162 .7262 L
.09007 .72581 L
.09007 .72581 L
.08964 .72588 L
.08964 .72588 L
.08808 .72635 L
.08808 .72635 L
.08677 .72726 L
.08677 .72726 L
.08596 .72806 L
.08596 .72806 L
.08565 .72853 L
.08565 .72853 L
.0843 .72935 L
.0843 .72935 L
.08275 .72985 L
.08275 .72985 L
.09508 .75096 L
.10847 .77141 L
F
.663 .996 0 0 k
.10847 .22917 m
.10428 .23719 L
.10428 .23719 L
.10466 .23762 L
.10466 .23762 L
.10557 .23911 L
.10557 .23911 L
.10591 .24149 L
.10591 .24149 L
.10587 .24446 L
.10587 .24446 L
.10578 .24754 L
.10578 .24754 L
.10569 .24988 L
.10569 .24988 L
.10515 .25147 L
.10515 .25147 L
.10183 .25898 L
.10183 .25898 L
.10171 .2601 L
.10171 .2601 L
.1019 .26287 L
.1019 .26287 L
.10248 .265 L
.10248 .265 L
.10355 .26632 L
.10355 .26632 L
.10491 .26714 L
.10491 .26714 L
.10641 .26771 L
.10641 .26771 L
.10799 .26816 L
.10799 .26816 L
.1096 .26855 L
.1096 .26855 L
.11123 .26892 L
.11123 .26892 L
.11286 .2693 L
.11286 .2693 L
.11447 .26969 L
.11447 .26969 L
.11702 .26853 L
.11702 .26853 L
.11808 .26985 L
.11808 .26985 L
.11938 .27077 L
.11938 .27077 L
.12077 .27154 L
.12077 .27154 L
.12219 .27227 L
.12219 .27227 L
.12359 .27301 L
.12359 .27301 L
.12498 .27379 L
.12498 .27379 L
.12633 .27462 L
.12633 .27462 L
.12765 .27551 L
.12765 .27551 L
.12894 .27645 L
.12894 .27645 L
.13019 .27745 L
.13019 .27745 L
.1314 .27852 L
.1314 .27852 L
.13258 .27964 L
.13258 .27964 L
.13372 .28083 L
.13372 .28083 L
.13482 .28209 L
.13482 .28209 L
.13588 .28342 L
.13588 .28342 L
.13689 .28481 L
.13689 .28481 L
.13787 .28627 L
.13787 .28627 L
.13881 .28781 L
.13881 .28781 L
.13972 .28939 L
.13972 .28939 L
.14062 .29101 L
.14062 .29101 L
.14222 .29142 L
.14222 .29142 L
.14316 .29297 L
.14316 .29297 L
.14407 .29455 L
.14407 .29455 L
.14414 .29468 L
.14414 .29468 L
.14487 .29635 L
.14487 .29635 L
.1456 .29828 L
.1456 .29828 L
.14673 .2995 L
.14673 .2995 L
.14757 .30125 L
.14757 .30125 L
.14838 .30304 L
.14838 .30304 L
.14918 .30487 L
.14918 .30487 L
.14996 .30674 L
.14996 .30674 L
.15047 .30798 L
.15047 .30798 L
.15072 .30864 L
.15072 .30864 L
.15146 .31061 L
.15146 .31061 L
.15217 .31264 L
.15217 .31264 L
.15286 .31471 L
.15286 .31471 L
.15354 .31681 L
.15354 .31681 L
.15421 .31894 L
.15421 .31894 L
.15437 .31945 L
.15437 .31945 L
.15482 .32121 L
.15482 .32121 L
.1554 .32355 L
.1554 .32355 L
.15597 .32592 L
.15597 .32592 L
.15655 .32831 L
.15655 .32831 L
.15692 .32985 L
.15692 .32985 L
.15707 .33084 L
.15707 .33084 L
.1575 .33357 L
.1575 .33357 L
.15796 .33626 L
.15796 .33626 L
.15844 .33895 L
.15844 .33895 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35446 L
.13439 .35446 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13084 .34226 L
.13084 .34226 L
.13005 .34006 L
.13005 .34006 L
.12928 .33785 L
.12928 .33785 L
.12849 .33572 L
.12849 .33572 L
.12801 .33455 L
.12801 .33455 L
.12763 .33373 L
.12763 .33373 L
.12676 .3318 L
.12676 .3318 L
.12589 .32987 L
.12589 .32987 L
.12501 .32797 L
.12501 .32797 L
.12412 .32611 L
.12412 .32611 L
.12319 .32434 L
.12319 .32434 L
.12223 .32266 L
.12223 .32266 L
.12201 .32229 L
.12201 .32229 L
.12127 .32097 L
.12127 .32097 L
.12032 .31927 L
.12032 .31927 L
.11936 .31758 L
.11936 .31758 L
.1184 .31593 L
.1184 .31593 L
.11742 .31431 L
.11742 .31431 L
.11642 .31273 L
.11642 .31273 L
.1154 .31119 L
.1154 .31119 L
.11413 .31017 L
.11413 .31017 L
.11331 .30825 L
.11331 .30825 L
.11328 .30818 L
.11328 .30818 L
.11232 .30668 L
.11232 .30668 L
.11133 .30511 L
.11133 .30511 L
.11035 .30353 L
.11035 .30353 L
.10937 .30195 L
.10937 .30195 L
.1084 .30035 L
.1084 .30035 L
.10743 .29875 L
.10743 .29875 L
.10648 .29713 L
.10648 .29713 L
.10513 .29629 L
.10513 .29629 L
.10454 .29397 L
.10454 .29397 L
.10436 .29331 L
.10436 .29331 L
.10379 .29198 L
.10379 .29198 L
.10302 .29003 L
.10302 .29003 L
.1023 .288 L
.1023 .288 L
.10161 .28592 L
.10161 .28592 L
.10093 .28384 L
.10093 .28384 L
.10023 .2818 L
.10023 .2818 L
.0995 .27996 L
.0995 .27996 L
.09947 .27989 L
.09947 .27989 L
.09876 .27788 L
.09876 .27788 L
.09795 .27607 L
.09795 .27607 L
.09695 .27461 L
.09695 .27461 L
.09561 .27375 L
.09561 .27375 L
.09379 .27376 L
.09379 .27376 L
.09165 .27435 L
.09165 .27435 L
.09003 .27476 L
.09003 .27476 L
.08964 .27469 L
.08964 .27469 L
.08809 .27422 L
.08809 .27422 L
.08677 .27331 L
.08677 .27331 L
.08598 .27253 L
.08598 .27253 L
.08566 .27204 L
.08566 .27204 L
.08902 .26285 L
.08902 .26285 L
.08764 .26206 L
.08764 .26206 L
.10847 .22917 L
F
.10847 .77141 m
.10428 .76339 L
.10428 .76339 L
.10466 .76296 L
.10466 .76296 L
.10557 .76147 L
.10557 .76147 L
.10591 .75909 L
.10591 .75909 L
.10587 .75612 L
.10587 .75612 L
.10578 .75305 L
.10578 .75305 L
.10569 .7507 L
.10569 .7507 L
.10515 .74911 L
.10515 .74911 L
.10183 .7416 L
.10183 .7416 L
.10171 .74049 L
.10171 .74049 L
.1019 .73771 L
.1019 .73771 L
.10248 .73559 L
.10248 .73559 L
.10355 .73426 L
.10355 .73426 L
.10491 .73344 L
.10491 .73344 L
.10641 .73287 L
.10641 .73287 L
.10799 .73242 L
.10799 .73242 L
.1096 .73203 L
.1096 .73203 L
.11123 .73166 L
.11123 .73166 L
.11286 .73129 L
.11286 .73129 L
.11447 .73089 L
.11447 .73089 L
.11702 .73205 L
.11702 .73205 L
.11808 .73073 L
.11808 .73073 L
.11938 .72981 L
.11938 .72981 L
.12077 .72904 L
.12077 .72904 L
.12219 .72831 L
.12219 .72831 L
.12359 .72757 L
.12359 .72757 L
.12498 .72679 L
.12498 .72679 L
.12633 .72596 L
.12633 .72596 L
.12765 .72508 L
.12765 .72508 L
.12894 .72413 L
.12894 .72413 L
.13019 .72313 L
.13019 .72313 L
.1314 .72207 L
.1314 .72207 L
.13258 .72094 L
.13258 .72094 L
.13372 .71975 L
.13372 .71975 L
.13482 .71849 L
.13482 .71849 L
.13588 .71717 L
.13588 .71717 L
.13689 .71577 L
.13689 .71577 L
.13787 .71431 L
.13787 .71431 L
.13881 .71278 L
.13881 .71278 L
.13972 .71119 L
.13972 .71119 L
.14062 .70957 L
.14062 .70957 L
.14222 .70916 L
.14222 .70916 L
.14316 .70761 L
.14316 .70761 L
.14407 .70603 L
.14407 .70603 L
.14414 .7059 L
.14414 .7059 L
.14487 .70424 L
.14487 .70424 L
.1456 .70231 L
.1456 .70231 L
.14673 .70108 L
.14673 .70108 L
.14757 .69933 L
.14757 .69933 L
.14838 .69754 L
.14838 .69754 L
.14918 .69571 L
.14918 .69571 L
.14996 .69385 L
.14996 .69385 L
.15047 .6926 L
.15047 .6926 L
.15072 .69194 L
.15072 .69194 L
.15146 .68997 L
.15146 .68997 L
.15217 .68795 L
.15217 .68795 L
.15286 .68588 L
.15286 .68588 L
.15354 .68377 L
.15354 .68377 L
.15421 .68164 L
.15421 .68164 L
.15437 .68113 L
.15437 .68113 L
.15482 .67937 L
.15482 .67937 L
.1554 .67703 L
.1554 .67703 L
.15597 .67466 L
.15597 .67466 L
.15655 .67228 L
.15655 .67228 L
.15692 .67074 L
.15692 .67074 L
.15707 .66975 L
.15707 .66975 L
.1575 .66702 L
.1575 .66702 L
.15796 .66432 L
.15796 .66432 L
.15844 .66163 L
.15844 .66163 L
.15854 .6611 L
.15854 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.1594 .65231 L
.1594 .65231 L
.15943 .65204 L
.15943 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65372 L
.13234 .65372 L
.13205 .65508 L
.13205 .65508 L
.13164 .65615 L
.13164 .65615 L
.13084 .65833 L
.13084 .65833 L
.13005 .66052 L
.13005 .66052 L
.12928 .66273 L
.12928 .66273 L
.12849 .66487 L
.12849 .66487 L
.12801 .66604 L
.12801 .66604 L
.12763 .66685 L
.12763 .66685 L
.12676 .66879 L
.12676 .66879 L
.12589 .67071 L
.12589 .67071 L
.12501 .67262 L
.12501 .67262 L
.12412 .67447 L
.12412 .67447 L
.12319 .67624 L
.12319 .67624 L
.12223 .67793 L
.12223 .67793 L
.12201 .67829 L
.12201 .67829 L
.12127 .67962 L
.12127 .67962 L
.12032 .68132 L
.12032 .68132 L
.11936 .683 L
.11936 .683 L
.1184 .68466 L
.1184 .68466 L
.11742 .68628 L
.11742 .68628 L
.11642 .68785 L
.11642 .68785 L
.1154 .68939 L
.1154 .68939 L
.11413 .69041 L
.11413 .69041 L
.11331 .69233 L
.11331 .69233 L
.11328 .6924 L
.11328 .6924 L
.11232 .6939 L
.11232 .6939 L
.11133 .69548 L
.11133 .69548 L
.11035 .69705 L
.11035 .69705 L
.10937 .69864 L
.10937 .69864 L
.1084 .70023 L
.1084 .70023 L
.10743 .70183 L
.10743 .70183 L
.10648 .70345 L
.10648 .70345 L
.10513 .70429 L
.10513 .70429 L
.10454 .70661 L
.10454 .70661 L
.10436 .70727 L
.10436 .70727 L
.10379 .7086 L
.10379 .7086 L
.10302 .71056 L
.10302 .71056 L
.1023 .71258 L
.1023 .71258 L
.10161 .71466 L
.10161 .71466 L
.10093 .71674 L
.10093 .71674 L
.10023 .71878 L
.10023 .71878 L
.0995 .72062 L
.0995 .72062 L
.09947 .72069 L
.09947 .72069 L
.09876 .7227 L
.09876 .7227 L
.09795 .72451 L
.09795 .72451 L
.09695 .72597 L
.09695 .72597 L
.09561 .72683 L
.09561 .72683 L
.09379 .72683 L
.09379 .72683 L
.09165 .72624 L
.09165 .72624 L
.09003 .72583 L
.09003 .72583 L
.08964 .72589 L
.08964 .72589 L
.08809 .72636 L
.08809 .72636 L
.08677 .72727 L
.08677 .72727 L
.08598 .72805 L
.08598 .72805 L
.08566 .72854 L
.08566 .72854 L
.08902 .73773 L
.08902 .73773 L
.08764 .73853 L
.08764 .73853 L
.10847 .77141 L
F
0 .229 .996 .002 k
.14991 .41033 m
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15844 .33895 L
.15844 .33895 L
.15796 .33626 L
.15796 .33626 L
.1575 .33357 L
.1575 .33357 L
.15707 .33084 L
.15707 .33084 L
.15692 .32985 L
.15692 .32985 L
.15655 .32831 L
.15655 .32831 L
.15597 .32592 L
.15597 .32592 L
.1554 .32355 L
.1554 .32355 L
.15482 .32121 L
.15482 .32121 L
.15437 .31945 L
.15437 .31945 L
.15421 .31894 L
.15421 .31894 L
.15354 .31681 L
.15354 .31681 L
.15286 .31471 L
.15286 .31471 L
.15217 .31264 L
.15217 .31264 L
.15146 .31061 L
.15146 .31061 L
.15072 .30864 L
.15072 .30864 L
.15047 .30798 L
.15047 .30798 L
.14996 .30674 L
.14996 .30674 L
.14918 .30487 L
.14918 .30487 L
.14838 .30304 L
.14838 .30304 L
.14756 .30125 L
.14756 .30125 L
.14673 .2995 L
.14673 .2995 L
.1456 .29828 L
.1456 .29828 L
.14487 .29635 L
.14487 .29635 L
.14414 .29467 L
.14414 .29467 L
.14407 .29456 L
.14407 .29456 L
.14315 .29297 L
.14315 .29297 L
.14222 .29143 L
.14222 .29143 L
.14062 .29102 L
.14062 .29102 L
.13972 .2894 L
.13972 .2894 L
.13881 .28781 L
.13881 .28781 L
.13787 .28628 L
.13787 .28628 L
.13689 .28482 L
.13689 .28482 L
.13587 .28342 L
.13587 .28342 L
.13481 .2821 L
.13481 .2821 L
.13371 .28085 L
.13371 .28085 L
.13257 .27966 L
.13257 .27966 L
.1314 .27853 L
.1314 .27853 L
.13018 .27747 L
.13018 .27747 L
.12893 .27647 L
.12893 .27647 L
.12764 .27552 L
.12764 .27552 L
.12632 .27464 L
.12632 .27464 L
.12496 .27382 L
.12496 .27382 L
.12358 .27304 L
.12358 .27304 L
.12217 .2723 L
.12217 .2723 L
.12076 .27157 L
.12076 .27157 L
.11937 .2708 L
.11937 .2708 L
.11807 .26988 L
.11807 .26988 L
.11701 .26855 L
.11701 .26855 L
.11444 .26974 L
.11444 .26974 L
.11282 .26936 L
.11282 .26936 L
.11119 .26899 L
.11119 .26899 L
.10955 .26864 L
.10955 .26864 L
.10793 .26827 L
.10793 .26827 L
.10633 .26784 L
.10633 .26784 L
.1048 .26732 L
.1048 .26732 L
.1034 .26657 L
.1034 .26657 L
.10228 .26533 L
.10228 .26533 L
.10168 .26323 L
.10168 .26323 L
.09737 .26767 L
.09737 .26767 L
.09578 .27345 L
.09578 .27345 L
.09709 .27436 L
.09709 .27436 L
.09806 .27589 L
.09806 .27589 L
.09884 .27774 L
.09884 .27774 L
.09953 .27978 L
.09953 .27978 L
.09961 .28002 L
.09961 .28002 L
.10027 .28173 L
.10027 .28173 L
.10097 .28378 L
.10097 .28378 L
.10164 .28587 L
.10164 .28587 L
.10233 .28796 L
.10233 .28796 L
.10304 .28999 L
.10304 .28999 L
.1038 .29195 L
.1038 .29195 L
.10439 .29333 L
.10439 .29333 L
.10456 .29394 L
.10456 .29394 L
.10514 .29626 L
.10514 .29626 L
.10649 .29712 L
.10649 .29712 L
.10744 .29874 L
.10744 .29874 L
.1084 .30034 L
.1084 .30034 L
.10937 .30194 L
.10937 .30194 L
.11035 .30352 L
.11035 .30352 L
.11133 .3051 L
.11133 .3051 L
.11232 .30667 L
.11232 .30667 L
.11329 .30819 L
.11329 .30819 L
.11331 .30825 L
.11331 .30825 L
.11414 .31017 L
.11414 .31017 L
.1154 .31119 L
.1154 .31119 L
.11642 .31273 L
.11642 .31273 L
.11742 .3143 L
.11742 .3143 L
.1184 .31593 L
.1184 .31593 L
.11936 .31758 L
.11936 .31758 L
.12032 .31927 L
.12032 .31927 L
.12127 .32097 L
.12127 .32097 L
.12201 .32229 L
.12201 .32229 L
.12223 .32266 L
.12223 .32266 L
.12319 .32434 L
.12319 .32434 L
.12412 .32611 L
.12412 .32611 L
.12501 .32797 L
.12501 .32797 L
.12589 .32987 L
.12589 .32987 L
.12676 .3318 L
.12676 .3318 L
.12763 .33373 L
.12763 .33373 L
.12801 .33455 L
.12801 .33455 L
.12849 .33572 L
.12849 .33572 L
.12928 .33785 L
.12928 .33785 L
.13005 .34006 L
.13005 .34006 L
.13084 .34226 L
.13084 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35446 L
.13439 .35446 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
F
.14991 .59025 m
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15943 .65204 L
.15943 .65204 L
.1594 .65231 L
.1594 .65231 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15854 .6611 L
.15854 .6611 L
.15844 .66163 L
.15844 .66163 L
.15796 .66432 L
.15796 .66432 L
.1575 .66702 L
.1575 .66702 L
.15707 .66975 L
.15707 .66975 L
.15692 .67074 L
.15692 .67074 L
.15655 .67228 L
.15655 .67228 L
.15597 .67466 L
.15597 .67466 L
.1554 .67703 L
.1554 .67703 L
.15482 .67937 L
.15482 .67937 L
.15437 .68113 L
.15437 .68113 L
.15421 .68164 L
.15421 .68164 L
.15354 .68377 L
.15354 .68377 L
.15286 .68588 L
.15286 .68588 L
.15217 .68795 L
.15217 .68795 L
.15146 .68997 L
.15146 .68997 L
.15072 .69194 L
.15072 .69194 L
.15047 .6926 L
.15047 .6926 L
.14996 .69385 L
.14996 .69385 L
.14918 .69571 L
.14918 .69571 L
.14838 .69754 L
.14838 .69754 L
.14756 .69933 L
.14756 .69933 L
.14673 .70108 L
.14673 .70108 L
.1456 .7023 L
.1456 .7023 L
.14487 .70423 L
.14487 .70423 L
.14414 .70591 L
.14414 .70591 L
.14407 .70603 L
.14407 .70603 L
.14315 .70761 L
.14315 .70761 L
.14222 .70916 L
.14222 .70916 L
.14062 .70957 L
.14062 .70957 L
.13972 .71118 L
.13972 .71118 L
.13881 .71277 L
.13881 .71277 L
.13787 .7143 L
.13787 .7143 L
.13689 .71576 L
.13689 .71576 L
.13587 .71716 L
.13587 .71716 L
.13481 .71848 L
.13481 .71848 L
.13371 .71974 L
.13371 .71974 L
.13257 .72093 L
.13257 .72093 L
.1314 .72205 L
.1314 .72205 L
.13018 .72312 L
.13018 .72312 L
.12893 .72412 L
.12893 .72412 L
.12764 .72506 L
.12764 .72506 L
.12632 .72594 L
.12632 .72594 L
.12496 .72677 L
.12496 .72677 L
.12358 .72754 L
.12358 .72754 L
.12217 .72829 L
.12217 .72829 L
.12076 .72902 L
.12076 .72902 L
.11937 .72979 L
.11937 .72979 L
.11807 .73071 L
.11807 .73071 L
.11701 .73203 L
.11701 .73203 L
.11444 .73084 L
.11444 .73084 L
.11282 .73123 L
.11282 .73123 L
.11119 .73159 L
.11119 .73159 L
.10955 .73194 L
.10955 .73194 L
.10793 .73232 L
.10793 .73232 L
.10633 .73274 L
.10633 .73274 L
.1048 .73327 L
.1048 .73327 L
.1034 .73401 L
.1034 .73401 L
.10228 .73525 L
.10228 .73525 L
.10168 .73735 L
.10168 .73735 L
.09737 .73291 L
.09737 .73291 L
.09578 .72713 L
.09578 .72713 L
.09709 .72622 L
.09709 .72622 L
.09806 .7247 L
.09806 .7247 L
.09884 .72284 L
.09884 .72284 L
.09953 .7208 L
.09953 .7208 L
.09961 .72056 L
.09961 .72056 L
.10027 .71885 L
.10027 .71885 L
.10097 .7168 L
.10097 .7168 L
.10164 .71471 L
.10164 .71471 L
.10233 .71263 L
.10233 .71263 L
.10304 .71059 L
.10304 .71059 L
.1038 .70863 L
.1038 .70863 L
.10439 .70726 L
.10439 .70726 L
.10456 .70664 L
.10456 .70664 L
.10514 .70432 L
.10514 .70432 L
.10649 .70346 L
.10649 .70346 L
.10744 .70184 L
.10744 .70184 L
.1084 .70024 L
.1084 .70024 L
.10937 .69865 L
.10937 .69865 L
.11035 .69706 L
.11035 .69706 L
.11133 .69548 L
.11133 .69548 L
.11232 .69391 L
.11232 .69391 L
.11329 .6924 L
.11329 .6924 L
.11331 .69233 L
.11331 .69233 L
.11414 .69042 L
.11414 .69042 L
.1154 .68939 L
.1154 .68939 L
.11642 .68786 L
.11642 .68786 L
.11742 .68628 L
.11742 .68628 L
.1184 .68466 L
.1184 .68466 L
.11936 .683 L
.11936 .683 L
.12032 .68132 L
.12032 .68132 L
.12127 .67962 L
.12127 .67962 L
.12201 .67829 L
.12201 .67829 L
.12223 .67793 L
.12223 .67793 L
.12319 .67624 L
.12319 .67624 L
.12412 .67447 L
.12412 .67447 L
.12501 .67262 L
.12501 .67262 L
.12589 .67071 L
.12589 .67071 L
.12676 .66879 L
.12676 .66879 L
.12763 .66685 L
.12763 .66685 L
.12801 .66604 L
.12801 .66604 L
.12849 .66487 L
.12849 .66487 L
.12928 .66273 L
.12928 .66273 L
.13005 .66052 L
.13005 .66052 L
.13084 .65833 L
.13084 .65833 L
.13164 .65615 L
.13164 .65615 L
.13205 .65508 L
.13205 .65508 L
.13234 .65372 L
.13234 .65372 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
F
.996 0 .806 0 k
.14991 .41033 m
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.15871 .34213 L
.15871 .34213 L
.15853 .33948 L
.15853 .33948 L
.15844 .33895 L
.15844 .33895 L
.15796 .33626 L
.15796 .33626 L
.1575 .33357 L
.1575 .33357 L
.15707 .33084 L
.15707 .33084 L
.15692 .32985 L
.15692 .32985 L
.15655 .32831 L
.15655 .32831 L
.15597 .32592 L
.15597 .32592 L
.1554 .32356 L
.1554 .32356 L
.15482 .32121 L
.15482 .32121 L
.15437 .31945 L
.15437 .31945 L
.15421 .31895 L
.15421 .31895 L
.15354 .31681 L
.15354 .31681 L
.15286 .31471 L
.15286 .31471 L
.15216 .31264 L
.15216 .31264 L
.15145 .31062 L
.15145 .31062 L
.15072 .30865 L
.15072 .30865 L
.15046 .30798 L
.15046 .30798 L
.14995 .30675 L
.14995 .30675 L
.14917 .30488 L
.14917 .30488 L
.14837 .30306 L
.14837 .30306 L
.14756 .30127 L
.14756 .30127 L
.14672 .29952 L
.14672 .29952 L
.14558 .2983 L
.14558 .2983 L
.14486 .29638 L
.14486 .29638 L
.14409 .29465 L
.14409 .29465 L
.14406 .29458 L
.14406 .29458 L
.14314 .293 L
.14314 .293 L
.1422 .29146 L
.1422 .29146 L
.1406 .29105 L
.1406 .29105 L
.1397 .28944 L
.1397 .28944 L
.13878 .28786 L
.13878 .28786 L
.13783 .28634 L
.13783 .28634 L
.13685 .28489 L
.13685 .28489 L
.13582 .2835 L
.13582 .2835 L
.13476 .28219 L
.13476 .28219 L
.13365 .28094 L
.13365 .28094 L
.13251 .27977 L
.13251 .27977 L
.13132 .27865 L
.13132 .27865 L
.1301 .2776 L
.1301 .2776 L
.12884 .27661 L
.12884 .27661 L
.12755 .27569 L
.12755 .27569 L
.12621 .27482 L
.12621 .27482 L
.12485 .27401 L
.12485 .27401 L
.12345 .27324 L
.12345 .27324 L
.12204 .27252 L
.12204 .27252 L
.12062 .27179 L
.12062 .27179 L
.11923 .27102 L
.11923 .27102 L
.11795 .27008 L
.11795 .27008 L
.11693 .26869 L
.11693 .26869 L
.11417 .27019 L
.11417 .27019 L
.11251 .26988 L
.11251 .26988 L
.11082 .26962 L
.11082 .26962 L
.1091 .2694 L
.1091 .2694 L
.10736 .26923 L
.10736 .26923 L
.10557 .26914 L
.10557 .26914 L
.10364 .2693 L
.10364 .2693 L
.10191 .27029 L
.10191 .27029 L
.09967 .27626 L
.09967 .27626 L
.1001 .27876 L
.1001 .27876 L
.10045 .28049 L
.10045 .28049 L
.10063 .28108 L
.10063 .28108 L
.10126 .28323 L
.10126 .28323 L
.10188 .28542 L
.10188 .28542 L
.10252 .28759 L
.10252 .28759 L
.1032 .28969 L
.1032 .28969 L
.10393 .29171 L
.10393 .29171 L
.10465 .29346 L
.10465 .29346 L
.1047 .29367 L
.1047 .29367 L
.10526 .29603 L
.10526 .29603 L
.10655 .297 L
.10655 .297 L
.10749 .29864 L
.10749 .29864 L
.10845 .30026 L
.10845 .30026 L
.10941 .30186 L
.10941 .30186 L
.11038 .30346 L
.11038 .30346 L
.11136 .30505 L
.11136 .30505 L
.11234 .30663 L
.11234 .30663 L
.11333 .30821 L
.11333 .30821 L
.11334 .30821 L
.11334 .30821 L
.11416 .31013 L
.11416 .31013 L
.11541 .31117 L
.11541 .31117 L
.11643 .31271 L
.11643 .31271 L
.11742 .31429 L
.11742 .31429 L
.1184 .31591 L
.1184 .31591 L
.11937 .31757 L
.11937 .31757 L
.12032 .31926 L
.12032 .31926 L
.12127 .32096 L
.12127 .32096 L
.12202 .3223 L
.12202 .3223 L
.12223 .32265 L
.12223 .32265 L
.12319 .32434 L
.12319 .32434 L
.12412 .32611 L
.12412 .32611 L
.12502 .32796 L
.12502 .32796 L
.12589 .32987 L
.12589 .32987 L
.12676 .3318 L
.12676 .3318 L
.12763 .33373 L
.12763 .33373 L
.12801 .33455 L
.12801 .33455 L
.12849 .33571 L
.12849 .33571 L
.12928 .33785 L
.12928 .33785 L
.13005 .34006 L
.13005 .34006 L
.13084 .34226 L
.13084 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35446 L
.13439 .35446 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
F
.14991 .59025 m
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62724 L
.15894 .62724 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15943 .65204 L
.15943 .65204 L
.1594 .65231 L
.1594 .65231 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15853 .6611 L
.15853 .6611 L
.15844 .66163 L
.15844 .66163 L
.15796 .66432 L
.15796 .66432 L
.1575 .66701 L
.1575 .66701 L
.15707 .66974 L
.15707 .66974 L
.15692 .67074 L
.15692 .67074 L
.15655 .67227 L
.15655 .67227 L
.15597 .67466 L
.15597 .67466 L
.1554 .67703 L
.1554 .67703 L
.15482 .67937 L
.15482 .67937 L
.15437 .68113 L
.15437 .68113 L
.15421 .68163 L
.15421 .68163 L
.15354 .68377 L
.15354 .68377 L
.15286 .68587 L
.15286 .68587 L
.15216 .68794 L
.15216 .68794 L
.15145 .68997 L
.15145 .68997 L
.15072 .69194 L
.15072 .69194 L
.15046 .69261 L
.15046 .69261 L
.14995 .69384 L
.14995 .69384 L
.14917 .6957 L
.14917 .6957 L
.14837 .69753 L
.14837 .69753 L
.14756 .69932 L
.14756 .69932 L
.14672 .70106 L
.14672 .70106 L
.14558 .70228 L
.14558 .70228 L
.14486 .70421 L
.14486 .70421 L
.14409 .70593 L
.14409 .70593 L
.14406 .706 L
.14406 .706 L
.14314 .70758 L
.14314 .70758 L
.1422 .70912 L
.1422 .70912 L
.1406 .70953 L
.1406 .70953 L
.1397 .71114 L
.1397 .71114 L
.13878 .71272 L
.13878 .71272 L
.13783 .71424 L
.13783 .71424 L
.13685 .7157 L
.13685 .7157 L
.13582 .71708 L
.13582 .71708 L
.13476 .71839 L
.13476 .71839 L
.13365 .71964 L
.13365 .71964 L
.13251 .72082 L
.13251 .72082 L
.13132 .72193 L
.13132 .72193 L
.1301 .72298 L
.1301 .72298 L
.12884 .72397 L
.12884 .72397 L
.12755 .7249 L
.12755 .7249 L
.12621 .72576 L
.12621 .72576 L
.12485 .72658 L
.12485 .72658 L
.12345 .72734 L
.12345 .72734 L
.12204 .72807 L
.12204 .72807 L
.12062 .72879 L
.12062 .72879 L
.11923 .72956 L
.11923 .72956 L
.11795 .73051 L
.11795 .73051 L
.11693 .73189 L
.11693 .73189 L
.11417 .73039 L
.11417 .73039 L
.11251 .7307 L
.11251 .7307 L
.11082 .73097 L
.11082 .73097 L
.1091 .73118 L
.1091 .73118 L
.10736 .73135 L
.10736 .73135 L
.10557 .73144 L
.10557 .73144 L
.10364 .73128 L
.10364 .73128 L
.10191 .73029 L
.10191 .73029 L
.09967 .72432 L
.09967 .72432 L
.1001 .72183 L
.1001 .72183 L
.10045 .7201 L
.10045 .7201 L
.10063 .71951 L
.10063 .71951 L
.10126 .71735 L
.10126 .71735 L
.10188 .71516 L
.10188 .71516 L
.10252 .71299 L
.10252 .71299 L
.1032 .71089 L
.1032 .71089 L
.10393 .70888 L
.10393 .70888 L
.10465 .70712 L
.10465 .70712 L
.1047 .70691 L
.1047 .70691 L
.10526 .70455 L
.10526 .70455 L
.10655 .70359 L
.10655 .70359 L
.10749 .70195 L
.10749 .70195 L
.10845 .70033 L
.10845 .70033 L
.10941 .69872 L
.10941 .69872 L
.11038 .69712 L
.11038 .69712 L
.11136 .69553 L
.11136 .69553 L
.11234 .69395 L
.11234 .69395 L
.11333 .69238 L
.11333 .69238 L
.11334 .69237 L
.11334 .69237 L
.11416 .69046 L
.11416 .69046 L
.11541 .68941 L
.11541 .68941 L
.11643 .68787 L
.11643 .68787 L
.11742 .68629 L
.11742 .68629 L
.1184 .68467 L
.1184 .68467 L
.11937 .68301 L
.11937 .68301 L
.12032 .68133 L
.12032 .68133 L
.12127 .67962 L
.12127 .67962 L
.12202 .67829 L
.12202 .67829 L
.12223 .67793 L
.12223 .67793 L
.12319 .67625 L
.12319 .67625 L
.12412 .67447 L
.12412 .67447 L
.12502 .67262 L
.12502 .67262 L
.12589 .67071 L
.12589 .67071 L
.12676 .66879 L
.12676 .66879 L
.12763 .66686 L
.12763 .66686 L
.12801 .66603 L
.12801 .66603 L
.12849 .66487 L
.12849 .66487 L
.12928 .66273 L
.12928 .66273 L
.13005 .66052 L
.13005 .66052 L
.13084 .65833 L
.13084 .65833 L
.13164 .65616 L
.13164 .65616 L
.13205 .65508 L
.13205 .65508 L
.13234 .65373 L
.13234 .65373 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
F
.996 0 0 0 k
.14991 .41033 m
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35567 L
.15965 .35567 L
.15943 .35216 L
.15943 .35216 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.15871 .34214 L
.15871 .34214 L
.15853 .33948 L
.15853 .33948 L
.15844 .33895 L
.15844 .33895 L
.15796 .33626 L
.15796 .33626 L
.1575 .33357 L
.1575 .33357 L
.15707 .33084 L
.15707 .33084 L
.15692 .32985 L
.15692 .32985 L
.15655 .32831 L
.15655 .32831 L
.15597 .32593 L
.15597 .32593 L
.1554 .32356 L
.1554 .32356 L
.15482 .32122 L
.15482 .32122 L
.15436 .31945 L
.15436 .31945 L
.15421 .31895 L
.15421 .31895 L
.15353 .31682 L
.15353 .31682 L
.15285 .31472 L
.15285 .31472 L
.15216 .31265 L
.15216 .31265 L
.15145 .31063 L
.15145 .31063 L
.15071 .30866 L
.15071 .30866 L
.15044 .30797 L
.15044 .30797 L
.14995 .30676 L
.14995 .30676 L
.14916 .3049 L
.14916 .3049 L
.14836 .30308 L
.14836 .30308 L
.14754 .30129 L
.14754 .30129 L
.1467 .29955 L
.1467 .29955 L
.14556 .29835 L
.14556 .29835 L
.14483 .29643 L
.14483 .29643 L
.14403 .29463 L
.14403 .29463 L
.14402 .2946 L
.14402 .2946 L
.14311 .29306 L
.14311 .29306 L
.14216 .29152 L
.14216 .29152 L
.14057 .2911 L
.14057 .2911 L
.13965 .28951 L
.13965 .28951 L
.13873 .28795 L
.13873 .28795 L
.13777 .28645 L
.13777 .28645 L
.13678 .28501 L
.13678 .28501 L
.13574 .28364 L
.13574 .28364 L
.13466 .28234 L
.13466 .28234 L
.13355 .28112 L
.13355 .28112 L
.13239 .27996 L
.13239 .27996 L
.1312 .27886 L
.1312 .27886 L
.12996 .27783 L
.12996 .27783 L
.12869 .27687 L
.12869 .27687 L
.12738 .27597 L
.12738 .27597 L
.12603 .27513 L
.12603 .27513 L
.12465 .27434 L
.12465 .27434 L
.12324 .27361 L
.12324 .27361 L
.12181 .2729 L
.12181 .2729 L
.12038 .2722 L
.12038 .2722 L
.11899 .27143 L
.11899 .27143 L
.11771 .27047 L
.11771 .27047 L
.11671 .26906 L
.11671 .26906 L
.11368 .27102 L
.11368 .27102 L
.11193 .27086 L
.11193 .27086 L
.11012 .27081 L
.11012 .27081 L
.1082 .27093 L
.1082 .27093 L
.10609 .27141 L
.10609 .27141 L
.10487 .272 L
.10487 .272 L
.10155 .2794 L
.10155 .2794 L
.10166 .28115 L
.10166 .28115 L
.10185 .28215 L
.10185 .28215 L
.10235 .28456 L
.10235 .28456 L
.10289 .2869 L
.10289 .2869 L
.1035 .28913 L
.1035 .28913 L
.10417 .29126 L
.10417 .29126 L
.10491 .29327 L
.10491 .29327 L
.10507 .29368 L
.10507 .29368 L
.10548 .2956 L
.10548 .2956 L
.10666 .29678 L
.10666 .29678 L
.10759 .29845 L
.10759 .29845 L
.10852 .3001 L
.10852 .3001 L
.10948 .30173 L
.10948 .30173 L
.11044 .30335 L
.11044 .30335 L
.1114 .30496 L
.1114 .30496 L
.11238 .30656 L
.11238 .30656 L
.11336 .30814 L
.11336 .30814 L
.11344 .30826 L
.11344 .30826 L
.11419 .31006 L
.11419 .31006 L
.11543 .31113 L
.11543 .31113 L
.11644 .31268 L
.11644 .31268 L
.11744 .31426 L
.11744 .31426 L
.11841 .31589 L
.11841 .31589 L
.11938 .31755 L
.11938 .31755 L
.12033 .31924 L
.12033 .31924 L
.12128 .32095 L
.12128 .32095 L
.12203 .3223 L
.12203 .3223 L
.12223 .32264 L
.12223 .32264 L
.1232 .32433 L
.1232 .32433 L
.12412 .3261 L
.12412 .3261 L
.12502 .32796 L
.12502 .32796 L
.12589 .32986 L
.12589 .32986 L
.12676 .33179 L
.12676 .33179 L
.12764 .33373 L
.12764 .33373 L
.12801 .33455 L
.12801 .33455 L
.12849 .33571 L
.12849 .33571 L
.12928 .33785 L
.12928 .33785 L
.13006 .34006 L
.13006 .34006 L
.13084 .34226 L
.13084 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35446 L
.13439 .35446 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
F
.14991 .59025 m
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62724 L
.15894 .62724 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15943 .65204 L
.15943 .65204 L
.1594 .65231 L
.1594 .65231 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15853 .6611 L
.15853 .6611 L
.15844 .66163 L
.15844 .66163 L
.15796 .66432 L
.15796 .66432 L
.1575 .66701 L
.1575 .66701 L
.15707 .66974 L
.15707 .66974 L
.15692 .67074 L
.15692 .67074 L
.15655 .67227 L
.15655 .67227 L
.15597 .67466 L
.15597 .67466 L
.1554 .67702 L
.1554 .67702 L
.15482 .67937 L
.15482 .67937 L
.15436 .68113 L
.15436 .68113 L
.15421 .68163 L
.15421 .68163 L
.15353 .68376 L
.15353 .68376 L
.15285 .68586 L
.15285 .68586 L
.15216 .68793 L
.15216 .68793 L
.15145 .68996 L
.15145 .68996 L
.15071 .69192 L
.15071 .69192 L
.15044 .69261 L
.15044 .69261 L
.14995 .69382 L
.14995 .69382 L
.14916 .69568 L
.14916 .69568 L
.14836 .69751 L
.14836 .69751 L
.14754 .69929 L
.14754 .69929 L
.1467 .70103 L
.1467 .70103 L
.14556 .70224 L
.14556 .70224 L
.14483 .70416 L
.14483 .70416 L
.14403 .70595 L
.14403 .70595 L
.14402 .70598 L
.14402 .70598 L
.14311 .70753 L
.14311 .70753 L
.14216 .70906 L
.14216 .70906 L
.14057 .70948 L
.14057 .70948 L
.13965 .71107 L
.13965 .71107 L
.13873 .71263 L
.13873 .71263 L
.13777 .71414 L
.13777 .71414 L
.13678 .71557 L
.13678 .71557 L
.13574 .71694 L
.13574 .71694 L
.13466 .71824 L
.13466 .71824 L
.13355 .71947 L
.13355 .71947 L
.13239 .72063 L
.13239 .72063 L
.1312 .72172 L
.1312 .72172 L
.12996 .72275 L
.12996 .72275 L
.12869 .72371 L
.12869 .72371 L
.12738 .72461 L
.12738 .72461 L
.12603 .72545 L
.12603 .72545 L
.12465 .72624 L
.12465 .72624 L
.12324 .72698 L
.12324 .72698 L
.12181 .72768 L
.12181 .72768 L
.12038 .72839 L
.12038 .72839 L
.11899 .72915 L
.11899 .72915 L
.11771 .73011 L
.11771 .73011 L
.11671 .73152 L
.11671 .73152 L
.11368 .72957 L
.11368 .72957 L
.11193 .72972 L
.11193 .72972 L
.11012 .72977 L
.11012 .72977 L
.1082 .72965 L
.1082 .72965 L
.10609 .72917 L
.10609 .72917 L
.10487 .72858 L
.10487 .72858 L
.10155 .72118 L
.10155 .72118 L
.10166 .71943 L
.10166 .71943 L
.10185 .71843 L
.10185 .71843 L
.10235 .71602 L
.10235 .71602 L
.10289 .71369 L
.10289 .71369 L
.1035 .71145 L
.1035 .71145 L
.10417 .70933 L
.10417 .70933 L
.10491 .70731 L
.10491 .70731 L
.10507 .7069 L
.10507 .7069 L
.10548 .70498 L
.10548 .70498 L
.10666 .70381 L
.10666 .70381 L
.10759 .70213 L
.10759 .70213 L
.10852 .70048 L
.10852 .70048 L
.10948 .69885 L
.10948 .69885 L
.11044 .69723 L
.11044 .69723 L
.1114 .69562 L
.1114 .69562 L
.11238 .69402 L
.11238 .69402 L
.11336 .69244 L
.11336 .69244 L
.11344 .69232 L
.11344 .69232 L
.11419 .69053 L
.11419 .69053 L
.11543 .68945 L
.11543 .68945 L
.11644 .68791 L
.11644 .68791 L
.11744 .68632 L
.11744 .68632 L
.11841 .68469 L
.11841 .68469 L
.11938 .68303 L
.11938 .68303 L
.12033 .68134 L
.12033 .68134 L
.12128 .67964 L
.12128 .67964 L
.12203 .67828 L
.12203 .67828 L
.12223 .67794 L
.12223 .67794 L
.1232 .67626 L
.1232 .67626 L
.12412 .67448 L
.12412 .67448 L
.12502 .67262 L
.12502 .67262 L
.12589 .67072 L
.12589 .67072 L
.12676 .66879 L
.12676 .66879 L
.12764 .66686 L
.12764 .66686 L
.12801 .66603 L
.12801 .66603 L
.12849 .66487 L
.12849 .66487 L
.12928 .66273 L
.12928 .66273 L
.13006 .66052 L
.13006 .66052 L
.13084 .65833 L
.13084 .65833 L
.13164 .65616 L
.13164 .65616 L
.13205 .65508 L
.13205 .65508 L
.13234 .65373 L
.13234 .65373 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
F
0 0 .996 0 k
.14991 .41033 m
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35567 L
.15965 .35567 L
.15943 .35216 L
.15943 .35216 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.15871 .34214 L
.15871 .34214 L
.15853 .33948 L
.15853 .33948 L
.15844 .33895 L
.15844 .33895 L
.15796 .33626 L
.15796 .33626 L
.1575 .33357 L
.1575 .33357 L
.15707 .33084 L
.15707 .33084 L
.15692 .32985 L
.15692 .32985 L
.15655 .32831 L
.15655 .32831 L
.15597 .32593 L
.15597 .32593 L
.15539 .32357 L
.15539 .32357 L
.15481 .32122 L
.15481 .32122 L
.15435 .31945 L
.15435 .31945 L
.1542 .31896 L
.1542 .31896 L
.15353 .31683 L
.15353 .31683 L
.15285 .31473 L
.15285 .31473 L
.15215 .31267 L
.15215 .31267 L
.15144 .31065 L
.15144 .31065 L
.1507 .30868 L
.1507 .30868 L
.15041 .30795 L
.15041 .30795 L
.14993 .30679 L
.14993 .30679 L
.14914 .30493 L
.14914 .30493 L
.14834 .30311 L
.14834 .30311 L
.14752 .30133 L
.14752 .30133 L
.14668 .2996 L
.14668 .2996 L
.14552 .29842 L
.14552 .29842 L
.14478 .29651 L
.14478 .29651 L
.14398 .29472 L
.14398 .29472 L
.14388 .29453 L
.14388 .29453 L
.14305 .29314 L
.14305 .29314 L
.1421 .29162 L
.1421 .29162 L
.14052 .29119 L
.14052 .29119 L
.13959 .28963 L
.13959 .28963 L
.13864 .2881 L
.13864 .2881 L
.13767 .28662 L
.13767 .28662 L
.13666 .28521 L
.13666 .28521 L
.13561 .28387 L
.13561 .28387 L
.13451 .2826 L
.13451 .2826 L
.13338 .2814 L
.13338 .2814 L
.1322 .28027 L
.1322 .28027 L
.13099 .27921 L
.13099 .27921 L
.12973 .27822 L
.12973 .27822 L
.12843 .27729 L
.12843 .27729 L
.1271 .27643 L
.1271 .27643 L
.12572 .27564 L
.12572 .27564 L
.12431 .2749 L
.12431 .2749 L
.12287 .27421 L
.12287 .27421 L
.12142 .27355 L
.12142 .27355 L
.11996 .27289 L
.11996 .27289 L
.11854 .27217 L
.11854 .27217 L
.11722 .27129 L
.11722 .27129 L
.11609 .27007 L
.11609 .27007 L
.11281 .27249 L
.11281 .27249 L
.11086 .27269 L
.11086 .27269 L
.10869 .27326 L
.10869 .27326 L
.10776 .27367 L
.10776 .27367 L
.10326 .28203 L
.10326 .28203 L
.1033 .28281 L
.1033 .28281 L
.10361 .28557 L
.10361 .28557 L
.10405 .2881 L
.10405 .2881 L
.1046 .29045 L
.1046 .29045 L
.10524 .29263 L
.10524 .29263 L
.10574 .29403 L
.10574 .29403 L
.10587 .29485 L
.10587 .29485 L
.10686 .2964 L
.10686 .2964 L
.10775 .29814 L
.10775 .29814 L
.10866 .29984 L
.10866 .29984 L
.10959 .30151 L
.10959 .30151 L
.11053 .30317 L
.11053 .30317 L
.11148 .30481 L
.11148 .30481 L
.11244 .30643 L
.11244 .30643 L
.11342 .30804 L
.11342 .30804 L
.1136 .30834 L
.1136 .30834 L
.11425 .30994 L
.11425 .30994 L
.11546 .31107 L
.11546 .31107 L
.11647 .31262 L
.11647 .31262 L
.11746 .31422 L
.11746 .31422 L
.11843 .31585 L
.11843 .31585 L
.11939 .31752 L
.11939 .31752 L
.12034 .31922 L
.12034 .31922 L
.12129 .32093 L
.12129 .32093 L
.12205 .32231 L
.12205 .32231 L
.12224 .32263 L
.12224 .32263 L
.1232 .32432 L
.1232 .32432 L
.12413 .32609 L
.12413 .32609 L
.12502 .32795 L
.12502 .32795 L
.1259 .32986 L
.1259 .32986 L
.12676 .33179 L
.12676 .33179 L
.12764 .33372 L
.12764 .33372 L
.12802 .33455 L
.12802 .33455 L
.12849 .33571 L
.12849 .33571 L
.12928 .33785 L
.12928 .33785 L
.13006 .34006 L
.13006 .34006 L
.13084 .34226 L
.13084 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35446 L
.13439 .35446 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
F
.14991 .59025 m
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62724 L
.15894 .62724 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15943 .65204 L
.15943 .65204 L
.1594 .6523 L
.1594 .6523 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15853 .6611 L
.15853 .6611 L
.15844 .66163 L
.15844 .66163 L
.15796 .66432 L
.15796 .66432 L
.1575 .66701 L
.1575 .66701 L
.15707 .66974 L
.15707 .66974 L
.15692 .67074 L
.15692 .67074 L
.15655 .67227 L
.15655 .67227 L
.15597 .67465 L
.15597 .67465 L
.15539 .67702 L
.15539 .67702 L
.15481 .67936 L
.15481 .67936 L
.15435 .68114 L
.15435 .68114 L
.1542 .68162 L
.1542 .68162 L
.15353 .68375 L
.15353 .68375 L
.15285 .68585 L
.15285 .68585 L
.15215 .68792 L
.15215 .68792 L
.15144 .68994 L
.15144 .68994 L
.1507 .6919 L
.1507 .6919 L
.15041 .69263 L
.15041 .69263 L
.14993 .6938 L
.14993 .6938 L
.14914 .69565 L
.14914 .69565 L
.14834 .69747 L
.14834 .69747 L
.14752 .69925 L
.14752 .69925 L
.14668 .70098 L
.14668 .70098 L
.14552 .70216 L
.14552 .70216 L
.14478 .70408 L
.14478 .70408 L
.14398 .70586 L
.14398 .70586 L
.14388 .70606 L
.14388 .70606 L
.14305 .70744 L
.14305 .70744 L
.1421 .70896 L
.1421 .70896 L
.14052 .70939 L
.14052 .70939 L
.13959 .71095 L
.13959 .71095 L
.13864 .71248 L
.13864 .71248 L
.13767 .71396 L
.13767 .71396 L
.13666 .71537 L
.13666 .71537 L
.13561 .71672 L
.13561 .71672 L
.13451 .71798 L
.13451 .71798 L
.13338 .71918 L
.13338 .71918 L
.1322 .72031 L
.1322 .72031 L
.13099 .72137 L
.13099 .72137 L
.12973 .72236 L
.12973 .72236 L
.12843 .72329 L
.12843 .72329 L
.1271 .72415 L
.1271 .72415 L
.12572 .72494 L
.12572 .72494 L
.12431 .72568 L
.12431 .72568 L
.12287 .72637 L
.12287 .72637 L
.12142 .72703 L
.12142 .72703 L
.11996 .72769 L
.11996 .72769 L
.11854 .72841 L
.11854 .72841 L
.11722 .72929 L
.11722 .72929 L
.11609 .73051 L
.11609 .73051 L
.11281 .72809 L
.11281 .72809 L
.11086 .7279 L
.11086 .7279 L
.10869 .72732 L
.10869 .72732 L
.10776 .72691 L
.10776 .72691 L
.10326 .71855 L
.10326 .71855 L
.1033 .71778 L
.1033 .71778 L
.10361 .71501 L
.10361 .71501 L
.10405 .71248 L
.10405 .71248 L
.1046 .71014 L
.1046 .71014 L
.10524 .70796 L
.10524 .70796 L
.10574 .70655 L
.10574 .70655 L
.10587 .70574 L
.10587 .70574 L
.10686 .70419 L
.10686 .70419 L
.10775 .70245 L
.10775 .70245 L
.10866 .70075 L
.10866 .70075 L
.10959 .69907 L
.10959 .69907 L
.11053 .69741 L
.11053 .69741 L
.11148 .69577 L
.11148 .69577 L
.11244 .69415 L
.11244 .69415 L
.11342 .69254 L
.11342 .69254 L
.1136 .69224 L
.1136 .69224 L
.11425 .69064 L
.11425 .69064 L
.11546 .68951 L
.11546 .68951 L
.11647 .68796 L
.11647 .68796 L
.11746 .68636 L
.11746 .68636 L
.11843 .68473 L
.11843 .68473 L
.11939 .68306 L
.11939 .68306 L
.12034 .68137 L
.12034 .68137 L
.12129 .67966 L
.12129 .67966 L
.12205 .67827 L
.12205 .67827 L
.12224 .67795 L
.12224 .67795 L
.1232 .67627 L
.1232 .67627 L
.12413 .67449 L
.12413 .67449 L
.12502 .67263 L
.12502 .67263 L
.1259 .67072 L
.1259 .67072 L
.12676 .6688 L
.12676 .6688 L
.12764 .66686 L
.12764 .66686 L
.12802 .66603 L
.12802 .66603 L
.12849 .66487 L
.12849 .66487 L
.12928 .66273 L
.12928 .66273 L
.13006 .66053 L
.13006 .66053 L
.13084 .65833 L
.13084 .65833 L
.13164 .65616 L
.13164 .65616 L
.13205 .65508 L
.13205 .65508 L
.13234 .65373 L
.13234 .65373 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
F
.216 .996 0 0 k
.14991 .41033 m
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35567 L
.15965 .35567 L
.15943 .35216 L
.15943 .35216 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.1587 .34214 L
.1587 .34214 L
.15853 .33948 L
.15853 .33948 L
.15844 .33895 L
.15844 .33895 L
.15796 .33626 L
.15796 .33626 L
.1575 .33358 L
.1575 .33358 L
.15706 .33085 L
.15706 .33085 L
.15691 .32984 L
.15691 .32984 L
.15655 .32832 L
.15655 .32832 L
.15597 .32594 L
.15597 .32594 L
.15539 .32357 L
.15539 .32357 L
.15481 .32123 L
.15481 .32123 L
.15434 .31944 L
.15434 .31944 L
.15419 .31897 L
.15419 .31897 L
.15352 .31685 L
.15352 .31685 L
.15284 .31475 L
.15284 .31475 L
.15214 .31269 L
.15214 .31269 L
.15142 .31067 L
.15142 .31067 L
.15068 .30871 L
.15068 .30871 L
.15037 .30793 L
.15037 .30793 L
.14991 .30682 L
.14991 .30682 L
.14912 .30498 L
.14912 .30498 L
.14831 .30316 L
.14831 .30316 L
.14749 .30139 L
.14749 .30139 L
.14664 .29967 L
.14664 .29967 L
.14546 .29852 L
.14546 .29852 L
.14472 .29662 L
.14472 .29662 L
.1439 .29485 L
.1439 .29485 L
.14369 .29442 L
.14369 .29442 L
.14298 .29327 L
.14298 .29327 L
.14202 .29176 L
.14202 .29176 L
.14045 .2913 L
.14045 .2913 L
.13949 .28979 L
.13949 .28979 L
.13853 .2883 L
.13853 .2883 L
.13753 .28686 L
.13753 .28686 L
.1365 .28548 L
.1365 .28548 L
.13542 .28418 L
.13542 .28418 L
.13431 .28295 L
.13431 .28295 L
.13315 .28179 L
.13315 .28179 L
.13195 .2807 L
.13195 .2807 L
.1307 .27969 L
.1307 .27969 L
.12941 .27875 L
.12941 .27875 L
.12808 .27788 L
.12808 .27788 L
.12671 .27708 L
.12671 .27708 L
.1253 .27634 L
.1253 .27634 L
.12385 .27567 L
.12385 .27567 L
.12237 .27506 L
.12237 .27506 L
.12086 .27449 L
.12086 .27449 L
.11933 .27395 L
.11933 .27395 L
.1178 .27341 L
.1178 .27341 L
.11626 .27291 L
.11626 .27291 L
.11456 .27265 L
.11456 .27265 L
.11139 .27493 L
.11139 .27493 L
.11053 .27527 L
.11053 .27527 L
.10502 .283 L
.10502 .283 L
.105 .28633 L
.105 .28633 L
.1053 .28914 L
.1053 .28914 L
.10577 .29162 L
.10577 .29162 L
.10638 .29387 L
.10638 .29387 L
.10657 .29447 L
.10657 .29447 L
.10715 .29584 L
.10715 .29584 L
.10799 .29767 L
.10799 .29767 L
.10886 .29945 L
.10886 .29945 L
.10975 .30119 L
.10975 .30119 L
.11066 .30291 L
.11066 .30291 L
.11159 .30459 L
.11159 .30459 L
.11253 .30625 L
.11253 .30625 L
.11349 .3079 L
.11349 .3079 L
.11382 .30845 L
.11382 .30845 L
.11433 .30977 L
.11433 .30977 L
.11551 .31098 L
.11551 .31098 L
.11651 .31255 L
.11651 .31255 L
.11749 .31416 L
.11749 .31416 L
.11846 .3158 L
.11846 .3158 L
.11941 .31748 L
.11941 .31748 L
.12036 .31918 L
.12036 .31918 L
.1213 .3209 L
.1213 .3209 L
.12209 .32233 L
.12209 .32233 L
.12225 .32261 L
.12225 .32261 L
.12321 .3243 L
.12321 .3243 L
.12414 .32608 L
.12414 .32608 L
.12503 .32794 L
.12503 .32794 L
.1259 .32985 L
.1259 .32985 L
.12677 .33178 L
.12677 .33178 L
.12764 .33372 L
.12764 .33372 L
.12802 .33455 L
.12802 .33455 L
.12849 .33571 L
.12849 .33571 L
.12929 .33785 L
.12929 .33785 L
.13006 .34005 L
.13006 .34005 L
.13084 .34225 L
.13084 .34225 L
.13164 .34442 L
.13164 .34442 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35446 L
.13439 .35446 L
.13474 .35556 L
.13474 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
F
.14991 .59025 m
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62724 L
.15894 .62724 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15943 .65204 L
.15943 .65204 L
.1594 .6523 L
.1594 .6523 L
.15903 .65535 L
.15903 .65535 L
.1587 .65844 L
.1587 .65844 L
.15853 .6611 L
.15853 .6611 L
.15844 .66163 L
.15844 .66163 L
.15796 .66432 L
.15796 .66432 L
.1575 .66701 L
.1575 .66701 L
.15706 .66973 L
.15706 .66973 L
.15691 .67074 L
.15691 .67074 L
.15655 .67226 L
.15655 .67226 L
.15597 .67465 L
.15597 .67465 L
.15539 .67701 L
.15539 .67701 L
.15481 .67935 L
.15481 .67935 L
.15434 .68114 L
.15434 .68114 L
.15419 .68161 L
.15419 .68161 L
.15352 .68374 L
.15352 .68374 L
.15284 .68583 L
.15284 .68583 L
.15214 .68789 L
.15214 .68789 L
.15142 .68991 L
.15142 .68991 L
.15068 .69187 L
.15068 .69187 L
.15037 .69265 L
.15037 .69265 L
.14991 .69376 L
.14991 .69376 L
.14912 .69561 L
.14912 .69561 L
.14831 .69742 L
.14831 .69742 L
.14749 .69919 L
.14749 .69919 L
.14664 .70092 L
.14664 .70092 L
.14546 .70207 L
.14546 .70207 L
.14472 .70396 L
.14472 .70396 L
.1439 .70574 L
.1439 .70574 L
.14369 .70617 L
.14369 .70617 L
.14298 .70732 L
.14298 .70732 L
.14202 .70882 L
.14202 .70882 L
.14045 .70928 L
.14045 .70928 L
.13949 .71079 L
.13949 .71079 L
.13853 .71228 L
.13853 .71228 L
.13753 .71373 L
.13753 .71373 L
.1365 .7151 L
.1365 .7151 L
.13542 .71641 L
.13542 .71641 L
.13431 .71764 L
.13431 .71764 L
.13315 .71879 L
.13315 .71879 L
.13195 .71988 L
.13195 .71988 L
.1307 .72089 L
.1307 .72089 L
.12941 .72183 L
.12941 .72183 L
.12808 .72271 L
.12808 .72271 L
.12671 .72351 L
.12671 .72351 L
.1253 .72424 L
.1253 .72424 L
.12385 .72491 L
.12385 .72491 L
.12237 .72552 L
.12237 .72552 L
.12086 .72609 L
.12086 .72609 L
.11933 .72664 L
.11933 .72664 L
.1178 .72717 L
.1178 .72717 L
.11626 .72767 L
.11626 .72767 L
.11456 .72793 L
.11456 .72793 L
.11139 .72566 L
.11139 .72566 L
.11053 .72531 L
.11053 .72531 L
.10502 .71759 L
.10502 .71759 L
.105 .71425 L
.105 .71425 L
.1053 .71145 L
.1053 .71145 L
.10577 .70896 L
.10577 .70896 L
.10638 .70671 L
.10638 .70671 L
.10657 .70612 L
.10657 .70612 L
.10715 .70475 L
.10715 .70475 L
.10799 .70291 L
.10799 .70291 L
.10886 .70113 L
.10886 .70113 L
.10975 .69939 L
.10975 .69939 L
.11066 .69768 L
.11066 .69768 L
.11159 .69599 L
.11159 .69599 L
.11253 .69433 L
.11253 .69433 L
.11349 .69269 L
.11349 .69269 L
.11382 .69213 L
.11382 .69213 L
.11433 .69081 L
.11433 .69081 L
.11551 .6896 L
.11551 .6896 L
.11651 .68803 L
.11651 .68803 L
.11749 .68643 L
.11749 .68643 L
.11846 .68478 L
.11846 .68478 L
.11941 .6831 L
.11941 .6831 L
.12036 .6814 L
.12036 .6814 L
.1213 .67968 L
.1213 .67968 L
.12209 .67826 L
.12209 .67826 L
.12225 .67797 L
.12225 .67797 L
.12321 .67628 L
.12321 .67628 L
.12414 .6745 L
.12414 .6745 L
.12503 .67264 L
.12503 .67264 L
.1259 .67073 L
.1259 .67073 L
.12677 .6688 L
.12677 .6688 L
.12764 .66687 L
.12764 .66687 L
.12802 .66603 L
.12802 .66603 L
.12849 .66488 L
.12849 .66488 L
.12929 .66274 L
.12929 .66274 L
.13006 .66053 L
.13006 .66053 L
.13084 .65833 L
.13084 .65833 L
.13164 .65616 L
.13164 .65616 L
.13205 .65508 L
.13205 .65508 L
.13234 .65373 L
.13234 .65373 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13474 .64502 L
.13474 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
F
.996 .816 0 0 k
.14991 .41033 m
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35567 L
.15965 .35567 L
.15943 .35217 L
.15943 .35217 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34524 L
.15903 .34524 L
.1587 .34214 L
.1587 .34214 L
.15853 .33948 L
.15853 .33948 L
.15844 .33896 L
.15844 .33896 L
.15796 .33627 L
.15796 .33627 L
.15749 .33358 L
.15749 .33358 L
.15706 .33085 L
.15706 .33085 L
.15691 .32984 L
.15691 .32984 L
.15654 .32833 L
.15654 .32833 L
.15596 .32595 L
.15596 .32595 L
.15538 .32359 L
.15538 .32359 L
.1548 .32125 L
.1548 .32125 L
.15433 .31943 L
.15433 .31943 L
.15419 .31899 L
.15419 .31899 L
.15351 .31687 L
.15351 .31687 L
.15282 .31477 L
.15282 .31477 L
.15212 .31272 L
.15212 .31272 L
.1514 .31071 L
.1514 .31071 L
.15066 .30876 L
.15066 .30876 L
.15032 .3079 L
.15032 .3079 L
.14988 .30687 L
.14988 .30687 L
.14909 .30503 L
.14909 .30503 L
.14827 .30323 L
.14827 .30323 L
.14744 .30147 L
.14744 .30147 L
.14658 .29976 L
.14658 .29976 L
.14539 .29865 L
.14539 .29865 L
.14463 .29677 L
.14463 .29677 L
.14381 .29502 L
.14381 .29502 L
.14341 .29426 L
.14341 .29426 L
.14289 .29343 L
.14289 .29343 L
.14191 .29195 L
.14191 .29195 L
.14036 .29145 L
.14036 .29145 L
.13937 .29 L
.13937 .29 L
.13837 .28856 L
.13837 .28856 L
.13735 .28717 L
.13735 .28717 L
.13629 .28584 L
.13629 .28584 L
.13518 .28459 L
.13518 .28459 L
.13403 .28341 L
.13403 .28341 L
.13284 .2823 L
.13284 .2823 L
.13161 .28127 L
.13161 .28127 L
.13032 .28032 L
.13032 .28032 L
.12899 .27945 L
.12899 .27945 L
.12762 .27865 L
.12762 .27865 L
.1262 .27793 L
.1262 .27793 L
.12473 .27729 L
.12473 .27729 L
.12322 .27673 L
.12322 .27673 L
.12166 .27625 L
.12166 .27625 L
.12004 .27586 L
.12004 .27586 L
.11835 .2756 L
.11835 .2756 L
.11651 .27561 L
.11651 .27561 L
.11425 .27633 L
.11425 .27633 L
.11333 .27689 L
.11333 .27689 L
.11166 .27764 L
.11166 .27764 L
.10693 .28405 L
.10693 .28405 L
.1066 .28672 L
.1066 .28672 L
.10666 .28996 L
.10666 .28996 L
.10703 .29265 L
.10703 .29265 L
.10757 .29499 L
.10757 .29499 L
.10758 .29501 L
.10758 .29501 L
.10834 .297 L
.10834 .297 L
.10914 .2989 L
.10914 .2989 L
.10998 .30074 L
.10998 .30074 L
.11085 .30253 L
.11085 .30253 L
.11175 .30428 L
.11175 .30428 L
.11266 .306 L
.11266 .306 L
.11359 .30769 L
.11359 .30769 L
.11411 .30859 L
.11411 .30859 L
.11445 .30953 L
.11445 .30953 L
.11557 .31086 L
.11557 .31086 L
.11656 .31244 L
.11656 .31244 L
.11753 .31407 L
.11753 .31407 L
.11849 .31573 L
.11849 .31573 L
.11944 .31742 L
.11944 .31742 L
.12038 .31913 L
.12038 .31913 L
.12132 .32086 L
.12132 .32086 L
.12213 .32235 L
.12213 .32235 L
.12226 .32258 L
.12226 .32258 L
.12322 .32427 L
.12322 .32427 L
.12414 .32606 L
.12414 .32606 L
.12503 .32792 L
.12503 .32792 L
.12591 .32984 L
.12591 .32984 L
.12677 .33177 L
.12677 .33177 L
.12764 .33371 L
.12764 .33371 L
.12803 .33456 L
.12803 .33456 L
.1285 .3357 L
.1285 .3357 L
.12929 .33784 L
.12929 .33784 L
.13006 .34005 L
.13006 .34005 L
.13084 .34225 L
.13084 .34225 L
.13164 .34442 L
.13164 .34442 L
.13205 .3455 L
.13205 .3455 L
.13234 .34685 L
.13234 .34685 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35446 L
.13439 .35446 L
.13474 .35556 L
.13474 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
F
.14991 .59025 m
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62724 L
.15894 .62724 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15943 .65205 L
.15943 .65205 L
.1594 .6523 L
.1594 .6523 L
.15903 .65535 L
.15903 .65535 L
.1587 .65844 L
.1587 .65844 L
.15853 .66111 L
.15853 .66111 L
.15844 .66163 L
.15844 .66163 L
.15796 .66431 L
.15796 .66431 L
.15749 .667 L
.15749 .667 L
.15706 .66973 L
.15706 .66973 L
.15691 .67074 L
.15691 .67074 L
.15654 .67226 L
.15654 .67226 L
.15596 .67464 L
.15596 .67464 L
.15538 .677 L
.15538 .677 L
.1548 .67933 L
.1548 .67933 L
.15433 .68115 L
.15433 .68115 L
.15419 .68159 L
.15419 .68159 L
.15351 .68372 L
.15351 .68372 L
.15282 .68581 L
.15282 .68581 L
.15212 .68786 L
.15212 .68786 L
.1514 .68987 L
.1514 .68987 L
.15066 .69183 L
.15066 .69183 L
.15032 .69268 L
.15032 .69268 L
.14988 .69371 L
.14988 .69371 L
.14909 .69555 L
.14909 .69555 L
.14827 .69735 L
.14827 .69735 L
.14744 .69911 L
.14744 .69911 L
.14658 .70082 L
.14658 .70082 L
.14539 .70193 L
.14539 .70193 L
.14463 .70381 L
.14463 .70381 L
.14381 .70556 L
.14381 .70556 L
.14341 .70633 L
.14341 .70633 L
.14289 .70715 L
.14289 .70715 L
.14191 .70863 L
.14191 .70863 L
.14036 .70913 L
.14036 .70913 L
.13937 .71058 L
.13937 .71058 L
.13837 .71202 L
.13837 .71202 L
.13735 .71342 L
.13735 .71342 L
.13629 .71474 L
.13629 .71474 L
.13518 .716 L
.13518 .716 L
.13403 .71718 L
.13403 .71718 L
.13284 .71828 L
.13284 .71828 L
.13161 .71931 L
.13161 .71931 L
.13032 .72026 L
.13032 .72026 L
.12899 .72113 L
.12899 .72113 L
.12762 .72193 L
.12762 .72193 L
.1262 .72265 L
.1262 .72265 L
.12473 .72329 L
.12473 .72329 L
.12322 .72385 L
.12322 .72385 L
.12166 .72433 L
.12166 .72433 L
.12004 .72472 L
.12004 .72472 L
.11835 .72498 L
.11835 .72498 L
.11651 .72497 L
.11651 .72497 L
.11425 .72426 L
.11425 .72426 L
.11333 .72369 L
.11333 .72369 L
.11166 .72294 L
.11166 .72294 L
.10693 .71654 L
.10693 .71654 L
.1066 .71386 L
.1066 .71386 L
.10666 .71063 L
.10666 .71063 L
.10703 .70794 L
.10703 .70794 L
.10757 .70559 L
.10757 .70559 L
.10758 .70557 L
.10758 .70557 L
.10834 .70358 L
.10834 .70358 L
.10914 .70168 L
.10914 .70168 L
.10998 .69984 L
.10998 .69984 L
.11085 .69805 L
.11085 .69805 L
.11175 .6963 L
.11175 .6963 L
.11266 .69458 L
.11266 .69458 L
.11359 .69289 L
.11359 .69289 L
.11411 .69199 L
.11411 .69199 L
.11445 .69105 L
.11445 .69105 L
.11557 .68973 L
.11557 .68973 L
.11656 .68814 L
.11656 .68814 L
.11753 .68652 L
.11753 .68652 L
.11849 .68485 L
.11849 .68485 L
.11944 .68316 L
.11944 .68316 L
.12038 .68145 L
.12038 .68145 L
.12132 .67972 L
.12132 .67972 L
.12213 .67823 L
.12213 .67823 L
.12226 .678 L
.12226 .678 L
.12322 .67631 L
.12322 .67631 L
.12414 .67452 L
.12414 .67452 L
.12503 .67266 L
.12503 .67266 L
.12591 .67075 L
.12591 .67075 L
.12677 .66881 L
.12677 .66881 L
.12764 .66687 L
.12764 .66687 L
.12803 .66603 L
.12803 .66603 L
.1285 .66488 L
.1285 .66488 L
.12929 .66274 L
.12929 .66274 L
.13006 .66053 L
.13006 .66053 L
.13084 .65833 L
.13084 .65833 L
.13164 .65616 L
.13164 .65616 L
.13205 .65508 L
.13205 .65508 L
.13234 .65373 L
.13234 .65373 L
.13296 .65106 L
.13296 .65106 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13474 .64502 L
.13474 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
F
.373 .996 0 0 k
.14991 .41033 m
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37614 L
.15842 .37614 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35567 L
.15965 .35567 L
.15943 .35217 L
.15943 .35217 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34524 L
.15903 .34524 L
.1587 .34214 L
.1587 .34214 L
.15853 .33948 L
.15853 .33948 L
.15844 .33896 L
.15844 .33896 L
.15796 .33627 L
.15796 .33627 L
.15749 .33359 L
.15749 .33359 L
.15706 .33086 L
.15706 .33086 L
.1569 .32984 L
.1569 .32984 L
.15654 .32834 L
.15654 .32834 L
.15596 .32596 L
.15596 .32596 L
.15537 .3236 L
.15537 .3236 L
.15479 .32127 L
.15479 .32127 L
.1543 .31942 L
.1543 .31942 L
.15417 .31901 L
.15417 .31901 L
.15349 .31689 L
.15349 .31689 L
.1528 .31481 L
.1528 .31481 L
.1521 .31276 L
.1521 .31276 L
.15138 .31076 L
.15138 .31076 L
.15063 .30882 L
.15063 .30882 L
.15024 .30786 L
.15024 .30786 L
.14984 .30694 L
.14984 .30694 L
.14904 .30512 L
.14904 .30512 L
.14822 .30333 L
.14822 .30333 L
.14738 .30159 L
.14738 .30159 L
.14651 .29989 L
.14651 .29989 L
.14528 .29884 L
.14528 .29884 L
.14451 .29698 L
.14451 .29698 L
.14367 .29525 L
.14367 .29525 L
.14299 .29401 L
.14299 .29401 L
.14275 .29366 L
.14275 .29366 L
.14176 .29221 L
.14176 .29221 L
.14026 .29163 L
.14026 .29163 L
.13922 .29027 L
.13922 .29027 L
.13817 .2889 L
.13817 .2889 L
.13711 .28758 L
.13711 .28758 L
.13601 .28631 L
.13601 .28631 L
.13486 .28513 L
.13486 .28513 L
.13367 .28402 L
.13367 .28402 L
.13244 .28299 L
.13244 .28299 L
.13115 .28204 L
.13115 .28204 L
.12982 .28117 L
.12982 .28117 L
.12844 .28039 L
.12844 .28039 L
.127 .2797 L
.127 .2797 L
.12551 .2791 L
.12551 .2791 L
.12395 .27861 L
.12395 .27861 L
.12233 .27823 L
.12233 .27823 L
.12062 .27802 L
.12062 .27802 L
.11876 .27805 L
.11876 .27805 L
.11664 .27855 L
.11664 .27855 L
.11638 .27865 L
.11638 .27865 L
.11433 .27938 L
.11433 .27938 L
.11121 .28165 L
.11121 .28165 L
.10904 .28521 L
.10904 .28521 L
.1088 .28599 L
.1088 .28599 L
.10823 .29039 L
.10823 .29039 L
.1084 .29344 L
.1084 .29344 L
.10878 .29562 L
.10878 .29562 L
.10888 .29596 L
.10888 .29596 L
.10957 .29806 L
.10957 .29806 L
.11033 .30006 L
.11033 .30006 L
.11113 .30198 L
.11113 .30198 L
.11197 .30383 L
.11197 .30383 L
.11284 .30564 L
.11284 .30564 L
.11374 .30739 L
.11374 .30739 L
.11448 .30878 L
.11448 .30878 L
.11462 .30919 L
.11462 .30919 L
.11566 .31068 L
.11566 .31068 L
.11663 .31229 L
.11663 .31229 L
.11759 .31394 L
.11759 .31394 L
.11854 .31562 L
.11854 .31562 L
.11948 .31734 L
.11948 .31734 L
.12041 .31907 L
.12041 .31907 L
.12134 .32081 L
.12134 .32081 L
.12219 .32238 L
.12219 .32238 L
.12228 .32254 L
.12228 .32254 L
.12324 .32424 L
.12324 .32424 L
.12416 .32603 L
.12416 .32603 L
.12504 .3279 L
.12504 .3279 L
.12591 .32982 L
.12591 .32982 L
.12678 .33176 L
.12678 .33176 L
.12765 .3337 L
.12765 .3337 L
.12804 .33456 L
.12804 .33456 L
.1285 .33569 L
.1285 .33569 L
.12929 .33783 L
.12929 .33783 L
.13006 .34005 L
.13006 .34005 L
.13084 .34225 L
.13084 .34225 L
.13164 .34442 L
.13164 .34442 L
.13206 .34551 L
.13206 .34551 L
.13235 .34685 L
.13235 .34685 L
.13296 .34953 L
.13296 .34953 L
.13365 .35205 L
.13365 .35205 L
.13439 .35446 L
.13439 .35446 L
.13474 .35556 L
.13474 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
F
.14991 .59025 m
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62724 L
.15894 .62724 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15943 .65205 L
.15943 .65205 L
.1594 .6523 L
.1594 .6523 L
.15903 .65535 L
.15903 .65535 L
.1587 .65844 L
.1587 .65844 L
.15853 .66111 L
.15853 .66111 L
.15844 .66162 L
.15844 .66162 L
.15796 .66431 L
.15796 .66431 L
.15749 .667 L
.15749 .667 L
.15706 .66972 L
.15706 .66972 L
.1569 .67075 L
.1569 .67075 L
.15654 .67225 L
.15654 .67225 L
.15596 .67462 L
.15596 .67462 L
.15537 .67698 L
.15537 .67698 L
.15479 .67931 L
.15479 .67931 L
.1543 .68116 L
.1543 .68116 L
.15417 .68157 L
.15417 .68157 L
.15349 .68369 L
.15349 .68369 L
.1528 .68577 L
.1528 .68577 L
.1521 .68782 L
.1521 .68782 L
.15138 .68982 L
.15138 .68982 L
.15063 .69177 L
.15063 .69177 L
.15024 .69273 L
.15024 .69273 L
.14984 .69364 L
.14984 .69364 L
.14904 .69547 L
.14904 .69547 L
.14822 .69725 L
.14822 .69725 L
.14738 .699 L
.14738 .699 L
.14651 .70069 L
.14651 .70069 L
.14528 .70174 L
.14528 .70174 L
.14451 .7036 L
.14451 .7036 L
.14367 .70533 L
.14367 .70533 L
.14299 .70657 L
.14299 .70657 L
.14275 .70692 L
.14275 .70692 L
.14176 .70837 L
.14176 .70837 L
.14026 .70895 L
.14026 .70895 L
.13922 .71032 L
.13922 .71032 L
.13817 .71168 L
.13817 .71168 L
.13711 .71301 L
.13711 .71301 L
.13601 .71427 L
.13601 .71427 L
.13486 .71546 L
.13486 .71546 L
.13367 .71657 L
.13367 .71657 L
.13244 .7176 L
.13244 .7176 L
.13115 .71854 L
.13115 .71854 L
.12982 .71941 L
.12982 .71941 L
.12844 .72019 L
.12844 .72019 L
.127 .72088 L
.127 .72088 L
.12551 .72148 L
.12551 .72148 L
.12395 .72197 L
.12395 .72197 L
.12233 .72235 L
.12233 .72235 L
.12062 .72257 L
.12062 .72257 L
.11876 .72254 L
.11876 .72254 L
.11664 .72203 L
.11664 .72203 L
.11638 .72193 L
.11638 .72193 L
.11433 .7212 L
.11433 .7212 L
.11121 .71893 L
.11121 .71893 L
.10904 .71538 L
.10904 .71538 L
.1088 .71459 L
.1088 .71459 L
.10823 .71019 L
.10823 .71019 L
.1084 .70714 L
.1084 .70714 L
.10878 .70496 L
.10878 .70496 L
.10888 .70463 L
.10888 .70463 L
.10957 .70252 L
.10957 .70252 L
.11033 .70052 L
.11033 .70052 L
.11113 .69861 L
.11113 .69861 L
.11197 .69675 L
.11197 .69675 L
.11284 .69495 L
.11284 .69495 L
.11374 .69319 L
.11374 .69319 L
.11448 .6918 L
.11448 .6918 L
.11462 .69139 L
.11462 .69139 L
.11566 .68991 L
.11566 .68991 L
.11663 .68829 L
.11663 .68829 L
.11759 .68664 L
.11759 .68664 L
.11854 .68496 L
.11854 .68496 L
.11948 .68325 L
.11948 .68325 L
.12041 .68152 L
.12041 .68152 L
.12134 .67978 L
.12134 .67978 L
.12219 .67821 L
.12219 .67821 L
.12228 .67804 L
.12228 .67804 L
.12324 .67634 L
.12324 .67634 L
.12416 .67455 L
.12416 .67455 L
.12504 .67268 L
.12504 .67268 L
.12591 .67076 L
.12591 .67076 L
.12678 .66883 L
.12678 .66883 L
.12765 .66688 L
.12765 .66688 L
.12804 .66602 L
.12804 .66602 L
.1285 .66489 L
.1285 .66489 L
.12929 .66275 L
.12929 .66275 L
.13006 .66054 L
.13006 .66054 L
.13084 .65834 L
.13084 .65834 L
.13164 .65616 L
.13164 .65616 L
.13206 .65508 L
.13206 .65508 L
.13235 .65373 L
.13235 .65373 L
.13296 .65106 L
.13296 .65106 L
.13365 .64853 L
.13365 .64853 L
.13439 .64612 L
.13439 .64612 L
.13474 .64502 L
.13474 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
F
.737 0 .996 0 k
.14991 .41033 m
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37614 L
.15842 .37614 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35567 L
.15965 .35567 L
.15943 .35217 L
.15943 .35217 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34524 L
.15903 .34524 L
.1587 .34215 L
.1587 .34215 L
.15852 .33947 L
.15852 .33947 L
.15844 .33897 L
.15844 .33897 L
.15795 .33628 L
.15795 .33628 L
.15749 .3336 L
.15749 .3336 L
.15705 .33088 L
.15705 .33088 L
.15689 .32983 L
.15689 .32983 L
.15653 .32835 L
.15653 .32835 L
.15595 .32598 L
.15595 .32598 L
.15536 .32362 L
.15536 .32362 L
.15477 .3213 L
.15477 .3213 L
.15427 .3194 L
.15427 .3194 L
.15416 .31905 L
.15416 .31905 L
.15347 .31694 L
.15347 .31694 L
.15278 .31486 L
.15278 .31486 L
.15207 .31282 L
.15207 .31282 L
.15134 .31083 L
.15134 .31083 L
.15058 .3089 L
.15058 .3089 L
.15012 .30779 L
.15012 .30779 L
.14979 .30704 L
.14979 .30704 L
.14898 .30523 L
.14898 .30523 L
.14814 .30347 L
.14814 .30347 L
.14729 .30174 L
.14729 .30174 L
.14641 .30007 L
.14641 .30007 L
.14513 .2991 L
.14513 .2991 L
.14434 .29728 L
.14434 .29728 L
.14348 .29559 L
.14348 .29559 L
.14256 .29401 L
.14256 .29401 L
.14232 .29362 L
.14232 .29362 L
.14155 .29258 L
.14155 .29258 L
.14013 .29186 L
.14013 .29186 L
.13902 .29061 L
.13902 .29061 L
.13792 .28934 L
.13792 .28934 L
.13679 .28811 L
.13679 .28811 L
.13564 .28694 L
.13564 .28694 L
.13444 .28585 L
.13444 .28585 L
.13319 .28483 L
.13319 .28483 L
.1319 .2839 L
.1319 .2839 L
.13055 .28306 L
.13055 .28306 L
.12914 .28232 L
.12914 .28232 L
.12768 .28168 L
.12768 .28168 L
.12615 .28115 L
.12615 .28115 L
.12454 .28075 L
.12454 .28075 L
.12284 .28052 L
.12284 .28052 L
.121 .28052 L
.121 .28052 L
.11989 .28068 L
.11989 .28068 L
.11899 .28082 L
.11899 .28082 L
.11677 .2815 L
.11677 .2815 L
.11396 .28323 L
.11396 .28323 L
.11142 .28651 L
.11142 .28651 L
.11032 .28984 L
.11032 .28984 L
.11 .29383 L
.11 .29383 L
.11022 .29637 L
.11022 .29637 L
.11029 .29669 L
.11029 .29669 L
.11089 .29898 L
.11089 .29898 L
.11158 .30111 L
.11158 .30111 L
.11233 .30314 L
.11233 .30314 L
.11312 .30508 L
.11312 .30508 L
.11396 .30695 L
.11396 .30695 L
.11484 .30875 L
.11484 .30875 L
.11497 .30902 L
.11497 .30902 L
.11578 .31042 L
.11578 .31042 L
.11674 .31207 L
.11674 .31207 L
.11768 .31376 L
.11768 .31376 L
.11861 .31547 L
.11861 .31547 L
.11954 .31721 L
.11954 .31721 L
.12046 .31897 L
.12046 .31897 L
.12138 .32073 L
.12138 .32073 L
.12227 .32242 L
.12227 .32242 L
.12231 .32248 L
.12231 .32248 L
.12326 .32419 L
.12326 .32419 L
.12418 .32599 L
.12418 .32599 L
.12506 .32787 L
.12506 .32787 L
.12592 .32979 L
.12592 .32979 L
.12679 .33174 L
.12679 .33174 L
.12765 .33368 L
.12765 .33368 L
.12806 .33457 L
.12806 .33457 L
.1285 .33568 L
.1285 .33568 L
.12929 .33783 L
.12929 .33783 L
.13006 .34004 L
.13006 .34004 L
.13084 .34224 L
.13084 .34224 L
.13165 .34442 L
.13165 .34442 L
.13206 .34551 L
.13206 .34551 L
.13235 .34685 L
.13235 .34685 L
.13296 .34952 L
.13296 .34952 L
.13365 .35205 L
.13365 .35205 L
.13439 .35446 L
.13439 .35446 L
.13474 .35556 L
.13474 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
F
.14991 .59025 m
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62724 L
.15894 .62724 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64841 L
.15943 .64841 L
.15943 .65205 L
.15943 .65205 L
.1594 .6523 L
.1594 .6523 L
.15903 .65534 L
.15903 .65534 L
.1587 .65844 L
.1587 .65844 L
.15852 .66111 L
.15852 .66111 L
.15844 .66162 L
.15844 .66162 L
.15795 .6643 L
.15795 .6643 L
.15749 .66699 L
.15749 .66699 L
.15705 .66971 L
.15705 .66971 L
.15689 .67075 L
.15689 .67075 L
.15653 .67223 L
.15653 .67223 L
.15595 .67461 L
.15595 .67461 L
.15536 .67696 L
.15536 .67696 L
.15477 .67928 L
.15477 .67928 L
.15427 .68118 L
.15427 .68118 L
.15416 .68154 L
.15416 .68154 L
.15347 .68365 L
.15347 .68365 L
.15278 .68572 L
.15278 .68572 L
.15207 .68776 L
.15207 .68776 L
.15134 .68975 L
.15134 .68975 L
.15058 .69168 L
.15058 .69168 L
.15012 .69279 L
.15012 .69279 L
.14979 .69354 L
.14979 .69354 L
.14898 .69535 L
.14898 .69535 L
.14814 .69712 L
.14814 .69712 L
.14729 .69884 L
.14729 .69884 L
.14641 .70051 L
.14641 .70051 L
.14513 .70149 L
.14513 .70149 L
.14434 .7033 L
.14434 .7033 L
.14348 .705 L
.14348 .705 L
.14256 .70658 L
.14256 .70658 L
.14232 .70696 L
.14232 .70696 L
.14155 .708 L
.14155 .708 L
.14013 .70873 L
.14013 .70873 L
.13902 .70998 L
.13902 .70998 L
.13792 .71124 L
.13792 .71124 L
.13679 .71247 L
.13679 .71247 L
.13564 .71364 L
.13564 .71364 L
.13444 .71473 L
.13444 .71473 L
.13319 .71575 L
.13319 .71575 L
.1319 .71668 L
.1319 .71668 L
.13055 .71752 L
.13055 .71752 L
.12914 .71826 L
.12914 .71826 L
.12768 .71891 L
.12768 .71891 L
.12615 .71943 L
.12615 .71943 L
.12454 .71983 L
.12454 .71983 L
.12284 .72006 L
.12284 .72006 L
.121 .72006 L
.121 .72006 L
.11989 .71991 L
.11989 .71991 L
.11899 .71976 L
.11899 .71976 L
.11677 .71908 L
.11677 .71908 L
.11396 .71735 L
.11396 .71735 L
.11142 .71407 L
.11142 .71407 L
.11032 .71074 L
.11032 .71074 L
.11 .70676 L
.11 .70676 L
.11022 .70421 L
.11022 .70421 L
.11029 .7039 L
.11029 .7039 L
.11089 .70161 L
.11089 .70161 L
.11158 .69947 L
.11158 .69947 L
.11233 .69744 L
.11233 .69744 L
.11312 .6955 L
.11312 .6955 L
.11396 .69364 L
.11396 .69364 L
.11484 .69183 L
.11484 .69183 L
.11497 .69156 L
.11497 .69156 L
.11578 .69017 L
.11578 .69017 L
.11674 .68851 L
.11674 .68851 L
.11768 .68682 L
.11768 .68682 L
.11861 .68511 L
.11861 .68511 L
.11954 .68337 L
.11954 .68337 L
.12046 .68162 L
.12046 .68162 L
.12138 .67986 L
.12138 .67986 L
.12227 .67817 L
.12227 .67817 L
.12231 .6781 L
.12231 .6781 L
.12326 .67639 L
.12326 .67639 L
.12418 .67459 L
.12418 .67459 L
.12506 .67271 L
.12506 .67271 L
.12592 .67079 L
.12592 .67079 L
.12679 .66885 L
.12679 .66885 L
.12765 .6669 L
.12765 .6669 L
.12806 .66601 L
.12806 .66601 L
.1285 .6649 L
.1285 .6649 L
.12929 .66276 L
.12929 .66276 L
.13006 .66054 L
.13006 .66054 L
.13084 .65834 L
.13084 .65834 L
.13165 .65617 L
.13165 .65617 L
.13206 .65508 L
.13206 .65508 L
.13235 .65374 L
.13235 .65374 L
.13296 .65106 L
.13296 .65106 L
.13365 .64854 L
.13365 .64854 L
.13439 .64612 L
.13439 .64612 L
.13474 .64502 L
.13474 .64502 L
.13482 .6429 L
.13482 .6429 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
F
0 .08 .996 .004 k
.14991 .41033 m
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37614 L
.15842 .37614 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36425 L
.15955 .36425 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35567 L
.15965 .35567 L
.15943 .35217 L
.15943 .35217 L
.15943 .34854 L
.15943 .34854 L
.1594 .34829 L
.1594 .34829 L
.15903 .34524 L
.15903 .34524 L
.1587 .34215 L
.1587 .34215 L
.15852 .33947 L
.15852 .33947 L
.15843 .33897 L
.15843 .33897 L
.15795 .33629 L
.15795 .33629 L
.15748 .33361 L
.15748 .33361 L
.15704 .33089 L
.15704 .33089 L
.15688 .32983 L
.15688 .32983 L
.15652 .32837 L
.15652 .32837 L
.15593 .326 L
.15593 .326 L
.15535 .32366 L
.15535 .32366 L
.15475 .32134 L
.15475 .32134 L
.15423 .31938 L
.15423 .31938 L
.15413 .31909 L
.15413 .31909 L
.15344 .31699 L
.15344 .31699 L
.15274 .31493 L
.15274 .31493 L
.15202 .3129 L
.15202 .3129 L
.15129 .31093 L
.15129 .31093 L
.15052 .30902 L
.15052 .30902 L
.14995 .3077 L
.14995 .3077 L
.14972 .30718 L
.14972 .30718 L
.14889 .30539 L
.14889 .30539 L
.14804 .30365 L
.14804 .30365 L
.14717 .30196 L
.14717 .30196 L
.14627 .30032 L
.14627 .30032 L
.14494 .29944 L
.14494 .29944 L
.14412 .29767 L
.14412 .29767 L
.14323 .29603 L
.14323 .29603 L
.14227 .2945 L
.14227 .2945 L
.14126 .29308 L
.14126 .29308 L
.14118 .29297 L
.14118 .29297 L
.13999 .29209 L
.13999 .29209 L
.13879 .291 L
.13879 .291 L
.13761 .28987 L
.13761 .28987 L
.13641 .28877 L
.13641 .28877 L
.13518 .28772 L
.13518 .28772 L
.13391 .28675 L
.13391 .28675 L
.13259 .28586 L
.13259 .28586 L
.13122 .28507 L
.13122 .28507 L
.12978 .28438 L
.12978 .28438 L
.12827 .28381 L
.12827 .28381 L
.12669 .28337 L
.12669 .28337 L
.12501 .2831 L
.12501 .2831 L
.124 .28305 L
.124 .28305 L
.12321 .28304 L
.12321 .28304 L
.12127 .28323 L
.12127 .28323 L
.11911 .28382 L
.11911 .28382 L
.11645 .28529 L
.11645 .28529 L
.11399 .28793 L
.11399 .28793 L
.11197 .29349 L
.11197 .29349 L
.11184 .29714 L
.11184 .29714 L
.11185 .29723 L
.11185 .29723 L
.11229 .29973 L
.11229 .29973 L
.11287 .30206 L
.11287 .30206 L
.11355 .30423 L
.11355 .30423 L
.1143 .30628 L
.1143 .30628 L
.1151 .30823 L
.1151 .30823 L
.1156 .30933 L
.1156 .30933 L
.11597 .31004 L
.11597 .31004 L
.11689 .31176 L
.11689 .31176 L
.11781 .3135 L
.11781 .3135 L
.11872 .31526 L
.11872 .31526 L
.11962 .31704 L
.11962 .31704 L
.12053 .31883 L
.12053 .31883 L
.12144 .32061 L
.12144 .32061 L
.12235 .3224 L
.12235 .3224 L
.12239 .32247 L
.12239 .32247 L
.12329 .32412 L
.12329 .32412 L
.1242 .32594 L
.1242 .32594 L
.12508 .32782 L
.12508 .32782 L
.12594 .32976 L
.12594 .32976 L
.1268 .33171 L
.1268 .33171 L
.12766 .33366 L
.12766 .33366 L
.12808 .33458 L
.12808 .33458 L
.12851 .33566 L
.12851 .33566 L
.1293 .33781 L
.1293 .33781 L
.13007 .34003 L
.13007 .34003 L
.13085 .34224 L
.13085 .34224 L
.13165 .34441 L
.13165 .34441 L
.13206 .34551 L
.13206 .34551 L
.13235 .34684 L
.13235 .34684 L
.13296 .34952 L
.13296 .34952 L
.13365 .35204 L
.13365 .35204 L
.13439 .35446 L
.13439 .35446 L
.13474 .35556 L
.13474 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37955 L
.13706 .37955 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
F
.14991 .59025 m
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62724 L
.15894 .62724 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64491 L
.15965 .64491 L
.15943 .64841 L
.15943 .64841 L
.15943 .65205 L
.15943 .65205 L
.1594 .6523 L
.1594 .6523 L
.15903 .65534 L
.15903 .65534 L
.1587 .65843 L
.1587 .65843 L
.15852 .66111 L
.15852 .66111 L
.15843 .66161 L
.15843 .66161 L
.15795 .66429 L
.15795 .66429 L
.15748 .66697 L
.15748 .66697 L
.15704 .66969 L
.15704 .66969 L
.15688 .67076 L
.15688 .67076 L
.15652 .67221 L
.15652 .67221 L
.15593 .67458 L
.15593 .67458 L
.15535 .67693 L
.15535 .67693 L
.15475 .67924 L
.15475 .67924 L
.15423 .6812 L
.15423 .6812 L
.15413 .68149 L
.15413 .68149 L
.15344 .68359 L
.15344 .68359 L
.15274 .68566 L
.15274 .68566 L
.15202 .68768 L
.15202 .68768 L
.15129 .68965 L
.15129 .68965 L
.15052 .69157 L
.15052 .69157 L
.14995 .69288 L
.14995 .69288 L
.14972 .69341 L
.14972 .69341 L
.14889 .69519 L
.14889 .69519 L
.14804 .69693 L
.14804 .69693 L
.14717 .69862 L
.14717 .69862 L
.14627 .70026 L
.14627 .70026 L
.14494 .70114 L
.14494 .70114 L
.14412 .70291 L
.14412 .70291 L
.14323 .70455 L
.14323 .70455 L
.14227 .70608 L
.14227 .70608 L
.14126 .70751 L
.14126 .70751 L
.14118 .70762 L
.14118 .70762 L
.13999 .70849 L
.13999 .70849 L
.13879 .70958 L
.13879 .70958 L
.13761 .71071 L
.13761 .71071 L
.13641 .71181 L
.13641 .71181 L
.13518 .71286 L
.13518 .71286 L
.13391 .71384 L
.13391 .71384 L
.13259 .71472 L
.13259 .71472 L
.13122 .71552 L
.13122 .71552 L
.12978 .71621 L
.12978 .71621 L
.12827 .71678 L
.12827 .71678 L
.12669 .71721 L
.12669 .71721 L
.12501 .71748 L
.12501 .71748 L
.124 .71754 L
.124 .71754 L
.12321 .71754 L
.12321 .71754 L
.12127 .71735 L
.12127 .71735 L
.11911 .71676 L
.11911 .71676 L
.11645 .71529 L
.11645 .71529 L
.11399 .71265 L
.11399 .71265 L
.11197 .70709 L
.11197 .70709 L
.11184 .70344 L
.11184 .70344 L
.11185 .70336 L
.11185 .70336 L
.11229 .70085 L
.11229 .70085 L
.11287 .69852 L
.11287 .69852 L
.11355 .69635 L
.11355 .69635 L
.1143 .6943 L
.1143 .6943 L
.1151 .69236 L
.1151 .69236 L
.1156 .69125 L
.1156 .69125 L
.11597 .69054 L
.11597 .69054 L
.11689 .68882 L
.11689 .68882 L
.11781 .68708 L
.11781 .68708 L
.11872 .68532 L
.11872 .68532 L
.11962 .68355 L
.11962 .68355 L
.12053 .68176 L
.12053 .68176 L
.12144 .67997 L
.12144 .67997 L
.12235 .67819 L
.12235 .67819 L
.12239 .67811 L
.12239 .67811 L
.12329 .67646 L
.12329 .67646 L
.1242 .67465 L
.1242 .67465 L
.12508 .67276 L
.12508 .67276 L
.12594 .67082 L
.12594 .67082 L
.1268 .66887 L
.1268 .66887 L
.12766 .66692 L
.12766 .66692 L
.12808 .66601 L
.12808 .66601 L
.12851 .66492 L
.12851 .66492 L
.1293 .66277 L
.1293 .66277 L
.13007 .66055 L
.13007 .66055 L
.13085 .65835 L
.13085 .65835 L
.13165 .65617 L
.13165 .65617 L
.13206 .65507 L
.13206 .65507 L
.13235 .65374 L
.13235 .65374 L
.13296 .65106 L
.13296 .65106 L
.13365 .64854 L
.13365 .64854 L
.13439 .64612 L
.13439 .64612 L
.13474 .64502 L
.13474 .64502 L
.13482 .6429 L
.13482 .6429 L
.13534 .63982 L
.13534 .63982 L
.13602 .63714 L
.13602 .63714 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
F
.001 .996 0 0 k
.14991 .41033 m
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37614 L
.15842 .37614 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36425 L
.15955 .36425 L
.15951 .36011 L
.15951 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35567 L
.15965 .35567 L
.15942 .35217 L
.15942 .35217 L
.15943 .34854 L
.15943 .34854 L
.1594 .34829 L
.1594 .34829 L
.15902 .34525 L
.15902 .34525 L
.15869 .34216 L
.15869 .34216 L
.15851 .33947 L
.15851 .33947 L
.15843 .33898 L
.15843 .33898 L
.15794 .3363 L
.15794 .3363 L
.15747 .33363 L
.15747 .33363 L
.15703 .33092 L
.15703 .33092 L
.15685 .32981 L
.15685 .32981 L
.15651 .3284 L
.15651 .3284 L
.15592 .32604 L
.15592 .32604 L
.15532 .3237 L
.15532 .3237 L
.15472 .3214 L
.15472 .3214 L
.15416 .31934 L
.15416 .31934 L
.1541 .31916 L
.1541 .31916 L
.1534 .31708 L
.1534 .31708 L
.15269 .31503 L
.15269 .31503 L
.15196 .31303 L
.15196 .31303 L
.15121 .31108 L
.15121 .31108 L
.15042 .30919 L
.15042 .30919 L
.14969 .30755 L
.14969 .30755 L
.1496 .30738 L
.1496 .30738 L
.14876 .30563 L
.14876 .30563 L
.14788 .30393 L
.14788 .30393 L
.14699 .30228 L
.14699 .30228 L
.14606 .30069 L
.14606 .30069 L
.14466 .29994 L
.14466 .29994 L
.14379 .29824 L
.14379 .29824 L
.14286 .29667 L
.14286 .29667 L
.14186 .29522 L
.14186 .29522 L
.1408 .29387 L
.1408 .29387 L
.13968 .29263 L
.13968 .29263 L
.13851 .29148 L
.13851 .29148 L
.13839 .29136 L
.13839 .29136 L
.13723 .29053 L
.13723 .29053 L
.13593 .28961 L
.13593 .28961 L
.13459 .28874 L
.13459 .28874 L
.13322 .28794 L
.13322 .28794 L
.13179 .28724 L
.13179 .28724 L
.13029 .28666 L
.13029 .28666 L
.13021 .28663 L
.13021 .28663 L
.12876 .28614 L
.12876 .28614 L
.12737 .28537 L
.12737 .28537 L
.12524 .28589 L
.12524 .28589 L
.1233 .28608 L
.1233 .28608 L
.12112 .28671 L
.12112 .28671 L
.11844 .28825 L
.11844 .28825 L
.11703 .2896 L
.11703 .2896 L
.11396 .29652 L
.11396 .29652 L
.11383 .29826 L
.11383 .29826 L
.11393 .30001 L
.11393 .30001 L
.11432 .30271 L
.11432 .30271 L
.11488 .30512 L
.11488 .30512 L
.11554 .30734 L
.11554 .30734 L
.11629 .3094 L
.11629 .3094 L
.11643 .30975 L
.11643 .30975 L
.11714 .31126 L
.11714 .31126 L
.11801 .31308 L
.11801 .31308 L
.11888 .31492 L
.11888 .31492 L
.11976 .31676 L
.11976 .31676 L
.12063 .3186 L
.12063 .3186 L
.12152 .32044 L
.12152 .32044 L
.12241 .32226 L
.12241 .32226 L
.12256 .32255 L
.12256 .32255 L
.12334 .32402 L
.12334 .32402 L
.12424 .32585 L
.12424 .32585 L
.12511 .32775 L
.12511 .32775 L
.12597 .3297 L
.12597 .3297 L
.12682 .33167 L
.12682 .33167 L
.12768 .33363 L
.12768 .33363 L
.12811 .33459 L
.12811 .33459 L
.12852 .33564 L
.12852 .33564 L
.12931 .33779 L
.12931 .33779 L
.13007 .34001 L
.13007 .34001 L
.13085 .34222 L
.13085 .34222 L
.13165 .3444 L
.13165 .3444 L
.13207 .34551 L
.13207 .34551 L
.13235 .34684 L
.13235 .34684 L
.13296 .34952 L
.13296 .34952 L
.13365 .35204 L
.13365 .35204 L
.13439 .35446 L
.13439 .35446 L
.13474 .35556 L
.13474 .35556 L
.13482 .35768 L
.13482 .35768 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37955 L
.13706 .37955 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
F
.14991 .59025 m
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62724 L
.15894 .62724 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15951 .64047 L
.15951 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64491 L
.15965 .64491 L
.15942 .64841 L
.15942 .64841 L
.15943 .65205 L
.15943 .65205 L
.1594 .65229 L
.1594 .65229 L
.15902 .65533 L
.15902 .65533 L
.15869 .65842 L
.15869 .65842 L
.15851 .66111 L
.15851 .66111 L
.15843 .6616 L
.15843 .6616 L
.15794 .66428 L
.15794 .66428 L
.15747 .66696 L
.15747 .66696 L
.15703 .66966 L
.15703 .66966 L
.15685 .67077 L
.15685 .67077 L
.15651 .67218 L
.15651 .67218 L
.15592 .67454 L
.15592 .67454 L
.15532 .67688 L
.15532 .67688 L
.15472 .67918 L
.15472 .67918 L
.15416 .68124 L
.15416 .68124 L
.1541 .68142 L
.1541 .68142 L
.1534 .68351 L
.1534 .68351 L
.15269 .68555 L
.15269 .68555 L
.15196 .68756 L
.15196 .68756 L
.15121 .68951 L
.15121 .68951 L
.15042 .69139 L
.15042 .69139 L
.14969 .69303 L
.14969 .69303 L
.1496 .6932 L
.1496 .6932 L
.14876 .69495 L
.14876 .69495 L
.14788 .69665 L
.14788 .69665 L
.14699 .6983 L
.14699 .6983 L
.14606 .69989 L
.14606 .69989 L
.14466 .70064 L
.14466 .70064 L
.14379 .70234 L
.14379 .70234 L
.14286 .70391 L
.14286 .70391 L
.14186 .70537 L
.14186 .70537 L
.1408 .70671 L
.1408 .70671 L
.13968 .70796 L
.13968 .70796 L
.13851 .7091 L
.13851 .7091 L
.13839 .70923 L
.13839 .70923 L
.13723 .71006 L
.13723 .71006 L
.13593 .71098 L
.13593 .71098 L
.13459 .71185 L
.13459 .71185 L
.13322 .71264 L
.13322 .71264 L
.13179 .71334 L
.13179 .71334 L
.13029 .71392 L
.13029 .71392 L
.13021 .71395 L
.13021 .71395 L
.12876 .71444 L
.12876 .71444 L
.12737 .71521 L
.12737 .71521 L
.12524 .71469 L
.12524 .71469 L
.1233 .7145 L
.1233 .7145 L
.12112 .71388 L
.12112 .71388 L
.11844 .71233 L
.11844 .71233 L
.11703 .71099 L
.11703 .71099 L
.11396 .70406 L
.11396 .70406 L
.11383 .70232 L
.11383 .70232 L
.11393 .70057 L
.11393 .70057 L
.11432 .69787 L
.11432 .69787 L
.11488 .69546 L
.11488 .69546 L
.11554 .69325 L
.11554 .69325 L
.11629 .69118 L
.11629 .69118 L
.11643 .69084 L
.11643 .69084 L
.11714 .68933 L
.11714 .68933 L
.11801 .6875 L
.11801 .6875 L
.11888 .68566 L
.11888 .68566 L
.11976 .68382 L
.11976 .68382 L
.12063 .68198 L
.12063 .68198 L
.12152 .68015 L
.12152 .68015 L
.12241 .67833 L
.12241 .67833 L
.12256 .67803 L
.12256 .67803 L
.12334 .67656 L
.12334 .67656 L
.12424 .67473 L
.12424 .67473 L
.12511 .67283 L
.12511 .67283 L
.12597 .67088 L
.12597 .67088 L
.12682 .66891 L
.12682 .66891 L
.12768 .66695 L
.12768 .66695 L
.12811 .66599 L
.12811 .66599 L
.12852 .66495 L
.12852 .66495 L
.12931 .66279 L
.12931 .66279 L
.13007 .66057 L
.13007 .66057 L
.13085 .65836 L
.13085 .65836 L
.13165 .65618 L
.13165 .65618 L
.13207 .65507 L
.13207 .65507 L
.13235 .65375 L
.13235 .65375 L
.13296 .65107 L
.13296 .65107 L
.13365 .64854 L
.13365 .64854 L
.13439 .64612 L
.13439 .64612 L
.13474 .64502 L
.13474 .64502 L
.13482 .6429 L
.13482 .6429 L
.13534 .63982 L
.13534 .63982 L
.13602 .63714 L
.13602 .63714 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
F
.255 0 .996 0 k
.14991 .41033 m
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37614 L
.15842 .37614 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15956 .36539 L
.15956 .36539 L
.15955 .36425 L
.15955 .36425 L
.15951 .36012 L
.15951 .36012 L
.15975 .35715 L
.15975 .35715 L
.15965 .35567 L
.15965 .35567 L
.15942 .35218 L
.15942 .35218 L
.15942 .34853 L
.15942 .34853 L
.1594 .3483 L
.1594 .3483 L
.15902 .34526 L
.15902 .34526 L
.15869 .34218 L
.15869 .34218 L
.1585 .33946 L
.1585 .33946 L
.15842 .339 L
.15842 .339 L
.15793 .33632 L
.15793 .33632 L
.15746 .33366 L
.15746 .33366 L
.15701 .33096 L
.15701 .33096 L
.15682 .3298 L
.15682 .3298 L
.15648 .32844 L
.15648 .32844 L
.15589 .3261 L
.15589 .3261 L
.15528 .32378 L
.15528 .32378 L
.15467 .32149 L
.15467 .32149 L
.15405 .31929 L
.15405 .31929 L
.15404 .31927 L
.15404 .31927 L
.15333 .31721 L
.15333 .31721 L
.1526 .31519 L
.1526 .31519 L
.15185 .31322 L
.15185 .31322 L
.15108 .3113 L
.15108 .3113 L
.15028 .30945 L
.15028 .30945 L
.1494 .30774 L
.1494 .30774 L
.14925 .30731 L
.14925 .30731 L
.14856 .30599 L
.14856 .30599 L
.14765 .30434 L
.14765 .30434 L
.14672 .30276 L
.14672 .30276 L
.14575 .30124 L
.14575 .30124 L
.14426 .30064 L
.14426 .30064 L
.14333 .29906 L
.14333 .29906 L
.14233 .29759 L
.14233 .29759 L
.14127 .29625 L
.14127 .29625 L
.14015 .29502 L
.14015 .29502 L
.13896 .29389 L
.13896 .29389 L
.13771 .29288 L
.13771 .29288 L
.1364 .29197 L
.1364 .29197 L
.13503 .29117 L
.13503 .29117 L
.1336 .29047 L
.1336 .29047 L
.1321 .28988 L
.1321 .28988 L
.13056 .28939 L
.13056 .28939 L
.12899 .28894 L
.12899 .28894 L
.12746 .28841 L
.12746 .28841 L
.12614 .28752 L
.12614 .28752 L
.1228 .29021 L
.1228 .29021 L
.12062 .29158 L
.12062 .29158 L
.11619 .29949 L
.11619 .29949 L
.11609 .30275 L
.11609 .30275 L
.11639 .30565 L
.11639 .30565 L
.11691 .30815 L
.11691 .30815 L
.11753 .31029 L
.11753 .31029 L
.11757 .3104 L
.11757 .3104 L
.11835 .31239 L
.11835 .31239 L
.11916 .31436 L
.11916 .31436 L
.11998 .31631 L
.11998 .31631 L
.12081 .31824 L
.12081 .31824 L
.12165 .32015 L
.12165 .32015 L
.12252 .32203 L
.12252 .32203 L
.12283 .32268 L
.12283 .32268 L
.12342 .32385 L
.12342 .32385 L
.12431 .32571 L
.12431 .32571 L
.12516 .32764 L
.12516 .32764 L
.12601 .32962 L
.12601 .32962 L
.12685 .3316 L
.12685 .3316 L
.1277 .33358 L
.1277 .33358 L
.12816 .33461 L
.12816 .33461 L
.12854 .33559 L
.12854 .33559 L
.12932 .33776 L
.12932 .33776 L
.13008 .33999 L
.13008 .33999 L
.13086 .34221 L
.13086 .34221 L
.13166 .34439 L
.13166 .34439 L
.13208 .34551 L
.13208 .34551 L
.13236 .34682 L
.13236 .34682 L
.13296 .34951 L
.13296 .34951 L
.13365 .35204 L
.13365 .35204 L
.13439 .35446 L
.13439 .35446 L
.13474 .35557 L
.13474 .35557 L
.13483 .35768 L
.13483 .35768 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37955 L
.13706 .37955 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
F
.14991 .59025 m
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62724 L
.15894 .62724 L
.15908 .63077 L
.15908 .63077 L
.15956 .63519 L
.15956 .63519 L
.15955 .63634 L
.15955 .63634 L
.15951 .64047 L
.15951 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64491 L
.15965 .64491 L
.15942 .6484 L
.15942 .6484 L
.15942 .65205 L
.15942 .65205 L
.1594 .65229 L
.1594 .65229 L
.15902 .65532 L
.15902 .65532 L
.15869 .65841 L
.15869 .65841 L
.1585 .66112 L
.1585 .66112 L
.15842 .66158 L
.15842 .66158 L
.15793 .66426 L
.15793 .66426 L
.15746 .66693 L
.15746 .66693 L
.15701 .66962 L
.15701 .66962 L
.15682 .67078 L
.15682 .67078 L
.15648 .67214 L
.15648 .67214 L
.15589 .67449 L
.15589 .67449 L
.15528 .6768 L
.15528 .6768 L
.15467 .67909 L
.15467 .67909 L
.15405 .6813 L
.15405 .6813 L
.15404 .68131 L
.15404 .68131 L
.15333 .68338 L
.15333 .68338 L
.1526 .68539 L
.1526 .68539 L
.15185 .68737 L
.15185 .68737 L
.15108 .68928 L
.15108 .68928 L
.15028 .69113 L
.15028 .69113 L
.1494 .69284 L
.1494 .69284 L
.14925 .69327 L
.14925 .69327 L
.14856 .6946 L
.14856 .6946 L
.14765 .69624 L
.14765 .69624 L
.14672 .69782 L
.14672 .69782 L
.14575 .69934 L
.14575 .69934 L
.14426 .69994 L
.14426 .69994 L
.14333 .70152 L
.14333 .70152 L
.14233 .70299 L
.14233 .70299 L
.14127 .70433 L
.14127 .70433 L
.14015 .70557 L
.14015 .70557 L
.13896 .70669 L
.13896 .70669 L
.13771 .7077 L
.13771 .7077 L
.1364 .70861 L
.1364 .70861 L
.13503 .70942 L
.13503 .70942 L
.1336 .71011 L
.1336 .71011 L
.1321 .7107 L
.1321 .7107 L
.13056 .7112 L
.13056 .7112 L
.12899 .71165 L
.12899 .71165 L
.12746 .71218 L
.12746 .71218 L
.12614 .71307 L
.12614 .71307 L
.1228 .71038 L
.1228 .71038 L
.12062 .70901 L
.12062 .70901 L
.11619 .70109 L
.11619 .70109 L
.11609 .69783 L
.11609 .69783 L
.11639 .69493 L
.11639 .69493 L
.11691 .69243 L
.11691 .69243 L
.11753 .69029 L
.11753 .69029 L
.11757 .69019 L
.11757 .69019 L
.11835 .6882 L
.11835 .6882 L
.11916 .68623 L
.11916 .68623 L
.11998 .68427 L
.11998 .68427 L
.12081 .68234 L
.12081 .68234 L
.12165 .68043 L
.12165 .68043 L
.12252 .67855 L
.12252 .67855 L
.12283 .67791 L
.12283 .67791 L
.12342 .67673 L
.12342 .67673 L
.12431 .67487 L
.12431 .67487 L
.12516 .67294 L
.12516 .67294 L
.12601 .67097 L
.12601 .67097 L
.12685 .66898 L
.12685 .66898 L
.1277 .667 L
.1277 .667 L
.12816 .66597 L
.12816 .66597 L
.12854 .66499 L
.12854 .66499 L
.12932 .66282 L
.12932 .66282 L
.13008 .66059 L
.13008 .66059 L
.13086 .65838 L
.13086 .65838 L
.13166 .65619 L
.13166 .65619 L
.13208 .65507 L
.13208 .65507 L
.13236 .65376 L
.13236 .65376 L
.13296 .65107 L
.13296 .65107 L
.13365 .64855 L
.13365 .64855 L
.13439 .64613 L
.13439 .64613 L
.13474 .64502 L
.13474 .64502 L
.13483 .6429 L
.13483 .6429 L
.13534 .63982 L
.13534 .63982 L
.13602 .63714 L
.13602 .63714 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
F
.996 .36 0 0 k
.14991 .41033 m
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37614 L
.15842 .37614 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15956 .36539 L
.15956 .36539 L
.15955 .36425 L
.15955 .36425 L
.15951 .36012 L
.15951 .36012 L
.15975 .35715 L
.15975 .35715 L
.15965 .35568 L
.15965 .35568 L
.15942 .35219 L
.15942 .35219 L
.15942 .34853 L
.15942 .34853 L
.15939 .34831 L
.15939 .34831 L
.15901 .34527 L
.15901 .34527 L
.15868 .3422 L
.15868 .3422 L
.15848 .33946 L
.15848 .33946 L
.15841 .33903 L
.15841 .33903 L
.15792 .33636 L
.15792 .33636 L
.15743 .3337 L
.15743 .3337 L
.15697 .33103 L
.15697 .33103 L
.15677 .32977 L
.15677 .32977 L
.15645 .32852 L
.15645 .32852 L
.15584 .32619 L
.15584 .32619 L
.15522 .32389 L
.15522 .32389 L
.1546 .32164 L
.1546 .32164 L
.15395 .31945 L
.15395 .31945 L
.15387 .31919 L
.15387 .31919 L
.15322 .31741 L
.15322 .31741 L
.15247 .31543 L
.15247 .31543 L
.1517 .31351 L
.1517 .31351 L
.1509 .31165 L
.1509 .31165 L
.15006 .30986 L
.15006 .30986 L
.14908 .30834 L
.14908 .30834 L
.14847 .30688 L
.14847 .30688 L
.14826 .30653 L
.14826 .30653 L
.14731 .30497 L
.14731 .30497 L
.14632 .30348 L
.14632 .30348 L
.14529 .30206 L
.14529 .30206 L
.14373 .30159 L
.14373 .30159 L
.1427 .30017 L
.1427 .30017 L
.14162 .29887 L
.14162 .29887 L
.14046 .29768 L
.14046 .29768 L
.13924 .29661 L
.13924 .29661 L
.13795 .29566 L
.13795 .29566 L
.1366 .29483 L
.1366 .29483 L
.13517 .29413 L
.13517 .29413 L
.13367 .29355 L
.13367 .29355 L
.1321 .29312 L
.1321 .29312 L
.13043 .29284 L
.13043 .29284 L
.12864 .29278 L
.12864 .29278 L
.12663 .29313 L
.12663 .29313 L
.12496 .29396 L
.12496 .29396 L
.12414 .29436 L
.12414 .29436 L
.11898 .30095 L
.11898 .30095 L
.11833 .30534 L
.11833 .30534 L
.11851 .30851 L
.11851 .30851 L
.11895 .311 L
.11895 .311 L
.11898 .31112 L
.11898 .31112 L
.11965 .31336 L
.11965 .31336 L
.12036 .31552 L
.12036 .31552 L
.1211 .31763 L
.1211 .31763 L
.12188 .31967 L
.12188 .31967 L
.1227 .32166 L
.1227 .32166 L
.12322 .32286 L
.12322 .32286 L
.12355 .32357 L
.12355 .32357 L
.12441 .32549 L
.12441 .32549 L
.12525 .32746 L
.12525 .32746 L
.12607 .32948 L
.12607 .32948 L
.1269 .33149 L
.1269 .33149 L
.12774 .3335 L
.12774 .3335 L
.12823 .33465 L
.12823 .33465 L
.12857 .33553 L
.12857 .33553 L
.12935 .33771 L
.12935 .33771 L
.1301 .33995 L
.1301 .33995 L
.13087 .34218 L
.13087 .34218 L
.13166 .34437 L
.13166 .34437 L
.13209 .34552 L
.13209 .34552 L
.13236 .34681 L
.13236 .34681 L
.13297 .3495 L
.13297 .3495 L
.13365 .35203 L
.13365 .35203 L
.13439 .35445 L
.13439 .35445 L
.13474 .35557 L
.13474 .35557 L
.13483 .35768 L
.13483 .35768 L
.13534 .36076 L
.13534 .36076 L
.13602 .36344 L
.13602 .36344 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37955 L
.13706 .37955 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
F
.14991 .59025 m
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62724 L
.15894 .62724 L
.15908 .63076 L
.15908 .63076 L
.15956 .63519 L
.15956 .63519 L
.15955 .63633 L
.15955 .63633 L
.15951 .64046 L
.15951 .64046 L
.15975 .64344 L
.15975 .64344 L
.15965 .6449 L
.15965 .6449 L
.15942 .6484 L
.15942 .6484 L
.15942 .65205 L
.15942 .65205 L
.15939 .65228 L
.15939 .65228 L
.15901 .65531 L
.15901 .65531 L
.15868 .65838 L
.15868 .65838 L
.15848 .66113 L
.15848 .66113 L
.15841 .66156 L
.15841 .66156 L
.15792 .66422 L
.15792 .66422 L
.15743 .66688 L
.15743 .66688 L
.15697 .66956 L
.15697 .66956 L
.15677 .67081 L
.15677 .67081 L
.15645 .67207 L
.15645 .67207 L
.15584 .67439 L
.15584 .67439 L
.15522 .67669 L
.15522 .67669 L
.1546 .67895 L
.1546 .67895 L
.15395 .68114 L
.15395 .68114 L
.15387 .68139 L
.15387 .68139 L
.15322 .68317 L
.15322 .68317 L
.15247 .68515 L
.15247 .68515 L
.1517 .68707 L
.1517 .68707 L
.1509 .68894 L
.1509 .68894 L
.15006 .69073 L
.15006 .69073 L
.14908 .69224 L
.14908 .69224 L
.14847 .6937 L
.14847 .6937 L
.14826 .69405 L
.14826 .69405 L
.14731 .69561 L
.14731 .69561 L
.14632 .6971 L
.14632 .6971 L
.14529 .69852 L
.14529 .69852 L
.14373 .69899 L
.14373 .69899 L
.1427 .70041 L
.1427 .70041 L
.14162 .70171 L
.14162 .70171 L
.14046 .7029 L
.14046 .7029 L
.13924 .70397 L
.13924 .70397 L
.13795 .70492 L
.13795 .70492 L
.1366 .70575 L
.1366 .70575 L
.13517 .70645 L
.13517 .70645 L
.13367 .70703 L
.13367 .70703 L
.1321 .70747 L
.1321 .70747 L
.13043 .70774 L
.13043 .70774 L
.12864 .7078 L
.12864 .7078 L
.12663 .70745 L
.12663 .70745 L
.12496 .70662 L
.12496 .70662 L
.12414 .70623 L
.12414 .70623 L
.11898 .69963 L
.11898 .69963 L
.11833 .69524 L
.11833 .69524 L
.11851 .69207 L
.11851 .69207 L
.11895 .68958 L
.11895 .68958 L
.11898 .68947 L
.11898 .68947 L
.11965 .68723 L
.11965 .68723 L
.12036 .68506 L
.12036 .68506 L
.1211 .68295 L
.1211 .68295 L
.12188 .68091 L
.12188 .68091 L
.1227 .67892 L
.1227 .67892 L
.12322 .67772 L
.12322 .67772 L
.12355 .67701 L
.12355 .67701 L
.12441 .6751 L
.12441 .6751 L
.12525 .67312 L
.12525 .67312 L
.12607 .67111 L
.12607 .67111 L
.1269 .66909 L
.1269 .66909 L
.12774 .66709 L
.12774 .66709 L
.12823 .66594 L
.12823 .66594 L
.12857 .66505 L
.12857 .66505 L
.12935 .66287 L
.12935 .66287 L
.1301 .66063 L
.1301 .66063 L
.13087 .6584 L
.13087 .6584 L
.13166 .65621 L
.13166 .65621 L
.13209 .65506 L
.13209 .65506 L
.13236 .65378 L
.13236 .65378 L
.13297 .65108 L
.13297 .65108 L
.13365 .64855 L
.13365 .64855 L
.13439 .64613 L
.13439 .64613 L
.13474 .64502 L
.13474 .64502 L
.13483 .64291 L
.13483 .64291 L
.13534 .63983 L
.13534 .63983 L
.13602 .63714 L
.13602 .63714 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
F
0 .996 .776 0 k
.03403 .40216 m
.03427 .40894 L
.03427 .40894 L
.03413 .41137 L
.03413 .41137 L
.03331 .41394 L
.03331 .41394 L
.0309 .41842 L
.0309 .41842 L
.03403 .40216 L
F
.03403 .59843 m
.03427 .59164 L
.03427 .59164 L
.03413 .58921 L
.03413 .58921 L
.03331 .58664 L
.03331 .58664 L
.0309 .58217 L
.0309 .58217 L
.03403 .59843 L
F
0 .337 .996 0 k
.03374 .40351 m
.03415 .40952 L
.03415 .40952 L
.03402 .41135 L
.03402 .41135 L
.0334 .41346 L
.0334 .41346 L
.03098 .41792 L
.03098 .41792 L
.03374 .40351 L
F
.03374 .59707 m
.03415 .59106 L
.03415 .59106 L
.03402 .58923 L
.03402 .58923 L
.0334 .58712 L
.0334 .58712 L
.03098 .58266 L
.03098 .58266 L
.03374 .59707 L
F
.843 0 .996 0 k
.03361 .40417 m
.03406 .41 L
.03406 .41 L
.03395 .41133 L
.03395 .41133 L
.03348 .41303 L
.03348 .41303 L
.03105 .41757 L
.03105 .41757 L
.03361 .40417 L
F
.03361 .59641 m
.03406 .59058 L
.03406 .59058 L
.03395 .58925 L
.03395 .58925 L
.03348 .58755 L
.03348 .58755 L
.03105 .58301 L
.03105 .58301 L
.03361 .59641 L
F
.996 .312 0 0 k
.03352 .40456 m
.03399 .41038 L
.03399 .41038 L
.0339 .41132 L
.0339 .41132 L
.03355 .41267 L
.03355 .41267 L
.03109 .41733 L
.03109 .41733 L
.03352 .40456 L
F
.03352 .59602 m
.03399 .59021 L
.03399 .59021 L
.0339 .58926 L
.0339 .58926 L
.03355 .58792 L
.03355 .58792 L
.03109 .58325 L
.03109 .58325 L
.03352 .59602 L
F
.996 0 .283 0 k
.03348 .4048 m
.03393 .41066 L
.03393 .41066 L
.03386 .41132 L
.03386 .41132 L
.03361 .41236 L
.03361 .41236 L
.03112 .41717 L
.03112 .41717 L
.03348 .4048 L
F
.03348 .59578 m
.03393 .58992 L
.03393 .58992 L
.03386 .58926 L
.03386 .58926 L
.03361 .58822 L
.03361 .58822 L
.03112 .58341 L
.03112 .58341 L
.03348 .59578 L
F
.996 .849 0 0 k
.03345 .40492 m
.0339 .41083 L
.0339 .41083 L
.03385 .41131 L
.03385 .41131 L
.03365 .41216 L
.03365 .41216 L
.03113 .41709 L
.03113 .41709 L
.03345 .40492 L
F
.03345 .59566 m
.0339 .58975 L
.0339 .58975 L
.03385 .58927 L
.03385 .58927 L
.03365 .58842 L
.03365 .58842 L
.03113 .58349 L
.03113 .58349 L
.03345 .59566 L
F
0 .996 .072 .002 k
.03344 .40497 m
.03388 .41092 L
.03388 .41092 L
.03384 .41131 L
.03384 .41131 L
.03367 .41206 L
.03367 .41206 L
.03114 .41706 L
.03114 .41706 L
.03344 .40497 L
F
.03344 .59561 m
.03388 .58967 L
.03388 .58967 L
.03384 .58927 L
.03384 .58927 L
.03367 .58852 L
.03367 .58852 L
.03114 .58353 L
.03114 .58353 L
.03344 .59561 L
F
.996 .291 0 0 k
.03344 .40499 m
.03388 .41094 L
.03388 .41094 L
.03384 .41131 L
.03384 .41131 L
.03367 .41203 L
.03367 .41203 L
.03114 .41704 L
.03114 .41704 L
.03344 .40499 L
F
.03344 .59559 m
.03388 .58964 L
.03388 .58964 L
.03384 .58927 L
.03384 .58927 L
.03367 .58855 L
.03367 .58855 L
.03114 .58354 L
.03114 .58354 L
.03344 .59559 L
F
.11 0 .996 0 k
.03344 .40499 m
.03388 .41094 L
.03388 .41094 L
.03384 .41131 L
.03384 .41131 L
.03367 .41203 L
.03367 .41203 L
.03114 .41704 L
.03114 .41704 L
.03344 .40499 L
F
.03344 .59559 m
.03388 .58964 L
.03388 .58964 L
.03384 .58927 L
.03384 .58927 L
.03367 .58855 L
.03367 .58855 L
.03114 .58354 L
.03114 .58354 L
.03344 .59559 L
F
.423 0 .996 0 k
.03344 .40499 m
.03388 .41094 L
.03388 .41094 L
.03384 .41131 L
.03384 .41131 L
.03367 .41203 L
.03367 .41203 L
.03114 .41704 L
.03114 .41704 L
.03344 .40499 L
F
.03344 .59559 m
.03388 .58964 L
.03388 .58964 L
.03384 .58927 L
.03384 .58927 L
.03367 .58855 L
.03367 .58855 L
.03114 .58354 L
.03114 .58354 L
.03344 .59559 L
F
0 .996 .017 .001 k
.03344 .40499 m
.03388 .41094 L
.03388 .41094 L
.03384 .41131 L
.03384 .41131 L
.03367 .41203 L
.03367 .41203 L
.03114 .41704 L
.03114 .41704 L
.03344 .40499 L
F
.03344 .59559 m
.03388 .58964 L
.03388 .58964 L
.03384 .58927 L
.03384 .58927 L
.03367 .58855 L
.03367 .58855 L
.03114 .58354 L
.03114 .58354 L
.03344 .59559 L
F
.049 .996 0 0 k
.03344 .40499 m
.03388 .41094 L
.03388 .41094 L
.03384 .41131 L
.03384 .41131 L
.03367 .41203 L
.03367 .41203 L
.03114 .41704 L
.03114 .41704 L
.03344 .40499 L
F
.03344 .59559 m
.03388 .58964 L
.03388 .58964 L
.03384 .58927 L
.03384 .58927 L
.03367 .58855 L
.03367 .58855 L
.03114 .58354 L
.03114 .58354 L
.03344 .59559 L
F
0 .227 .996 .002 k
.03344 .40499 m
.03388 .41095 L
.03388 .41095 L
.03384 .41131 L
.03384 .41131 L
.03367 .41202 L
.03367 .41202 L
.03114 .41704 L
.03114 .41704 L
.03344 .40499 L
F
.03344 .59559 m
.03388 .58964 L
.03388 .58964 L
.03384 .58927 L
.03384 .58927 L
.03367 .58856 L
.03367 .58856 L
.03114 .58354 L
.03114 .58354 L
.03344 .59559 L
F
.194 .996 0 0 k
.03343 .40501 m
.03387 .41097 L
.03387 .41097 L
.03383 .41131 L
.03383 .41131 L
.03368 .41199 L
.03368 .41199 L
.03114 .41703 L
.03114 .41703 L
.03343 .40501 L
F
.03343 .59557 m
.03387 .58961 L
.03387 .58961 L
.03383 .58927 L
.03383 .58927 L
.03368 .58859 L
.03368 .58859 L
.03114 .58355 L
.03114 .58355 L
.03343 .59557 L
F
.729 0 .996 0 k
.03342 .40506 m
.03385 .41107 L
.03385 .41107 L
.03383 .41131 L
.03383 .41131 L
.03371 .41185 L
.03371 .41185 L
.03115 .41699 L
.03115 .41699 L
.03342 .40506 L
F
.03342 .59552 m
.03385 .58951 L
.03385 .58951 L
.03383 .58927 L
.03383 .58927 L
.03371 .58873 L
.03371 .58873 L
.03115 .58359 L
.03115 .58359 L
.03342 .59552 L
F
.996 .913 0 0 k
.0334 .40518 m
.03381 .41131 L
.03381 .41131 L
.03116 .41691 L
.03116 .41691 L
.0334 .40518 L
F
.0334 .59541 m
.03381 .58928 L
.03381 .58928 L
.03116 .58367 L
.03116 .58367 L
.0334 .59541 L
F
.498 0 .996 0 k
.03336 .40538 m
.03378 .4113 L
.03378 .4113 L
.03119 .41677 L
.03119 .41677 L
.03336 .40538 L
F
.03336 .59521 m
.03378 .58928 L
.03378 .58928 L
.03119 .58382 L
.03119 .58382 L
.03336 .59521 L
F
0 0 .996 0 k
.03329 .4057 m
.03373 .41129 L
.03373 .41129 L
.03123 .41652 L
.03123 .41652 L
.03329 .4057 L
F
.03329 .59488 m
.03373 .58929 L
.03373 .58929 L
.03123 .58406 L
.03123 .58406 L
.03329 .59488 L
F
.996 0 .053 0 k
.0332 .40614 m
.03366 .41128 L
.03366 .41128 L
.03129 .41617 L
.03129 .41617 L
.0332 .40614 L
F
.0332 .59444 m
.03366 .5893 L
.03366 .5893 L
.03129 .58441 L
.03129 .58441 L
.0332 .59444 L
F
.996 0 .996 0 k
.03309 .40673 m
.03355 .41126 L
.03355 .41126 L
.03139 .41566 L
.03139 .41566 L
.03309 .40673 L
F
.03309 .59385 m
.03355 .58932 L
.03355 .58932 L
.03139 .58492 L
.03139 .58492 L
.03309 .59385 L
F
0 0 .996 .004 k
.03294 .40745 m
.03342 .41123 L
.03342 .41123 L
.0315 .41501 L
.0315 .41501 L
.03294 .40745 L
F
.03294 .59314 m
.03342 .58935 L
.03342 .58935 L
.0315 .58558 L
.0315 .58558 L
.03294 .59314 L
F
.435 0 .996 0 k
.03276 .40839 m
.03324 .4112 L
.03324 .4112 L
.03167 .41407 L
.03167 .41407 L
.03276 .40839 L
F
.03276 .59219 m
.03324 .58938 L
.03324 .58938 L
.03167 .58651 L
.03167 .58651 L
.03276 .59219 L
F
.587 0 .996 0 k
.03253 .40956 m
.03298 .41115 L
.03298 .41115 L
.03191 .4128 L
.03191 .4128 L
.03253 .40956 L
F
.03253 .59102 m
.03298 .58943 L
.03298 .58943 L
.03191 .58778 L
.03191 .58778 L
.03253 .59102 L
F
.644 .996 0 0 k
.03721 .38809 m
.03693 .39161 L
.03693 .39161 L
.03631 .39186 L
.03631 .39186 L
.03721 .38809 L
F
.03721 .61249 m
.03693 .60897 L
.03693 .60897 L
.03631 .60873 L
.03631 .60873 L
.03721 .61249 L
F
.005 0 .996 0 k
.0424 .3929 m
.04338 .38303 L
.04338 .38303 L
.0412 .38516 L
.0412 .38516 L
.03843 .39197 L
.03843 .39197 L
.03945 .3924 L
.03945 .3924 L
.04099 .39277 L
.04099 .39277 L
.0424 .3929 L
F
.0424 .60769 m
.04338 .61756 L
.04338 .61756 L
.0412 .61542 L
.0412 .61542 L
.03843 .60862 L
.03843 .60862 L
.03945 .60818 L
.03945 .60818 L
.04099 .60781 L
.04099 .60781 L
.0424 .60769 L
F
.027 0 .996 0 k
.04163 .39272 m
.04316 .3839 L
.04316 .3839 L
.0405 .39245 L
.0405 .39245 L
.04103 .39259 L
.04103 .39259 L
.04163 .39272 L
F
.04163 .60787 m
.04316 .61668 L
.04316 .61668 L
.0405 .60813 L
.0405 .60813 L
.04103 .60799 L
.04103 .60799 L
.04163 .60787 L
F
0 .996 .293 .001 k
.04159 .37135 m
.04209 .37236 L
.04209 .37236 L
.03942 .37933 L
.03942 .37933 L
.04159 .37135 L
F
.04159 .62923 m
.04209 .62822 L
.04209 .62822 L
.03942 .62125 L
.03942 .62125 L
.04159 .62923 L
F
0 .104 .996 .003 k
.46968 .49175 m
.46968 .49175 L
% vacuous filled polygon
newpath
.46968 .50883 m
.46968 .50883 L
% vacuous filled polygon
newpath
.996 .858 0 0 k
.04472 .36069 m
.04588 .36234 L
.04588 .36234 L
.04708 .36346 L
.04708 .36346 L
.04491 .36558 L
.04491 .36558 L
.04303 .36632 L
.04303 .36632 L
.04472 .36069 L
F
.04472 .63989 m
.04588 .63824 L
.04588 .63824 L
.04708 .63712 L
.04708 .63712 L
.04491 .63501 L
.04491 .63501 L
.04303 .63427 L
.04303 .63427 L
.04472 .63989 L
F
.996 0 .189 0 k
.04462 .36103 m
.04574 .36279 L
.04574 .36279 L
.04601 .36314 L
.04601 .36314 L
.04528 .36432 L
.04528 .36432 L
.04319 .36578 L
.04319 .36578 L
.04462 .36103 L
F
.04462 .63956 m
.04574 .63779 L
.04574 .63779 L
.04601 .63744 L
.04601 .63744 L
.04528 .63626 L
.04528 .63626 L
.04319 .6348 L
.04319 .6348 L
.04462 .63956 L
F
0 .996 .996 0 k
.04453 .36132 m
.04548 .36298 L
.04548 .36298 L
.04333 .36529 L
.04333 .36529 L
.04453 .36132 L
F
.04453 .63926 m
.04548 .6376 L
.04548 .6376 L
.04333 .63529 L
.04333 .63529 L
.04453 .63926 L
F
.996 0 .228 0 k
.04446 .36155 m
.04515 .36288 L
.04515 .36288 L
.04345 .36489 L
.04345 .36489 L
.04446 .36155 L
F
.04446 .63903 m
.04515 .6377 L
.04515 .6377 L
.04345 .63569 L
.04345 .63569 L
.04446 .63903 L
F
.996 0 .563 0 k
.0444 .36175 m
.04491 .36281 L
.04491 .36281 L
.04356 .36454 L
.04356 .36454 L
.0444 .36175 L
F
.0444 .63884 m
.04491 .63777 L
.04491 .63777 L
.04356 .63605 L
.04356 .63605 L
.0444 .63884 L
F
.238 0 .996 0 k
.04435 .36189 m
.04476 .36276 L
.04476 .36276 L
.04364 .36427 L
.04364 .36427 L
.04435 .36189 L
F
.04435 .63869 m
.04476 .63782 L
.04476 .63782 L
.04364 .63632 L
.04364 .63632 L
.04435 .63869 L
F
0 .116 .996 .003 k
.04432 .36199 m
.04465 .36273 L
.04465 .36273 L
.0437 .36406 L
.0437 .36406 L
.04432 .36199 L
F
.04432 .63859 m
.04465 .63785 L
.04465 .63785 L
.0437 .63652 L
.0437 .63652 L
.04432 .63859 L
F
.996 .577 0 0 k
.0443 .36206 m
.04459 .36271 L
.04459 .36271 L
.04374 .36393 L
.04374 .36393 L
.0443 .36206 L
F
.0443 .63853 m
.04459 .63787 L
.04459 .63787 L
.04374 .63665 L
.04374 .63665 L
.0443 .63853 L
F
.996 0 .996 0 k
.04429 .36209 m
.04456 .3627 L
.04456 .3627 L
.04376 .36385 L
.04376 .36385 L
.04429 .36209 L
F
.04429 .63849 m
.04456 .63788 L
.04456 .63788 L
.04376 .63673 L
.04376 .63673 L
.04429 .63849 L
F
.04429 .36211 m
.04454 .3627 L
.04454 .3627 L
.04377 .36382 L
.04377 .36382 L
.04429 .36211 L
F
.04429 .63848 m
.04454 .63789 L
.04454 .63789 L
.04377 .63676 L
.04377 .63676 L
.04429 .63848 L
F
.339 .996 0 0 k
.04429 .36211 m
.04454 .36269 L
.04454 .36269 L
.04378 .36381 L
.04378 .36381 L
.04429 .36211 L
F
.04429 .63847 m
.04454 .63789 L
.04454 .63789 L
.04378 .63677 L
.04378 .63677 L
.04429 .63847 L
F
0 .996 .163 .002 k
.04429 .36211 m
.04454 .36269 L
.04454 .36269 L
.04378 .36381 L
.04378 .36381 L
.04429 .36211 L
F
.04429 .63847 m
.04454 .63789 L
.04454 .63789 L
.04378 .63677 L
.04378 .63677 L
.04429 .63847 L
F
0 .441 .996 0 k
.04429 .36211 m
.04454 .36269 L
.04454 .36269 L
.04378 .36381 L
.04378 .36381 L
.04429 .36211 L
F
.04429 .63847 m
.04454 .63789 L
.04454 .63789 L
.04378 .63677 L
.04378 .63677 L
.04429 .63847 L
F
.299 0 .996 0 k
.04429 .36211 m
.04454 .36269 L
.04454 .36269 L
.04378 .36381 L
.04378 .36381 L
.04429 .36211 L
F
.04429 .63847 m
.04454 .63789 L
.04454 .63789 L
.04378 .63677 L
.04378 .63677 L
.04429 .63847 L
F
.243 0 .996 0 k
.04429 .36211 m
.04454 .36269 L
.04454 .36269 L
.04378 .36381 L
.04378 .36381 L
.04429 .36211 L
F
.04429 .63847 m
.04454 .63789 L
.04454 .63789 L
.04378 .63677 L
.04378 .63677 L
.04429 .63847 L
F
.926 0 0 0 k
.04429 .36211 m
.04453 .36269 L
.04453 .36269 L
.04378 .36381 L
.04378 .36381 L
.04429 .36211 L
F
.04429 .63847 m
.04453 .63789 L
.04453 .63789 L
.04378 .63678 L
.04378 .63678 L
.04429 .63847 L
F
0 .996 .128 .002 k
.04428 .36212 m
.04453 .36269 L
.04453 .36269 L
.04378 .3638 L
.04378 .3638 L
.04428 .36212 L
F
.04428 .63846 m
.04453 .63789 L
.04453 .63789 L
.04378 .63679 L
.04378 .63679 L
.04428 .63846 L
F
0 .996 .996 0 k
.04428 .36213 m
.04452 .36269 L
.04452 .36269 L
.04379 .36376 L
.04379 .36376 L
.04428 .36213 L
F
.04428 .63845 m
.04452 .63789 L
.04452 .63789 L
.04379 .63682 L
.04379 .63682 L
.04428 .63845 L
F
0 .996 .263 .002 k
.04427 .36217 m
.04448 .36268 L
.04448 .36268 L
.04381 .36368 L
.04381 .36368 L
.04427 .36217 L
F
.04427 .63841 m
.04448 .6379 L
.04448 .6379 L
.04381 .6369 L
.04381 .6369 L
.04427 .63841 L
F
.242 .996 0 0 k
.04425 .36224 m
.04442 .36266 L
.04442 .36266 L
.04386 .36352 L
.04386 .36352 L
.04425 .36224 L
F
.04425 .63834 m
.04442 .63792 L
.04442 .63792 L
.04386 .63706 L
.04386 .63706 L
.04425 .63834 L
F
.678 .996 0 0 k
.04421 .36235 m
.04432 .36263 L
.04432 .36263 L
.04394 .36325 L
.04394 .36325 L
.04421 .36235 L
F
.04421 .63823 m
.04432 .63795 L
.04432 .63795 L
.04394 .63734 L
.04394 .63734 L
.04421 .63823 L
F
.35 .996 0 0 k
.04416 .36252 m
.04419 .36259 L
.04419 .36259 L
.04409 .36276 L
.04409 .36276 L
.04416 .36252 L
F
.04416 .63806 m
.04419 .63799 L
.04419 .63799 L
.04409 .63783 L
.04409 .63783 L
.04416 .63806 L
F
0 .996 .996 0 k
.05381 .33388 m
.05532 .33439 L
.05532 .33439 L
.05676 .33507 L
.05676 .33507 L
.05808 .33584 L
.05808 .33584 L
.05414 .34227 L
.05414 .34227 L
.05214 .34423 L
.05214 .34423 L
.05164 .34462 L
.05164 .34462 L
.04924 .3467 L
.04924 .3467 L
.05381 .33388 L
F
.05381 .6667 m
.05532 .66619 L
.05532 .66619 L
.05676 .66551 L
.05676 .66551 L
.05808 .66474 L
.05808 .66474 L
.05414 .65831 L
.05414 .65831 L
.05214 .65635 L
.05214 .65635 L
.05164 .65596 L
.05164 .65596 L
.04924 .65388 L
.04924 .65388 L
.05381 .6667 L
F
.996 .863 0 0 k
.05377 .33401 m
.05527 .33453 L
.05527 .33453 L
.0567 .33524 L
.0567 .33524 L
.05704 .33545 L
.05704 .33545 L
.05428 .34188 L
.05428 .34188 L
.05204 .3442 L
.05204 .3442 L
.05168 .34449 L
.05168 .34449 L
.04927 .34662 L
.04927 .34662 L
.05377 .33401 L
F
.05377 .66657 m
.05527 .66606 L
.05527 .66606 L
.0567 .66534 L
.0567 .66534 L
.05704 .66513 L
.05704 .66513 L
.05428 .6587 L
.05428 .6587 L
.05204 .65638 L
.05204 .65638 L
.05168 .65609 L
.05168 .65609 L
.04927 .65397 L
.04927 .65397 L
.05377 .66657 L
F
0 .555 .996 0 k
.05373 .3341 m
.05523 .33462 L
.05523 .33462 L
.05637 .3352 L
.05637 .3352 L
.05198 .34418 L
.05198 .34418 L
.05172 .34439 L
.05172 .34439 L
.04929 .34655 L
.04929 .34655 L
.05373 .3341 L
F
.05373 .66648 m
.05523 .66596 L
.05523 .66596 L
.05637 .66538 L
.05637 .66538 L
.05198 .65641 L
.05198 .65641 L
.05172 .65619 L
.05172 .65619 L
.04929 .65403 L
.04929 .65403 L
.05373 .66648 L
F
.397 0 .996 0 k
.05371 .33416 m
.05521 .33468 L
.05521 .33468 L
.05594 .33504 L
.05594 .33504 L
.05194 .34416 L
.05194 .34416 L
.05174 .34433 L
.05174 .34433 L
.04931 .34652 L
.04931 .34652 L
.05371 .33416 L
F
.05371 .66642 m
.05521 .6659 L
.05521 .6659 L
.05594 .66554 L
.05594 .66554 L
.05194 .65642 L
.05194 .65642 L
.05174 .65625 L
.05174 .65625 L
.04931 .65407 L
.04931 .65407 L
.05371 .66642 L
F
0 .996 .566 0 k
.0537 .33419 m
.0552 .33472 L
.0552 .33472 L
.05566 .33494 L
.05566 .33494 L
.05192 .34416 L
.05192 .34416 L
.05175 .3443 L
.05175 .3443 L
.04931 .3465 L
.04931 .3465 L
.0537 .33419 L
F
.0537 .66639 m
.0552 .66587 L
.0552 .66587 L
.05566 .66564 L
.05566 .66564 L
.05192 .65643 L
.05192 .65643 L
.05175 .65628 L
.05175 .65628 L
.04931 .65409 L
.04931 .65409 L
.0537 .66639 L
F
0 0 .996 0 k
.05369 .3342 m
.05519 .33473 L
.05519 .33473 L
.05552 .33489 L
.05552 .33489 L
.05191 .34415 L
.05191 .34415 L
.05176 .34428 L
.05176 .34428 L
.04932 .34649 L
.04932 .34649 L
.05369 .3342 L
F
.05369 .66638 m
.05519 .66585 L
.05519 .66585 L
.05552 .6657 L
.05552 .6657 L
.05191 .65643 L
.05191 .65643 L
.05176 .6563 L
.05176 .6563 L
.04932 .6541 L
.04932 .6541 L
.05369 .66638 L
F
.996 .124 0 0 k
.05369 .33421 m
.05519 .33474 L
.05519 .33474 L
.05547 .33487 L
.05547 .33487 L
.05191 .34415 L
.05191 .34415 L
.05176 .34428 L
.05176 .34428 L
.04932 .34648 L
.04932 .34648 L
.05369 .33421 L
F
.05369 .66638 m
.05519 .66585 L
.05519 .66585 L
.05547 .66571 L
.05547 .66571 L
.05191 .65643 L
.05191 .65643 L
.05176 .6563 L
.05176 .6563 L
.04932 .6541 L
.04932 .6541 L
.05369 .66638 L
F
0 .996 .996 0 k
.05369 .33421 m
.05369 .33421 L
.05369 .33421 L
.05519 .33474 L
.05519 .33474 L
.05547 .33487 L
.05547 .33487 L
.05191 .34415 L
.05191 .34415 L
.05176 .34428 L
.05176 .34428 L
.04932 .34648 L
.04932 .34648 L
.05369 .33421 L
F
.05369 .66637 m
.05369 .66637 L
.05369 .66637 L
.05519 .66585 L
.05519 .66585 L
.05547 .66571 L
.05547 .66571 L
.05191 .65643 L
.05191 .65643 L
.05176 .6563 L
.05176 .6563 L
.04932 .6541 L
.04932 .6541 L
.05369 .66637 L
F
.15 .996 0 0 k
.05369 .33421 m
.05369 .33421 L
.05369 .33421 L
.05519 .33474 L
.05519 .33474 L
.05547 .33487 L
.05547 .33487 L
.05191 .34415 L
.05191 .34415 L
.05176 .34428 L
.05176 .34428 L
.04932 .34648 L
.04932 .34648 L
.05369 .33421 L
F
.05369 .66637 m
.05369 .66637 L
.05369 .66637 L
.05519 .66585 L
.05519 .66585 L
.05547 .66571 L
.05547 .66571 L
.05191 .65643 L
.05191 .65643 L
.05176 .6563 L
.05176 .6563 L
.04932 .6541 L
.04932 .6541 L
.05369 .66637 L
F
.996 0 .135 0 k
.05369 .33421 m
.05369 .33421 L
.05369 .33421 L
.05519 .33474 L
.05519 .33474 L
.05547 .33487 L
.05547 .33487 L
.05191 .34415 L
.05191 .34415 L
.05176 .34428 L
.05176 .34428 L
.04932 .34648 L
.04932 .34648 L
.05369 .33421 L
F
.05369 .66637 m
.05369 .66637 L
.05369 .66637 L
.05519 .66585 L
.05519 .66585 L
.05547 .66571 L
.05547 .66571 L
.05191 .65643 L
.05191 .65643 L
.05176 .6563 L
.05176 .6563 L
.04932 .6541 L
.04932 .6541 L
.05369 .66637 L
F
.192 0 .996 0 k
.05369 .33421 m
.05369 .33421 L
.05369 .33421 L
.05519 .33474 L
.05519 .33474 L
.05547 .33487 L
.05547 .33487 L
.05191 .34415 L
.05191 .34415 L
.05176 .34428 L
.05176 .34428 L
.04932 .34648 L
.04932 .34648 L
.05369 .33421 L
F
.05369 .66637 m
.05369 .66637 L
.05369 .66637 L
.05519 .66585 L
.05519 .66585 L
.05547 .66571 L
.05547 .66571 L
.05191 .65643 L
.05191 .65643 L
.05176 .6563 L
.05176 .6563 L
.04932 .6541 L
.04932 .6541 L
.05369 .66637 L
F
.996 .204 0 0 k
.05369 .33421 m
.0537 .33421 L
.0537 .33421 L
.05519 .33474 L
.05519 .33474 L
.05546 .33487 L
.05546 .33487 L
.05191 .34415 L
.05191 .34415 L
.05176 .34428 L
.05176 .34428 L
.04932 .34648 L
.04932 .34648 L
.05369 .33421 L
F
.05369 .66637 m
.0537 .66637 L
.0537 .66637 L
.05519 .66585 L
.05519 .66585 L
.05546 .66572 L
.05546 .66572 L
.05191 .65643 L
.05191 .65643 L
.05176 .65631 L
.05176 .65631 L
.04932 .6541 L
.04932 .6541 L
.05369 .66637 L
F
0 .78 .996 0 k
.05369 .33421 m
.05373 .33422 L
.05373 .33422 L
.05519 .33474 L
.05519 .33474 L
.05542 .33485 L
.05542 .33485 L
.0519 .34415 L
.0519 .34415 L
.05176 .34427 L
.05176 .34427 L
.04932 .34648 L
.04932 .34648 L
.05369 .33421 L
F
.05369 .66637 m
.05373 .66636 L
.05373 .66636 L
.05519 .66584 L
.05519 .66584 L
.05542 .66573 L
.05542 .66573 L
.0519 .65643 L
.0519 .65643 L
.05176 .65631 L
.05176 .65631 L
.04932 .6541 L
.04932 .6541 L
.05369 .66637 L
F
.996 .151 0 0 k
.05369 .33423 m
.05387 .33427 L
.05387 .33427 L
.05518 .33476 L
.05518 .33476 L
.05525 .33479 L
.05525 .33479 L
.05189 .34415 L
.05189 .34415 L
.05176 .34426 L
.05176 .34426 L
.04932 .34647 L
.04932 .34647 L
.05369 .33423 L
F
.05369 .66635 m
.05387 .66631 L
.05387 .66631 L
.05518 .66583 L
.05518 .66583 L
.05525 .6658 L
.05525 .6658 L
.05189 .65644 L
.05189 .65644 L
.05176 .65632 L
.05176 .65632 L
.04932 .65411 L
.04932 .65411 L
.05369 .66635 L
F
0 0 .996 .004 k
.05367 .33426 m
.05516 .33481 L
.05516 .33481 L
.05187 .34414 L
.05187 .34414 L
.05178 .34422 L
.05178 .34422 L
.04933 .34645 L
.04933 .34645 L
.05367 .33426 L
F
.05367 .66632 m
.05516 .66577 L
.05516 .66577 L
.05187 .65644 L
.05187 .65644 L
.05178 .65636 L
.05178 .65636 L
.04933 .65413 L
.04933 .65413 L
.05367 .66632 L
F
.835 0 .996 0 k
.05365 .33433 m
.05512 .33493 L
.05512 .33493 L
.05183 .34413 L
.05183 .34413 L
.0518 .34416 L
.0518 .34416 L
.04934 .34641 L
.04934 .34641 L
.05365 .33433 L
F
.05365 .66625 m
.05512 .66565 L
.05512 .66565 L
.05183 .65646 L
.05183 .65646 L
.0518 .65642 L
.0518 .65642 L
.04934 .65418 L
.04934 .65418 L
.05365 .66625 L
F
.29 .996 0 0 k
.05361 .33444 m
.05178 .34411 L
.05178 .34411 L
.04937 .34634 L
.04937 .34634 L
.05361 .33444 L
F
.05361 .66615 m
.05178 .65648 L
.05178 .65648 L
.04937 .65424 L
.04937 .65424 L
.05361 .66615 L
F
0 .851 .996 0 k
.05355 .3346 m
.05169 .34408 L
.05169 .34408 L
.0494 .34625 L
.0494 .34625 L
.05355 .3346 L
F
.05355 .66599 m
.05169 .6565 L
.05169 .6565 L
.0494 .65434 L
.0494 .65434 L
.05355 .66599 L
F
.184 0 .996 0 k
.05346 .33482 m
.05158 .34404 L
.05158 .34404 L
.04945 .34611 L
.04945 .34611 L
.05346 .33482 L
F
.05346 .66576 m
.05158 .65654 L
.05158 .65654 L
.04945 .65447 L
.04945 .65447 L
.05346 .66576 L
F
.996 0 .996 0 k
.05334 .33515 m
.05144 .34399 L
.05144 .34399 L
.04951 .34591 L
.04951 .34591 L
.05334 .33515 L
F
.05334 .66543 m
.05144 .65659 L
.05144 .65659 L
.04951 .65467 L
.04951 .65467 L
.05334 .66543 L
F
.099 .996 0 0 k
.05317 .33561 m
.05126 .34393 L
.05126 .34393 L
.0496 .34565 L
.0496 .34565 L
.05317 .33561 L
F
.05317 .66497 m
.05126 .65666 L
.05126 .65666 L
.0496 .65493 L
.0496 .65493 L
.05317 .66497 L
F
.183 0 .996 0 k
.05294 .33624 m
.05105 .34385 L
.05105 .34385 L
.04972 .3453 L
.04972 .3453 L
.05294 .33624 L
F
.05294 .66435 m
.05105 .65673 L
.05105 .65673 L
.04972 .65528 L
.04972 .65528 L
.05294 .66435 L
F
.996 0 .403 0 k
.05259 .33719 m
.05079 .34376 L
.05079 .34376 L
.04989 .34481 L
.04989 .34481 L
.05259 .33719 L
F
.05259 .66339 m
.05079 .65682 L
.05079 .65682 L
.04989 .65578 L
.04989 .65578 L
.05259 .66339 L
F
.996 .017 0 0 k
.05204 .33871 m
.0505 .34366 L
.0505 .34366 L
.05013 .34413 L
.05013 .34413 L
.05204 .33871 L
F
.05204 .66187 m
.0505 .65692 L
.0505 .65692 L
.05013 .65645 L
.05013 .65645 L
.05204 .66187 L
F
.09 .996 0 0 k
.06104 .31565 m
.06251 .31626 L
.06251 .31626 L
.06349 .31668 L
.06349 .31668 L
.06396 .3169 L
.06396 .3169 L
.06028 .32608 L
.06028 .32608 L
.06019 .32615 L
.06019 .32615 L
.05817 .32693 L
.05817 .32693 L
.05684 .32598 L
.05684 .32598 L
.06104 .31565 L
F
.06104 .68493 m
.06251 .68432 L
.06251 .68432 L
.06349 .6839 L
.06349 .6839 L
.06396 .68368 L
.06396 .68368 L
.06028 .6745 L
.06028 .6745 L
.06019 .67443 L
.06019 .67443 L
.05817 .67365 L
.05817 .67365 L
.05684 .6746 L
.05684 .6746 L
.06104 .68493 L
F
.996 0 .055 0 k
.06104 .31565 m
.0611 .31568 L
.0611 .31568 L
.0625 .31627 L
.0625 .31627 L
.06288 .31643 L
.06288 .31643 L
.06396 .31691 L
.06396 .31691 L
.06027 .32608 L
.06027 .32608 L
.06019 .32614 L
.06019 .32614 L
.05817 .32693 L
.05817 .32693 L
.05684 .32598 L
.05684 .32598 L
.06104 .31565 L
F
.06104 .68493 m
.0611 .68491 L
.0611 .68491 L
.0625 .68432 L
.0625 .68432 L
.06288 .68415 L
.06288 .68415 L
.06396 .68367 L
.06396 .68367 L
.06027 .6745 L
.06027 .6745 L
.06019 .67444 L
.06019 .67444 L
.05817 .67366 L
.05817 .67366 L
.05684 .67461 L
.05684 .67461 L
.06104 .68493 L
F
.996 0 .996 0 k
.06103 .31568 m
.06249 .3163 L
.06249 .3163 L
.06393 .31697 L
.06393 .31697 L
.06026 .32607 L
.06026 .32607 L
.0602 .32611 L
.0602 .32611 L
.05818 .3269 L
.05818 .3269 L
.05685 .32595 L
.05685 .32595 L
.06103 .31568 L
F
.06103 .68491 m
.06249 .68428 L
.06249 .68428 L
.06393 .68361 L
.06393 .68361 L
.06026 .67451 L
.06026 .67451 L
.0602 .67447 L
.0602 .67447 L
.05818 .67368 L
.05818 .67368 L
.05685 .67463 L
.05685 .67463 L
.06103 .68491 L
F
.656 0 .996 0 k
.06094 .3159 m
.06234 .31665 L
.06234 .31665 L
.06008 .326 L
.06008 .326 L
.05826 .32672 L
.05826 .32672 L
.05694 .32573 L
.05694 .32573 L
.06094 .3159 L
F
.06094 .68469 m
.06234 .68393 L
.06234 .68393 L
.06008 .67458 L
.06008 .67458 L
.05826 .67387 L
.05826 .67387 L
.05694 .67485 L
.05694 .67485 L
.06094 .68469 L
F
0 .996 0 .001 k
.06076 .31631 m
.06207 .31731 L
.06207 .31731 L
.05974 .32587 L
.05974 .32587 L
.05839 .32637 L
.05839 .32637 L
.0571 .32533 L
.0571 .32533 L
.06076 .31631 L
F
.06076 .68427 m
.06207 .68328 L
.06207 .68328 L
.05974 .67471 L
.05974 .67471 L
.05839 .67421 L
.05839 .67421 L
.0571 .67526 L
.0571 .67526 L
.06076 .68427 L
F
.996 0 .996 0 k
.05913 .32563 m
.06154 .31859 L
.06154 .31859 L
.05744 .32496 L
.05744 .32496 L
.05863 .32577 L
.05863 .32577 L
.05913 .32563 L
F
.05913 .67495 m
.06154 .682 L
.06154 .682 L
.05744 .67562 L
.05744 .67562 L
.05863 .67481 L
.05863 .67481 L
.05913 .67495 L
F
.196 .996 0 0 k
.08268 .27088 m
.0834 .27286 L
.0834 .27286 L
.08249 .27791 L
.08249 .27791 L
.08129 .28125 L
.08129 .28125 L
.07832 .28944 L
.07832 .28944 L
.07923 .29117 L
.07923 .29117 L
.07948 .29141 L
.07948 .29141 L
.07516 .30024 L
.07516 .30024 L
.0749 .30014 L
.0749 .30014 L
.07339 .29961 L
.07339 .29961 L
.0719 .29905 L
.0719 .29905 L
.06994 .2995 L
.06994 .2995 L
.06607 .30697 L
.06607 .30697 L
.06283 .31145 L
.06283 .31145 L
.08268 .27088 L
F
.08268 .7297 m
.0834 .72772 L
.0834 .72772 L
.08249 .72268 L
.08249 .72268 L
.08129 .71933 L
.08129 .71933 L
.07832 .71114 L
.07832 .71114 L
.07923 .70941 L
.07923 .70941 L
.07948 .70918 L
.07948 .70918 L
.07516 .70034 L
.07516 .70034 L
.0749 .70044 L
.0749 .70044 L
.07339 .70098 L
.07339 .70098 L
.0719 .70153 L
.0719 .70153 L
.06994 .70108 L
.06994 .70108 L
.06607 .69361 L
.06607 .69361 L
.06283 .68913 L
.06283 .68913 L
.08268 .7297 L
F
.482 0 .996 0 k
.08268 .27088 m
.0834 .27286 L
.0834 .27286 L
.08248 .27793 L
.08248 .27793 L
.08128 .28125 L
.08128 .28125 L
.07816 .28976 L
.07816 .28976 L
.07906 .2912 L
.07906 .2912 L
.07374 .29958 L
.07374 .29958 L
.07345 .29948 L
.07345 .29948 L
.07197 .2989 L
.07197 .2989 L
.07027 .29878 L
.07027 .29878 L
.06607 .30697 L
.06607 .30697 L
.06283 .31144 L
.06283 .31144 L
.08268 .27088 L
F
.08268 .7297 m
.0834 .72772 L
.0834 .72772 L
.08248 .72266 L
.08248 .72266 L
.08128 .71934 L
.08128 .71934 L
.07816 .71082 L
.07816 .71082 L
.07906 .70939 L
.07906 .70939 L
.07374 .701 L
.07374 .701 L
.07345 .7011 L
.07345 .7011 L
.07197 .70169 L
.07197 .70169 L
.07027 .7018 L
.07027 .7018 L
.06607 .69361 L
.06607 .69361 L
.06283 .68914 L
.06283 .68914 L
.08268 .7297 L
F
0 .653 .996 0 k
.08268 .27088 m
.0834 .27287 L
.0834 .27287 L
.08247 .27794 L
.08247 .27794 L
.08128 .28124 L
.08128 .28124 L
.07808 .28992 L
.07808 .28992 L
.07886 .2911 L
.07886 .2911 L
.07349 .29941 L
.07349 .29941 L
.07302 .29924 L
.07302 .29924 L
.07201 .29882 L
.07201 .29882 L
.07051 .29828 L
.07051 .29828 L
.06606 .30697 L
.06606 .30697 L
.06284 .31143 L
.06284 .31143 L
.08268 .27088 L
F
.08268 .7297 m
.0834 .72772 L
.0834 .72772 L
.08247 .72265 L
.08247 .72265 L
.08128 .71934 L
.08128 .71934 L
.07808 .71066 L
.07808 .71066 L
.07886 .70949 L
.07886 .70949 L
.07349 .70117 L
.07349 .70117 L
.07302 .70134 L
.07302 .70134 L
.07201 .70176 L
.07201 .70176 L
.07051 .7023 L
.07051 .7023 L
.06606 .69362 L
.06606 .69362 L
.06284 .68915 L
.06284 .68915 L
.08268 .7297 L
F
.135 .996 0 0 k
.08268 .27088 m
.0834 .27287 L
.0834 .27287 L
.08247 .27794 L
.08247 .27794 L
.08128 .28124 L
.08128 .28124 L
.07806 .28997 L
.07806 .28997 L
.07879 .29107 L
.07879 .29107 L
.0735 .29938 L
.0735 .29938 L
.07271 .29909 L
.07271 .29909 L
.07202 .2988 L
.07202 .2988 L
.07064 .29812 L
.07064 .29812 L
.07584 .2896 L
.07584 .2896 L
.07493 .28914 L
.07493 .28914 L
.07395 .28866 L
.07395 .28866 L
.06938 .29753 L
.06938 .29753 L
.06606 .30697 L
.06606 .30697 L
.06284 .31143 L
.06284 .31143 L
.08268 .27088 L
F
.08268 .7297 m
.0834 .72772 L
.0834 .72772 L
.08247 .72264 L
.08247 .72264 L
.08128 .71934 L
.08128 .71934 L
.07806 .71062 L
.07806 .71062 L
.07879 .70952 L
.07879 .70952 L
.0735 .7012 L
.0735 .7012 L
.07271 .70149 L
.07271 .70149 L
.07202 .70178 L
.07202 .70178 L
.07064 .70246 L
.07064 .70246 L
.07584 .71098 L
.07584 .71098 L
.07493 .71145 L
.07493 .71145 L
.07395 .71192 L
.07395 .71192 L
.06938 .70306 L
.06938 .70306 L
.06606 .69362 L
.06606 .69362 L
.06284 .68915 L
.06284 .68915 L
.08268 .7297 L
F
.996 .079 0 0 k
.08268 .27088 m
.0834 .27287 L
.0834 .27287 L
.08247 .27794 L
.08247 .27794 L
.08128 .28124 L
.08128 .28124 L
.07806 .28997 L
.07806 .28997 L
.07879 .29106 L
.07879 .29106 L
.0735 .29938 L
.0735 .29938 L
.07266 .29907 L
.07266 .29907 L
.07202 .2988 L
.07202 .2988 L
.07074 .29817 L
.07074 .29817 L
.07585 .2896 L
.07585 .2896 L
.07493 .28914 L
.07493 .28914 L
.07395 .28866 L
.07395 .28866 L
.06932 .2975 L
.06932 .2975 L
.06606 .30697 L
.06606 .30697 L
.06284 .31143 L
.06284 .31143 L
.08268 .27088 L
F
.08268 .7297 m
.0834 .72772 L
.0834 .72772 L
.08247 .72264 L
.08247 .72264 L
.08128 .71934 L
.08128 .71934 L
.07806 .71061 L
.07806 .71061 L
.07879 .70952 L
.07879 .70952 L
.0735 .7012 L
.0735 .7012 L
.07266 .70151 L
.07266 .70151 L
.07202 .70178 L
.07202 .70178 L
.07074 .70241 L
.07074 .70241 L
.07585 .71098 L
.07585 .71098 L
.07493 .71145 L
.07493 .71145 L
.07395 .71192 L
.07395 .71192 L
.06932 .70308 L
.06932 .70308 L
.06606 .69362 L
.06606 .69362 L
.06284 .68915 L
.06284 .68915 L
.08268 .7297 L
F
.996 .857 0 0 k
.08268 .27088 m
.0834 .27287 L
.0834 .27287 L
.08247 .27794 L
.08247 .27794 L
.08128 .28124 L
.08128 .28124 L
.07806 .28997 L
.07806 .28997 L
.07879 .29106 L
.07879 .29106 L
.0735 .29938 L
.0735 .29938 L
.07266 .29907 L
.07266 .29907 L
.07202 .2988 L
.07202 .2988 L
.07074 .29817 L
.07074 .29817 L
.07585 .2896 L
.07585 .2896 L
.07493 .28914 L
.07493 .28914 L
.07395 .28866 L
.07395 .28866 L
.06932 .2975 L
.06932 .2975 L
.06606 .30697 L
.06606 .30697 L
.06284 .31143 L
.06284 .31143 L
.08268 .27088 L
F
.08268 .7297 m
.0834 .72772 L
.0834 .72772 L
.08247 .72264 L
.08247 .72264 L
.08128 .71934 L
.08128 .71934 L
.07806 .71061 L
.07806 .71061 L
.07879 .70952 L
.07879 .70952 L
.0735 .7012 L
.0735 .7012 L
.07266 .70151 L
.07266 .70151 L
.07202 .70178 L
.07202 .70178 L
.07074 .70241 L
.07074 .70241 L
.07585 .71098 L
.07585 .71098 L
.07493 .71145 L
.07493 .71145 L
.07395 .71192 L
.07395 .71192 L
.06932 .70309 L
.06932 .70309 L
.06606 .69362 L
.06606 .69362 L
.06284 .68915 L
.06284 .68915 L
.08268 .7297 L
F
0 .996 .996 0 k
.08268 .27088 m
.0834 .27287 L
.0834 .27287 L
.08247 .27794 L
.08247 .27794 L
.08128 .28124 L
.08128 .28124 L
.07806 .28997 L
.07806 .28997 L
.07879 .29106 L
.07879 .29106 L
.0735 .29938 L
.0735 .29938 L
.07266 .29907 L
.07266 .29907 L
.07202 .2988 L
.07202 .2988 L
.07074 .29817 L
.07074 .29817 L
.07585 .2896 L
.07585 .2896 L
.07493 .28914 L
.07493 .28914 L
.07395 .28866 L
.07395 .28866 L
.06932 .2975 L
.06932 .2975 L
.06606 .30697 L
.06606 .30697 L
.06284 .31143 L
.06284 .31143 L
.08268 .27088 L
F
.08268 .7297 m
.0834 .72772 L
.0834 .72772 L
.08247 .72264 L
.08247 .72264 L
.08128 .71934 L
.08128 .71934 L
.07806 .71061 L
.07806 .71061 L
.07879 .70952 L
.07879 .70952 L
.0735 .7012 L
.0735 .7012 L
.07266 .70151 L
.07266 .70151 L
.07202 .70178 L
.07202 .70178 L
.07074 .70241 L
.07074 .70241 L
.07585 .71098 L
.07585 .71098 L
.07493 .71145 L
.07493 .71145 L
.07395 .71192 L
.07395 .71192 L
.06932 .70309 L
.06932 .70309 L
.06606 .69362 L
.06606 .69362 L
.06284 .68915 L
.06284 .68915 L
.08268 .7297 L
F
.24 0 .996 0 k
.08268 .27088 m
.0834 .27287 L
.0834 .27287 L
.08247 .27794 L
.08247 .27794 L
.08128 .28124 L
.08128 .28124 L
.07806 .28997 L
.07806 .28997 L
.07879 .29106 L
.07879 .29106 L
.0735 .29938 L
.0735 .29938 L
.07266 .29907 L
.07266 .29907 L
.07202 .2988 L
.07202 .2988 L
.07075 .29817 L
.07075 .29817 L
.07585 .2896 L
.07585 .2896 L
.07493 .28914 L
.07493 .28914 L
.07395 .28866 L
.07395 .28866 L
.06932 .2975 L
.06932 .2975 L
.06606 .30697 L
.06606 .30697 L
.06284 .31143 L
.06284 .31143 L
.08268 .27088 L
F
.08268 .7297 m
.0834 .72772 L
.0834 .72772 L
.08247 .72264 L
.08247 .72264 L
.08128 .71934 L
.08128 .71934 L
.07806 .71061 L
.07806 .71061 L
.07879 .70952 L
.07879 .70952 L
.0735 .7012 L
.0735 .7012 L
.07266 .70151 L
.07266 .70151 L
.07202 .70178 L
.07202 .70178 L
.07075 .70241 L
.07075 .70241 L
.07585 .71098 L
.07585 .71098 L
.07493 .71145 L
.07493 .71145 L
.07395 .71192 L
.07395 .71192 L
.06932 .70309 L
.06932 .70309 L
.06606 .69362 L
.06606 .69362 L
.06284 .68915 L
.06284 .68915 L
.08268 .7297 L
F
.996 0 .996 0 k
.08268 .27088 m
.0834 .27287 L
.0834 .27287 L
.08247 .27794 L
.08247 .27794 L
.08128 .28124 L
.08128 .28124 L
.07805 .28998 L
.07805 .28998 L
.07878 .29106 L
.07878 .29106 L
.0735 .29938 L
.0735 .29938 L
.07262 .29905 L
.07262 .29905 L
.07202 .2988 L
.07202 .2988 L
.07084 .29821 L
.07084 .29821 L
.07586 .28961 L
.07586 .28961 L
.07493 .28914 L
.07493 .28914 L
.07394 .28866 L
.07394 .28866 L
.06927 .29747 L
.06927 .29747 L
.06606 .30697 L
.06606 .30697 L
.06284 .31143 L
.06284 .31143 L
.08268 .27088 L
F
.08268 .7297 m
.0834 .72772 L
.0834 .72772 L
.08247 .72264 L
.08247 .72264 L
.08128 .71934 L
.08128 .71934 L
.07805 .7106 L
.07805 .7106 L
.07878 .70953 L
.07878 .70953 L
.0735 .7012 L
.0735 .7012 L
.07262 .70153 L
.07262 .70153 L
.07202 .70179 L
.07202 .70179 L
.07084 .70237 L
.07084 .70237 L
.07586 .71097 L
.07586 .71097 L
.07493 .71145 L
.07493 .71145 L
.07394 .71193 L
.07394 .71193 L
.06927 .70311 L
.06927 .70311 L
.06606 .69362 L
.06606 .69362 L
.06284 .68915 L
.06284 .68915 L
.08268 .7297 L
F
.709 0 .996 0 k
.06916 .29742 m
.06606 .30697 L
.06606 .30697 L
.06284 .31143 L
.06284 .31143 L
.06916 .29742 L
F
.06916 .70316 m
.06606 .69362 L
.06606 .69362 L
.06284 .68915 L
.06284 .68915 L
.06916 .70316 L
F
.11 0 .996 0 k
.06915 .29744 m
.06606 .30697 L
.06606 .30697 L
.06284 .31142 L
.06284 .31142 L
.06915 .29744 L
F
.06915 .70315 m
.06606 .69362 L
.06606 .69362 L
.06284 .68916 L
.06284 .68916 L
.06915 .70315 L
F
.087 0 .996 0 k
.06914 .29746 m
.06605 .30696 L
.06605 .30696 L
.06285 .31141 L
.06285 .31141 L
.06914 .29746 L
F
.06914 .70312 m
.06605 .69362 L
.06605 .69362 L
.06285 .68918 L
.06285 .68918 L
.06914 .70312 L
F
.101 0 .996 0 k
.06911 .29752 m
.06604 .30696 L
.06604 .30696 L
.06286 .31138 L
.06286 .31138 L
.06911 .29752 L
F
.06911 .70307 m
.06604 .69363 L
.06604 .69363 L
.06286 .6892 L
.06286 .6892 L
.06911 .70307 L
F
0 .996 .321 .001 k
.06907 .2976 m
.06602 .30695 L
.06602 .30695 L
.06288 .31133 L
.06288 .31133 L
.06907 .2976 L
F
.06907 .70299 m
.06602 .69363 L
.06602 .69363 L
.06288 .68925 L
.06288 .68925 L
.06907 .70299 L
F
.829 0 .996 0 k
.06902 .29772 m
.066 .30694 L
.066 .30694 L
.06291 .31127 L
.06291 .31127 L
.06902 .29772 L
F
.06902 .70287 m
.066 .69364 L
.066 .69364 L
.06291 .68931 L
.06291 .68931 L
.06902 .70287 L
F
0 .996 .773 0 k
.06894 .29788 m
.06596 .30692 L
.06596 .30692 L
.06295 .31118 L
.06295 .31118 L
.06894 .29788 L
F
.06894 .7027 m
.06596 .69366 L
.06596 .69366 L
.06295 .68941 L
.06295 .68941 L
.06894 .7027 L
F
.949 .962 0 0 k
.06883 .29811 m
.06592 .3069 L
.06592 .3069 L
.06301 .31104 L
.06301 .31104 L
.06883 .29811 L
F
.06883 .70247 m
.06592 .69368 L
.06592 .69368 L
.06301 .68954 L
.06301 .68954 L
.06883 .70247 L
F
.996 0 .996 0 k
.06869 .29842 m
.06585 .30687 L
.06585 .30687 L
.06308 .31087 L
.06308 .31087 L
.06869 .29842 L
F
.06869 .70216 m
.06585 .69371 L
.06585 .69371 L
.06308 .68972 L
.06308 .68972 L
.06869 .70216 L
F
.996 0 .358 0 k
.06851 .29881 m
.06578 .30684 L
.06578 .30684 L
.06318 .31064 L
.06318 .31064 L
.06851 .29881 L
F
.06851 .70178 m
.06578 .69374 L
.06578 .69374 L
.06318 .68995 L
.06318 .68995 L
.06851 .70178 L
F
.996 0 .996 0 k
.06826 .29933 m
.06569 .3068 L
.06569 .3068 L
.06332 .31032 L
.06332 .31032 L
.06826 .29933 L
F
.06826 .70125 m
.06569 .69378 L
.06569 .69378 L
.06332 .69027 L
.06332 .69027 L
.06826 .70125 L
F
.584 0 .996 0 k
.06795 .30001 m
.06557 .30675 L
.06557 .30675 L
.0635 .30989 L
.0635 .30989 L
.06795 .30001 L
F
.06795 .70057 m
.06557 .69383 L
.06557 .69383 L
.0635 .69069 L
.0635 .69069 L
.06795 .70057 L
F
0 .681 .996 0 k
.06749 .301 m
.06543 .30668 L
.06543 .30668 L
.06378 .30926 L
.06378 .30926 L
.06749 .301 L
F
.06749 .69958 m
.06543 .6939 L
.06543 .6939 L
.06378 .69132 L
.06378 .69132 L
.06749 .69958 L
F
.996 .125 0 0 k
.06685 .3024 m
.06526 .30661 L
.06526 .30661 L
.06417 .30838 L
.06417 .30838 L
.06685 .3024 L
F
.06685 .69819 m
.06526 .69397 L
.06526 .69397 L
.06417 .69221 L
.06417 .69221 L
.06685 .69819 L
F
0 .733 .996 0 k
.06563 .3051 m
.06505 .30651 L
.06505 .30651 L
.06482 .3069 L
.06482 .3069 L
.06563 .3051 L
F
.06563 .69548 m
.06505 .69407 L
.06505 .69407 L
.06482 .69368 L
.06482 .69368 L
.06563 .69548 L
F
.996 0 .489 0 k
.08268 .27088 m
.0834 .27287 L
.0834 .27287 L
.08247 .27794 L
.08247 .27794 L
.08128 .28124 L
.08128 .28124 L
.07803 .29003 L
.07803 .29003 L
.07871 .29103 L
.07871 .29103 L
.07351 .29936 L
.07351 .29936 L
.07214 .29882 L
.07214 .29882 L
.07203 .29878 L
.07203 .29878 L
.07166 .2986 L
.07166 .2986 L
.07595 .28965 L
.07595 .28965 L
.07493 .28914 L
.07493 .28914 L
.07389 .28863 L
.07389 .28863 L
.0735 .28844 L
.0735 .28844 L
.08268 .27088 L
F
.08268 .7297 m
.0834 .72771 L
.0834 .72771 L
.08247 .72264 L
.08247 .72264 L
.08128 .71934 L
.08128 .71934 L
.07803 .71056 L
.07803 .71056 L
.07871 .70956 L
.07871 .70956 L
.07351 .70123 L
.07351 .70123 L
.07214 .70176 L
.07214 .70176 L
.07203 .70181 L
.07203 .70181 L
.07166 .70198 L
.07166 .70198 L
.07595 .71093 L
.07595 .71093 L
.07493 .71145 L
.07493 .71145 L
.07389 .71195 L
.07389 .71195 L
.0735 .71214 L
.0735 .71214 L
.08268 .7297 L
F
.483 .996 0 0 k
.07575 .28955 m
.07492 .28914 L
.07492 .28914 L
.07401 .28869 L
.07401 .28869 L
.0706 .29809 L
.0706 .29809 L
.07575 .28955 L
F
.07575 .71103 m
.07492 .71144 L
.07492 .71144 L
.07401 .71189 L
.07401 .71189 L
.0706 .70249 L
.0706 .70249 L
.07575 .71103 L
F
.996 0 .091 0 k
.0754 .28938 m
.07492 .28914 L
.07492 .28914 L
.07424 .2888 L
.07424 .2888 L
.07061 .29807 L
.07061 .29807 L
.0754 .28938 L
F
.0754 .7112 m
.07492 .71144 L
.07492 .71144 L
.07424 .71178 L
.07424 .71178 L
.07061 .70251 L
.07061 .70251 L
.0754 .7112 L
F
.096 0 .996 0 k
.08268 .27088 m
.0834 .27287 L
.0834 .27287 L
.08246 .27795 L
.08246 .27795 L
.08128 .28124 L
.08128 .28124 L
.07795 .29019 L
.07795 .29019 L
.07848 .29091 L
.07848 .29091 L
.07355 .29928 L
.07355 .29928 L
.07631 .28991 L
.07631 .28991 L
.07623 .28979 L
.07623 .28979 L
.07493 .28913 L
.07493 .28913 L
.07375 .28856 L
.07375 .28856 L
.0735 .28844 L
.0735 .28844 L
.08268 .27088 L
F
.08268 .7297 m
.0834 .72771 L
.0834 .72771 L
.08246 .72263 L
.08246 .72263 L
.08128 .71934 L
.08128 .71934 L
.07795 .71039 L
.07795 .71039 L
.07848 .70967 L
.07848 .70967 L
.07355 .70131 L
.07355 .70131 L
.07631 .71067 L
.07631 .71067 L
.07623 .71079 L
.07623 .71079 L
.07493 .71145 L
.07493 .71145 L
.07375 .71202 L
.07375 .71202 L
.0735 .71214 L
.0735 .71214 L
.08268 .7297 L
F
.004 .996 0 0 k
.08267 .27088 m
.08339 .27288 L
.08339 .27288 L
.08245 .27797 L
.08245 .27797 L
.08127 .28124 L
.08127 .28124 L
.07637 .28981 L
.07637 .28981 L
.07493 .28913 L
.07493 .28913 L
.0735 .28844 L
.0735 .28844 L
.0735 .28844 L
.0735 .28844 L
.08267 .27088 L
F
.08267 .7297 m
.08339 .72771 L
.08339 .72771 L
.08245 .72261 L
.08245 .72261 L
.08127 .71934 L
.08127 .71934 L
.07637 .71078 L
.07637 .71078 L
.07493 .71146 L
.07493 .71146 L
.0735 .71215 L
.0735 .71215 L
.0735 .71215 L
.0735 .71215 L
.08267 .7297 L
F
0 .303 .996 .001 k
.08267 .27088 m
.08339 .27288 L
.08339 .27288 L
.08243 .27801 L
.08243 .27801 L
.08126 .28123 L
.08126 .28123 L
.07642 .28971 L
.07642 .28971 L
.07494 .28911 L
.07494 .28911 L
.0735 .28844 L
.0735 .28844 L
.08267 .27088 L
F
.08267 .7297 m
.08339 .7277 L
.08339 .7277 L
.08243 .72257 L
.08243 .72257 L
.08126 .71935 L
.08126 .71935 L
.07642 .71088 L
.07642 .71088 L
.07494 .71147 L
.07494 .71147 L
.0735 .71215 L
.0735 .71215 L
.08267 .7297 L
F
.996 0 .14 0 k
.08267 .27088 m
.08338 .2729 L
.08338 .2729 L
.0824 .27808 L
.0824 .27808 L
.08125 .28123 L
.08125 .28123 L
.07649 .28956 L
.07649 .28956 L
.07495 .2891 L
.07495 .2891 L
.0735 .28843 L
.0735 .28843 L
.08267 .27088 L
F
.08267 .7297 m
.08338 .72768 L
.08338 .72768 L
.0824 .72251 L
.0824 .72251 L
.08125 .71936 L
.08125 .71936 L
.07649 .71103 L
.07649 .71103 L
.07495 .71149 L
.07495 .71149 L
.0735 .71215 L
.0735 .71215 L
.08267 .7297 L
F
0 .996 .491 0 k
.08267 .27088 m
.08337 .27292 L
.08337 .27292 L
.08234 .27817 L
.08234 .27817 L
.08123 .28122 L
.08123 .28122 L
.0766 .28933 L
.0766 .28933 L
.07496 .28907 L
.07496 .28907 L
.0735 .28843 L
.0735 .28843 L
.08267 .27088 L
F
.08267 .7297 m
.08337 .72766 L
.08337 .72766 L
.08234 .72241 L
.08234 .72241 L
.08123 .71937 L
.08123 .71937 L
.0766 .71125 L
.0766 .71125 L
.07496 .71152 L
.07496 .71152 L
.0735 .71215 L
.0735 .71215 L
.08267 .7297 L
F
.996 0 .862 0 k
.08267 .27089 m
.08335 .27295 L
.08335 .27295 L
.08227 .27831 L
.08227 .27831 L
.0812 .2812 L
.0812 .2812 L
.07676 .28902 L
.07676 .28902 L
.07498 .28903 L
.07498 .28903 L
.0735 .28843 L
.0735 .28843 L
.08267 .27089 L
F
.08267 .7297 m
.08335 .72763 L
.08335 .72763 L
.08227 .72228 L
.08227 .72228 L
.0812 .71938 L
.0812 .71938 L
.07676 .71156 L
.07676 .71156 L
.07498 .71156 L
.07498 .71156 L
.0735 .71215 L
.0735 .71215 L
.08267 .7297 L
F
.482 .996 0 0 k
.08267 .27089 m
.08333 .273 L
.08333 .273 L
.08217 .2785 L
.08217 .2785 L
.08116 .28118 L
.08116 .28118 L
.07697 .28859 L
.07697 .28859 L
.07501 .28897 L
.07501 .28897 L
.07351 .28842 L
.07351 .28842 L
.08267 .27089 L
F
.08267 .72969 m
.08333 .72759 L
.08333 .72759 L
.08217 .72209 L
.08217 .72209 L
.08116 .7194 L
.08116 .7194 L
.07697 .71199 L
.07697 .71199 L
.07501 .71161 L
.07501 .71161 L
.07351 .71216 L
.07351 .71216 L
.08267 .72969 L
F
.701 0 .996 0 k
.08267 .2709 m
.08329 .27306 L
.08329 .27306 L
.08203 .27876 L
.08203 .27876 L
.08112 .28116 L
.08112 .28116 L
.07726 .28802 L
.07726 .28802 L
.07505 .28889 L
.07505 .28889 L
.07351 .28842 L
.07351 .28842 L
.08267 .2709 L
F
.08267 .72969 m
.08329 .72753 L
.08329 .72753 L
.08203 .72182 L
.08203 .72182 L
.08112 .71942 L
.08112 .71942 L
.07726 .71257 L
.07726 .71257 L
.07505 .71169 L
.07505 .71169 L
.07351 .71216 L
.07351 .71216 L
.08267 .72969 L
F
.563 .996 0 0 k
.08266 .2709 m
.08325 .27313 L
.08325 .27313 L
.08185 .27911 L
.08185 .27911 L
.08106 .28113 L
.08106 .28113 L
.07763 .28727 L
.07763 .28727 L
.07509 .2888 L
.07509 .2888 L
.07351 .28841 L
.07351 .28841 L
.08266 .2709 L
F
.08266 .72968 m
.08325 .72745 L
.08325 .72745 L
.08185 .72148 L
.08185 .72148 L
.08106 .71945 L
.08106 .71945 L
.07763 .71331 L
.07763 .71331 L
.07509 .71178 L
.07509 .71178 L
.07351 .71217 L
.07351 .71217 L
.08266 .72968 L
F
.233 0 .996 0 k
.08266 .27091 m
.0832 .27324 L
.0832 .27324 L
.08159 .27961 L
.08159 .27961 L
.08099 .28109 L
.08099 .28109 L
.07817 .2862 L
.07817 .2862 L
.07516 .28867 L
.07516 .28867 L
.07352 .2884 L
.07352 .2884 L
.08266 .27091 L
F
.08266 .72967 m
.0832 .72735 L
.0832 .72735 L
.08159 .72098 L
.08159 .72098 L
.08099 .71949 L
.08099 .71949 L
.07817 .71438 L
.07817 .71438 L
.07516 .71192 L
.07516 .71192 L
.07352 .71218 L
.07352 .71218 L
.08266 .72967 L
F
.207 .996 0 0 k
.08265 .27093 m
.08312 .27337 L
.08312 .27337 L
.08122 .2803 L
.08122 .2803 L
.08091 .28105 L
.08091 .28105 L
.07898 .28462 L
.07898 .28462 L
.07524 .2885 L
.07524 .2885 L
.07352 .28839 L
.07352 .28839 L
.08265 .27093 L
F
.08265 .72966 m
.08312 .72721 L
.08312 .72721 L
.08122 .72028 L
.08122 .72028 L
.08091 .71953 L
.08091 .71953 L
.07898 .71596 L
.07898 .71596 L
.07524 .71208 L
.07524 .71208 L
.07352 .7122 L
.07352 .7122 L
.08265 .72966 L
F
0 .996 .668 0 k
.08264 .27095 m
.08302 .27356 L
.08302 .27356 L
.0798 .28047 L
.0798 .28047 L
.07536 .28826 L
.07536 .28826 L
.07353 .28837 L
.07353 .28837 L
.08264 .27095 L
F
.08264 .72964 m
.08302 .72702 L
.08302 .72702 L
.0798 .72011 L
.0798 .72011 L
.07536 .71232 L
.07536 .71232 L
.07353 .71222 L
.07353 .71222 L
.08264 .72964 L
F
.38 .996 0 0 k
.08262 .27097 m
.08288 .27381 L
.08288 .27381 L
.07978 .28046 L
.07978 .28046 L
.07551 .28795 L
.07551 .28795 L
.07355 .28834 L
.07355 .28834 L
.08262 .27097 L
F
.08262 .72961 m
.08288 .72677 L
.08288 .72677 L
.07978 .72012 L
.07978 .72012 L
.07551 .71263 L
.07551 .71263 L
.07355 .71224 L
.07355 .71224 L
.08262 .72961 L
F
.996 0 .175 0 k
.08261 .27101 m
.08269 .27417 L
.08269 .27417 L
.07974 .28044 L
.07974 .28044 L
.07573 .28752 L
.07573 .28752 L
.07357 .2883 L
.07357 .2883 L
.08261 .27101 L
F
.08261 .72958 m
.08269 .72641 L
.08269 .72641 L
.07974 .72014 L
.07974 .72014 L
.07573 .71306 L
.07573 .71306 L
.07357 .71228 L
.07357 .71228 L
.08261 .72958 L
F
.996 0 .756 0 k
.08258 .27106 m
.08242 .27467 L
.08242 .27467 L
.0797 .28042 L
.0797 .28042 L
.07603 .28693 L
.07603 .28693 L
.07359 .28825 L
.07359 .28825 L
.08258 .27106 L
F
.08258 .72953 m
.08242 .72591 L
.08242 .72591 L
.0797 .72016 L
.0797 .72016 L
.07603 .71365 L
.07603 .71365 L
.07359 .71233 L
.07359 .71233 L
.08258 .72953 L
F
.996 0 .48 0 k
.08254 .27113 m
.08199 .27546 L
.08199 .27546 L
.07965 .28039 L
.07965 .28039 L
.07649 .28601 L
.07649 .28601 L
.07363 .28817 L
.07363 .28817 L
.08254 .27113 L
F
.08254 .72945 m
.08199 .72512 L
.08199 .72512 L
.07965 .72019 L
.07965 .72019 L
.07649 .71457 L
.07649 .71457 L
.07363 .71241 L
.07363 .71241 L
.08254 .72945 L
F
.925 0 .996 0 k
.08247 .27125 m
.08131 .27674 L
.08131 .27674 L
.07957 .28035 L
.07957 .28035 L
.07724 .28454 L
.07724 .28454 L
.07369 .28805 L
.07369 .28805 L
.08247 .27125 L
F
.08247 .72933 m
.08131 .72384 L
.08131 .72384 L
.07957 .72023 L
.07957 .72023 L
.07724 .71604 L
.07724 .71604 L
.07369 .71254 L
.07369 .71254 L
.08247 .72933 L
F
.157 0 .996 0 k
.08986 .27466 m
.09439 .26626 L
.09439 .26626 L
.09304 .26542 L
.09304 .26542 L
.09169 .26459 L
.09169 .26459 L
.08608 .27259 L
.08608 .27259 L
.08679 .27328 L
.08679 .27328 L
.08811 .27418 L
.08811 .27418 L
.08967 .27463 L
.08967 .27463 L
.08986 .27466 L
F
.08986 .72592 m
.09439 .73432 L
.09439 .73432 L
.09304 .73516 L
.09304 .73516 L
.09169 .736 L
.09169 .736 L
.08608 .728 L
.08608 .728 L
.08679 .7273 L
.08679 .7273 L
.08811 .72641 L
.08811 .72641 L
.08967 .72595 L
.08967 .72595 L
.08986 .72592 L
F
.996 0 .996 0 k
.1034 .23664 m
.09899 .24563 L
.09899 .24563 L
.0941 .25426 L
.0941 .25426 L
.09546 .25508 L
.09546 .25508 L
.09681 .25592 L
.09681 .25592 L
.09702 .25607 L
.09702 .25607 L
.09177 .26444 L
.09177 .26444 L
.0904 .26365 L
.0904 .26365 L
.08902 .26285 L
.08902 .26285 L
.09374 .25409 L
.09374 .25409 L
.09274 .25344 L
.09274 .25344 L
.1034 .23664 L
F
.1034 .76394 m
.09899 .75495 L
.09899 .75495 L
.0941 .74632 L
.0941 .74632 L
.09546 .74551 L
.09546 .74551 L
.09681 .74466 L
.09681 .74466 L
.09702 .74451 L
.09702 .74451 L
.09177 .73614 L
.09177 .73614 L
.0904 .73694 L
.0904 .73694 L
.08902 .73773 L
.08902 .73773 L
.09374 .7465 L
.09374 .7465 L
.09274 .74714 L
.09274 .74714 L
.1034 .76394 L
F
.018 .996 0 0 k
.09274 .25344 m
.09372 .25407 L
.09372 .25407 L
.08765 .26205 L
.08765 .26205 L
.09274 .25344 L
F
.09274 .74714 m
.09372 .74651 L
.09372 .74651 L
.08765 .73853 L
.08765 .73853 L
.09274 .74714 L
F
.646 0 .996 0 k
.1034 .23664 m
.09899 .24563 L
.09899 .24563 L
.0941 .25426 L
.0941 .25426 L
.09546 .25508 L
.09546 .25508 L
.09681 .25593 L
.09681 .25593 L
.09699 .25605 L
.09699 .25605 L
.09178 .26443 L
.09178 .26443 L
.0904 .26364 L
.0904 .26364 L
.08902 .26285 L
.08902 .26285 L
.09375 .25409 L
.09375 .25409 L
.09274 .25344 L
.09274 .25344 L
.1034 .23664 L
F
.1034 .76394 m
.09899 .75495 L
.09899 .75495 L
.0941 .74632 L
.0941 .74632 L
.09546 .74551 L
.09546 .74551 L
.09681 .74466 L
.09681 .74466 L
.09699 .74453 L
.09699 .74453 L
.09178 .73615 L
.09178 .73615 L
.0904 .73694 L
.0904 .73694 L
.08902 .73774 L
.08902 .73774 L
.09375 .74649 L
.09375 .74649 L
.09274 .74714 L
.09274 .74714 L
.1034 .76394 L
F
.661 .996 0 0 k
.09274 .25345 m
.09352 .25395 L
.09352 .25395 L
.08766 .26203 L
.08766 .26203 L
.09274 .25345 L
F
.09274 .74714 m
.09352 .74663 L
.09352 .74663 L
.08766 .73855 L
.08766 .73855 L
.09274 .74714 L
F
.996 .455 0 0 k
.09273 .25345 m
.09324 .25378 L
.09324 .25378 L
.08768 .262 L
.08768 .262 L
.09273 .25345 L
F
.09273 .74713 m
.09324 .7468 L
.09324 .7468 L
.08768 .73859 L
.08768 .73859 L
.09273 .74713 L
F
.744 0 .996 0 k
.1034 .23664 m
.09899 .24563 L
.09899 .24563 L
.09409 .25428 L
.09409 .25428 L
.09545 .25509 L
.09545 .25509 L
.09639 .25569 L
.09639 .25569 L
.09045 .26354 L
.09045 .26354 L
.08908 .26275 L
.08908 .26275 L
.09392 .25419 L
.09392 .25419 L
.09274 .25344 L
.09274 .25344 L
.1034 .23664 L
F
.1034 .76394 m
.09899 .75495 L
.09899 .75495 L
.09409 .7463 L
.09409 .7463 L
.09545 .74549 L
.09545 .74549 L
.09639 .74489 L
.09639 .74489 L
.09045 .73704 L
.09045 .73704 L
.08908 .73784 L
.08908 .73784 L
.09392 .74639 L
.09392 .74639 L
.09274 .74714 L
.09274 .74714 L
.1034 .76394 L
F
0 .223 .996 .002 k
.09273 .25346 m
.0929 .25357 L
.0929 .25357 L
.08771 .26194 L
.08771 .26194 L
.09273 .25346 L
F
.09273 .74712 m
.0929 .74701 L
.0929 .74701 L
.08771 .73865 L
.08771 .73865 L
.09273 .74712 L
F
.088 .996 0 0 k
.10846 .22918 m
.10427 .23718 L
.10427 .23718 L
.10466 .23762 L
.10466 .23762 L
.10557 .23912 L
.10557 .23912 L
.10591 .24149 L
.10591 .24149 L
.10586 .24447 L
.10586 .24447 L
.10577 .24755 L
.10577 .24755 L
.10568 .24987 L
.10568 .24987 L
.10511 .25155 L
.10511 .25155 L
.10169 .2589 L
.10169 .2589 L
.09619 .26631 L
.09619 .26631 L
.09817 .25982 L
.09817 .25982 L
.09792 .25715 L
.09792 .25715 L
.09715 .25615 L
.09715 .25615 L
.09681 .25592 L
.09681 .25592 L
.09547 .25507 L
.09547 .25507 L
.0941 .25426 L
.0941 .25426 L
.09899 .24563 L
.09899 .24563 L
.1034 .23664 L
.1034 .23664 L
.10846 .22918 L
F
.10846 .77141 m
.10427 .7634 L
.10427 .7634 L
.10466 .76296 L
.10466 .76296 L
.10557 .76147 L
.10557 .76147 L
.10591 .75909 L
.10591 .75909 L
.10586 .75611 L
.10586 .75611 L
.10577 .75303 L
.10577 .75303 L
.10568 .75071 L
.10568 .75071 L
.10511 .74903 L
.10511 .74903 L
.10169 .74169 L
.10169 .74169 L
.09619 .73427 L
.09619 .73427 L
.09817 .74076 L
.09817 .74076 L
.09792 .74344 L
.09792 .74344 L
.09715 .74443 L
.09715 .74443 L
.09681 .74467 L
.09681 .74467 L
.09547 .74551 L
.09547 .74551 L
.0941 .74632 L
.0941 .74632 L
.09899 .75495 L
.09899 .75495 L
.1034 .76394 L
.1034 .76394 L
.10846 .77141 L
F
.996 0 .109 0 k
.10845 .22919 m
.10416 .23711 L
.10416 .23711 L
.10464 .23765 L
.10464 .23765 L
.10556 .23914 L
.10556 .23914 L
.10588 .24153 L
.10588 .24153 L
.10582 .24454 L
.10582 .24454 L
.10569 .24766 L
.10569 .24766 L
.10557 .2498 L
.10557 .2498 L
.09952 .25758 L
.09952 .25758 L
.09818 .25672 L
.09818 .25672 L
.09685 .25586 L
.09685 .25586 L
.09548 .25505 L
.09548 .25505 L
.09412 .25423 L
.09412 .25423 L
.09899 .24563 L
.09899 .24563 L
.1034 .23664 L
.1034 .23664 L
.10845 .22919 L
F
.10845 .77139 m
.10416 .76347 L
.10416 .76347 L
.10464 .76294 L
.10464 .76294 L
.10556 .76145 L
.10556 .76145 L
.10588 .75905 L
.10588 .75905 L
.10582 .75604 L
.10582 .75604 L
.10569 .75292 L
.10569 .75292 L
.10557 .75078 L
.10557 .75078 L
.09952 .743 L
.09952 .743 L
.09818 .74386 L
.09818 .74386 L
.09685 .74472 L
.09685 .74472 L
.09548 .74554 L
.09548 .74554 L
.09412 .74635 L
.09412 .74635 L
.09899 .75495 L
.09899 .75495 L
.1034 .76394 L
.1034 .76394 L
.10845 .77139 L
F
.25 .996 0 0 k
.1034 .23665 m
.09899 .24563 L
.09899 .24563 L
.09274 .25343 L
.09274 .25343 L
.1034 .23665 L
F
.1034 .76393 m
.09899 .75495 L
.09899 .75495 L
.09274 .74715 L
.09274 .74715 L
.1034 .76393 L
F
0 .018 .996 .004 k
.10339 .23666 m
.09899 .24563 L
.09899 .24563 L
.09275 .25343 L
.09275 .25343 L
.10339 .23666 L
F
.10339 .76393 m
.09899 .75496 L
.09899 .75496 L
.09275 .74716 L
.09275 .74716 L
.10339 .76393 L
F
.996 0 .996 0 k
.10339 .23666 m
.09899 .24563 L
.09899 .24563 L
.09275 .25342 L
.09275 .25342 L
.10339 .23666 L
F
.10339 .76392 m
.09899 .75496 L
.09899 .75496 L
.09275 .74716 L
.09275 .74716 L
.10339 .76392 L
F
.502 .996 0 0 k
.10338 .23667 m
.09899 .24562 L
.09899 .24562 L
.09276 .25341 L
.09276 .25341 L
.10338 .23667 L
F
.10338 .76391 m
.09899 .75496 L
.09899 .75496 L
.09276 .74717 L
.09276 .74717 L
.10338 .76391 L
F
.996 0 .386 0 k
.10337 .23668 m
.09898 .24562 L
.09898 .24562 L
.09277 .2534 L
.09277 .2534 L
.10337 .23668 L
F
.10337 .7639 m
.09898 .75496 L
.09898 .75496 L
.09277 .74718 L
.09277 .74718 L
.10337 .7639 L
F
.996 0 .996 0 k
.10337 .2367 m
.09898 .24562 L
.09898 .24562 L
.09277 .25339 L
.09277 .25339 L
.10337 .2367 L
F
.10337 .76389 m
.09898 .75496 L
.09898 .75496 L
.09277 .7472 L
.09277 .7472 L
.10337 .76389 L
F
0 0 .996 0 k
.10336 .23671 m
.09898 .24562 L
.09898 .24562 L
.09278 .25338 L
.09278 .25338 L
.10336 .23671 L
F
.10336 .76388 m
.09898 .75496 L
.09898 .75496 L
.09278 .74721 L
.09278 .74721 L
.10336 .76388 L
F
0 .996 .286 .001 k
.10335 .23672 m
.09898 .24562 L
.09898 .24562 L
.09279 .25336 L
.09279 .25336 L
.10335 .23672 L
F
.10335 .76386 m
.09898 .75496 L
.09898 .75496 L
.09279 .74722 L
.09279 .74722 L
.10335 .76386 L
F
.996 0 .19 0 k
.10843 .22923 m
.10396 .23698 L
.10396 .23698 L
.10461 .23769 L
.10461 .23769 L
.10553 .23918 L
.10553 .23918 L
.10584 .2416 L
.10584 .2416 L
.10574 .24466 L
.10574 .24466 L
.10556 .24787 L
.10556 .24787 L
.1054 .24969 L
.1054 .24969 L
.09991 .25694 L
.09991 .25694 L
.09833 .25648 L
.09833 .25648 L
.09691 .25576 L
.09691 .25576 L
.09551 .255 L
.09551 .255 L
.09415 .25419 L
.09415 .25419 L
.099 .24563 L
.099 .24563 L
.10341 .23663 L
.10341 .23663 L
.10843 .22923 L
F
.10843 .77136 m
.10396 .7636 L
.10396 .7636 L
.10461 .7629 L
.10461 .7629 L
.10553 .76141 L
.10553 .76141 L
.10584 .75898 L
.10584 .75898 L
.10574 .75592 L
.10574 .75592 L
.10556 .75271 L
.10556 .75271 L
.1054 .75089 L
.1054 .75089 L
.09991 .74364 L
.09991 .74364 L
.09833 .74411 L
.09833 .74411 L
.09691 .74482 L
.09691 .74482 L
.09551 .74558 L
.09551 .74558 L
.09415 .7464 L
.09415 .7464 L
.099 .75495 L
.099 .75495 L
.10341 .76395 L
.10341 .76395 L
.10843 .77136 L
F
.996 .148 0 0 k
.10334 .23673 m
.09897 .24562 L
.09897 .24562 L
.09279 .25335 L
.09279 .25335 L
.10334 .23673 L
F
.10334 .76385 m
.09897 .75497 L
.09897 .75497 L
.09279 .74723 L
.09279 .74723 L
.10334 .76385 L
F
.996 .664 0 0 k
.10334 .23674 m
.09897 .24562 L
.09897 .24562 L
.0928 .25334 L
.0928 .25334 L
.10334 .23674 L
F
.10334 .76384 m
.09897 .75497 L
.09897 .75497 L
.0928 .74724 L
.0928 .74724 L
.10334 .76384 L
F
.996 0 .355 0 k
.10333 .23675 m
.09897 .24561 L
.09897 .24561 L
.09281 .25333 L
.09281 .25333 L
.10333 .23675 L
F
.10333 .76383 m
.09897 .75497 L
.09897 .75497 L
.09281 .74725 L
.09281 .74725 L
.10333 .76383 L
F
0 .849 .996 0 k
.10332 .23676 m
.09897 .24561 L
.09897 .24561 L
.09281 .25332 L
.09281 .25332 L
.10332 .23676 L
F
.10332 .76383 m
.09897 .75497 L
.09897 .75497 L
.09281 .74726 L
.09281 .74726 L
.10332 .76383 L
F
.224 0 .996 0 k
.10332 .23677 m
.09897 .24561 L
.09897 .24561 L
.09282 .25332 L
.09282 .25332 L
.10332 .23677 L
F
.10332 .76382 m
.09897 .75497 L
.09897 .75497 L
.09282 .74727 L
.09282 .74727 L
.10332 .76382 L
F
.996 0 .996 0 k
.10331 .23677 m
.09896 .24561 L
.09896 .24561 L
.09282 .25331 L
.09282 .25331 L
.10331 .23677 L
F
.10331 .76381 m
.09896 .75497 L
.09896 .75497 L
.09282 .74727 L
.09282 .74727 L
.10331 .76381 L
F
0 .317 .996 .001 k
.10331 .23678 m
.09896 .24561 L
.09896 .24561 L
.09282 .2533 L
.09282 .2533 L
.10331 .23678 L
F
.10331 .7638 m
.09896 .75497 L
.09896 .75497 L
.09282 .74728 L
.09282 .74728 L
.10331 .7638 L
F
0 0 .996 .002 k
.10331 .23678 m
.09896 .24561 L
.09896 .24561 L
.09283 .2533 L
.09283 .2533 L
.10331 .23678 L
F
.10331 .7638 m
.09896 .75497 L
.09896 .75497 L
.09283 .74729 L
.09283 .74729 L
.10331 .7638 L
F
0 .996 .16 .002 k
.1033 .23679 m
.09896 .24561 L
.09896 .24561 L
.09283 .25329 L
.09283 .25329 L
.1033 .23679 L
F
.1033 .7638 m
.09896 .75497 L
.09896 .75497 L
.09283 .74729 L
.09283 .74729 L
.1033 .7638 L
F
.996 .859 0 0 k
.1033 .23679 m
.09896 .24561 L
.09896 .24561 L
.09283 .25329 L
.09283 .25329 L
.1033 .23679 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09283 .74729 L
.09283 .74729 L
.1033 .76379 L
F
.996 0 .653 0 k
.1033 .23679 m
.09896 .24561 L
.09896 .24561 L
.09283 .25329 L
.09283 .25329 L
.1033 .23679 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09283 .7473 L
.09283 .7473 L
.1033 .76379 L
F
.204 .996 0 0 k
.10839 .22928 m
.10358 .23673 L
.10358 .23673 L
.10457 .23776 L
.10457 .23776 L
.10549 .23924 L
.10549 .23924 L
.10576 .24172 L
.10576 .24172 L
.10561 .24486 L
.10561 .24486 L
.10534 .24822 L
.10534 .24822 L
.10514 .24953 L
.10514 .24953 L
.10055 .25589 L
.10055 .25589 L
.09857 .25607 L
.09857 .25607 L
.09701 .25559 L
.09701 .25559 L
.09555 .25493 L
.09555 .25493 L
.09419 .25411 L
.09419 .25411 L
.099 .24563 L
.099 .24563 L
.10341 .23662 L
.10341 .23662 L
.10839 .22928 L
F
.10839 .7713 m
.10358 .76385 L
.10358 .76385 L
.10457 .76283 L
.10457 .76283 L
.10549 .76134 L
.10549 .76134 L
.10576 .75887 L
.10576 .75887 L
.10561 .75572 L
.10561 .75572 L
.10534 .75236 L
.10534 .75236 L
.10514 .75105 L
.10514 .75105 L
.10055 .7447 L
.10055 .7447 L
.09857 .74451 L
.09857 .74451 L
.09701 .74499 L
.09701 .74499 L
.09555 .74565 L
.09555 .74565 L
.09419 .74647 L
.09419 .74647 L
.099 .75495 L
.099 .75495 L
.10341 .76396 L
.10341 .76396 L
.10839 .7713 L
F
.191 .996 0 0 k
.1033 .23679 m
.09896 .24561 L
.09896 .24561 L
.09283 .25329 L
.09283 .25329 L
.1033 .23679 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09283 .7473 L
.09283 .7473 L
.1033 .76379 L
F
.217 .996 0 0 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09283 .25328 L
.09283 .25328 L
.1033 .2368 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09283 .7473 L
.09283 .7473 L
.1033 .76379 L
F
0 .996 .128 .002 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76379 L
F
0 .996 .996 0 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76379 L
F
.996 .861 0 0 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76379 L
F
.996 0 .996 0 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76379 L
F
0 0 .996 .004 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76379 L
F
.996 0 .171 0 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76379 L
F
.551 0 .996 0 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76379 L
F
.211 0 .996 0 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76379 L
F
.117 0 .996 0 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76379 L
F
0 .996 .996 0 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76379 L
F
.996 .88 0 0 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76379 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76379 L
F
.996 .077 0 0 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76378 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76378 L
F
.975 .95 0 0 k
.1033 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.1033 .2368 L
F
.1033 .76378 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.1033 .76378 L
F
0 .996 .523 0 k
.10329 .2368 m
.09896 .24561 L
.09896 .24561 L
.09284 .25328 L
.09284 .25328 L
.10329 .2368 L
F
.10329 .76378 m
.09896 .75498 L
.09896 .75498 L
.09284 .7473 L
.09284 .7473 L
.10329 .76378 L
F
.996 0 .761 0 k
.10329 .23681 m
.09896 .24561 L
.09896 .24561 L
.09284 .25327 L
.09284 .25327 L
.10329 .23681 L
F
.10329 .76378 m
.09896 .75498 L
.09896 .75498 L
.09284 .74731 L
.09284 .74731 L
.10329 .76378 L
F
0 0 .996 0 k
.10329 .23681 m
.09896 .2456 L
.09896 .2456 L
.09284 .25327 L
.09284 .25327 L
.10329 .23681 L
F
.10329 .76377 m
.09896 .75498 L
.09896 .75498 L
.09284 .74731 L
.09284 .74731 L
.10329 .76377 L
F
.996 .404 0 0 k
.10328 .23682 m
.09895 .2456 L
.09895 .2456 L
.09285 .25326 L
.09285 .25326 L
.10328 .23682 L
F
.10328 .76377 m
.09895 .75498 L
.09895 .75498 L
.09285 .74732 L
.09285 .74732 L
.10328 .76377 L
F
.288 .996 0 0 k
.10328 .23683 m
.09895 .2456 L
.09895 .2456 L
.09285 .25325 L
.09285 .25325 L
.10328 .23683 L
F
.10328 .76376 m
.09895 .75498 L
.09895 .75498 L
.09285 .74733 L
.09285 .74733 L
.10328 .76376 L
F
.996 0 .168 0 k
.10327 .23684 m
.09895 .2456 L
.09895 .2456 L
.09286 .25324 L
.09286 .25324 L
.10327 .23684 L
F
.10327 .76375 m
.09895 .75498 L
.09895 .75498 L
.09286 .74734 L
.09286 .74734 L
.10327 .76375 L
F
.996 0 .385 0 k
.10326 .23685 m
.09895 .2456 L
.09895 .2456 L
.09287 .25323 L
.09287 .25323 L
.10326 .23685 L
F
.10326 .76373 m
.09895 .75498 L
.09895 .75498 L
.09287 .74736 L
.09287 .74736 L
.10326 .76373 L
F
0 0 .996 0 k
.10325 .23687 m
.09894 .2456 L
.09894 .2456 L
.09288 .2532 L
.09288 .2532 L
.10325 .23687 L
F
.10325 .76371 m
.09894 .75499 L
.09894 .75499 L
.09288 .74738 L
.09288 .74738 L
.10325 .76371 L
F
0 .996 .996 0 k
.10487 .24936 m
.105 .24875 L
.105 .24875 L
.10542 .24515 L
.10542 .24515 L
.10566 .24188 L
.10566 .24188 L
.10543 .23933 L
.10543 .23933 L
.1045 .23786 L
.1045 .23786 L
.099 .24563 L
.099 .24563 L
.09426 .254 L
.09426 .254 L
.09562 .25482 L
.09562 .25482 L
.09715 .25536 L
.09715 .25536 L
.09891 .25552 L
.09891 .25552 L
.10153 .25429 L
.10153 .25429 L
.10487 .24936 L
F
.10487 .75123 m
.105 .75183 L
.105 .75183 L
.10542 .75543 L
.10542 .75543 L
.10566 .75871 L
.10566 .75871 L
.10543 .76126 L
.10543 .76126 L
.1045 .76273 L
.1045 .76273 L
.099 .75495 L
.099 .75495 L
.09426 .74658 L
.09426 .74658 L
.09562 .74576 L
.09562 .74576 L
.09715 .74523 L
.09715 .74523 L
.09891 .74506 L
.09891 .74506 L
.10153 .74629 L
.10153 .74629 L
.10487 .75123 L
F
.996 .888 0 0 k
.10323 .2369 m
.09894 .24559 L
.09894 .24559 L
.0929 .25317 L
.0929 .25317 L
.10323 .2369 L
F
.10323 .76368 m
.09894 .75499 L
.09894 .75499 L
.0929 .74741 L
.0929 .74741 L
.10323 .76368 L
F
.996 .851 0 0 k
.1032 .23694 m
.09893 .24559 L
.09893 .24559 L
.09293 .25313 L
.09293 .25313 L
.1032 .23694 L
F
.1032 .76364 m
.09893 .755 L
.09893 .755 L
.09293 .74745 L
.09293 .74745 L
.1032 .76364 L
F
.226 0 .996 0 k
.10316 .237 m
.09891 .24558 L
.09891 .24558 L
.09296 .25307 L
.09296 .25307 L
.10316 .237 L
F
.10316 .76358 m
.09891 .755 L
.09891 .755 L
.09296 .74751 L
.09296 .74751 L
.10316 .76358 L
F
0 .996 .662 0 k
.10455 .24916 m
.10516 .24556 L
.10516 .24556 L
.10551 .2421 L
.10551 .2421 L
.10535 .23945 L
.10535 .23945 L
.10441 .23799 L
.10441 .23799 L
.09901 .24564 L
.09901 .24564 L
.09434 .25386 L
.09434 .25386 L
.0957 .25468 L
.0957 .25468 L
.09734 .25504 L
.09734 .25504 L
.09936 .25478 L
.09936 .25478 L
.10455 .24916 L
F
.10455 .75143 m
.10516 .75503 L
.10516 .75503 L
.10551 .75848 L
.10551 .75848 L
.10535 .76113 L
.10535 .76113 L
.10441 .76259 L
.10441 .76259 L
.09901 .75495 L
.09901 .75495 L
.09434 .74672 L
.09434 .74672 L
.0957 .7459 L
.0957 .7459 L
.09734 .74554 L
.09734 .74554 L
.09936 .74581 L
.09936 .74581 L
.10455 .75143 L
F
0 .996 .996 0 k
.1031 .23709 m
.0989 .24557 L
.0989 .24557 L
.09302 .25298 L
.09302 .25298 L
.1031 .23709 L
F
.1031 .76349 m
.0989 .75502 L
.0989 .75502 L
.09302 .7476 L
.09302 .7476 L
.1031 .76349 L
F
.351 0 .996 0 k
.10301 .23723 m
.09887 .24555 L
.09887 .24555 L
.0931 .25284 L
.0931 .25284 L
.10301 .23723 L
F
.10301 .76335 m
.09887 .75503 L
.09887 .75503 L
.0931 .74774 L
.0931 .74774 L
.10301 .76335 L
F
0 .388 .996 0 k
.10412 .24888 m
.10478 .24615 L
.10478 .24615 L
.10531 .24241 L
.10531 .24241 L
.10524 .23962 L
.10524 .23962 L
.10429 .23817 L
.10429 .23817 L
.09901 .24564 L
.09901 .24564 L
.09446 .25366 L
.09446 .25366 L
.09582 .25449 L
.09582 .25449 L
.0976 .25462 L
.0976 .25462 L
.10001 .25373 L
.10001 .25373 L
.10412 .24888 L
F
.10412 .7517 m
.10478 .75444 L
.10478 .75444 L
.10531 .75817 L
.10531 .75817 L
.10524 .76097 L
.10524 .76097 L
.10429 .76241 L
.10429 .76241 L
.09901 .75494 L
.09901 .75494 L
.09446 .74692 L
.09446 .74692 L
.09582 .74609 L
.09582 .74609 L
.0976 .74597 L
.0976 .74597 L
.10001 .74685 L
.10001 .74685 L
.10412 .7517 L
F
.996 0 .934 0 k
.10367 .2486 m
.1042 .24705 L
.1042 .24705 L
.10502 .24285 L
.10502 .24285 L
.10508 .23986 L
.10508 .23986 L
.10412 .23844 L
.10412 .23844 L
.09902 .24565 L
.09902 .24565 L
.09463 .25338 L
.09463 .25338 L
.09599 .25421 L
.09599 .25421 L
.09797 .25401 L
.09797 .25401 L
.10102 .2521 L
.10102 .2521 L
.10367 .2486 L
F
.10367 .75199 m
.1042 .75353 L
.1042 .75353 L
.10502 .75773 L
.10502 .75773 L
.10508 .76073 L
.10508 .76073 L
.10412 .76215 L
.10412 .76215 L
.09902 .75494 L
.09902 .75494 L
.09463 .7472 L
.09463 .7472 L
.09599 .74637 L
.09599 .74637 L
.09797 .74657 L
.09797 .74657 L
.10102 .74849 L
.10102 .74849 L
.10367 .75199 L
F
.897 .988 0 0 k
.1033 .24836 m
.10461 .24348 L
.10461 .24348 L
.10487 .24018 L
.10487 .24018 L
.10388 .23879 L
.10388 .23879 L
.09904 .24566 L
.09904 .24566 L
.09487 .253 L
.09487 .253 L
.09621 .25384 L
.09621 .25384 L
.09848 .25319 L
.09848 .25319 L
.1033 .24836 L
F
.1033 .75222 m
.10461 .7571 L
.10461 .7571 L
.10487 .7604 L
.10487 .7604 L
.10388 .76179 L
.10388 .76179 L
.09904 .75493 L
.09904 .75493 L
.09487 .74758 L
.09487 .74758 L
.09621 .74674 L
.09621 .74674 L
.09848 .74739 L
.09848 .74739 L
.1033 .75222 L
F
0 .996 .996 0 k
.1027 .24798 m
.10396 .24448 L
.10396 .24448 L
.10454 .24068 L
.10454 .24068 L
.10353 .23933 L
.10353 .23933 L
.09906 .24567 L
.09906 .24567 L
.09521 .25244 L
.09521 .25244 L
.09655 .25329 L
.09655 .25329 L
.09927 .25191 L
.09927 .25191 L
.1027 .24798 L
F
.1027 .7526 m
.10396 .7561 L
.10396 .7561 L
.10454 .7599 L
.10454 .7599 L
.10353 .76125 L
.10353 .76125 L
.09906 .75491 L
.09906 .75491 L
.09521 .74815 L
.09521 .74815 L
.09655 .7473 L
.09655 .7473 L
.09927 .74867 L
.09927 .74867 L
.1027 .7526 L
F
.045 .996 0 0 k
.10216 .24764 m
.10282 .24626 L
.10282 .24626 L
.10404 .24145 L
.10404 .24145 L
.10298 .24016 L
.10298 .24016 L
.09909 .24569 L
.09909 .24569 L
.09574 .25157 L
.09574 .25157 L
.09707 .25244 L
.09707 .25244 L
.10071 .2496 L
.10071 .2496 L
.10216 .24764 L
F
.10216 .75295 m
.10282 .75432 L
.10282 .75432 L
.10404 .75913 L
.10404 .75913 L
.10298 .76042 L
.10298 .76042 L
.09909 .75489 L
.09909 .75489 L
.09574 .74901 L
.09574 .74901 L
.09707 .74815 L
.09707 .74815 L
.10071 .75099 L
.10071 .75099 L
.10216 .75295 L
F
.996 0 .996 0 k
.10173 .24737 m
.10323 .24269 L
.10323 .24269 L
.10211 .2415 L
.10211 .2415 L
.09915 .24573 L
.09915 .24573 L
.09659 .2502 L
.09659 .2502 L
.09791 .25108 L
.09791 .25108 L
.10173 .24737 L
F
.10173 .75322 m
.10323 .75789 L
.10323 .75789 L
.10211 .75908 L
.10211 .75908 L
.09915 .75486 L
.09915 .75486 L
.09659 .75039 L
.09659 .75039 L
.09791 .7495 L
.09791 .7495 L
.10173 .75322 L
F
0 .996 .996 0 k
.11437 .24389 m
.11939 .23571 L
.11939 .23571 L
.11904 .23533 L
.11904 .23533 L
.11832 .23447 L
.11832 .23447 L
.11701 .23357 L
.11701 .23357 L
.1156 .23283 L
.1156 .23283 L
.11496 .23249 L
.11496 .23249 L
.11424 .232 L
.11424 .232 L
.11293 .23109 L
.11293 .23109 L
.11245 .23074 L
.11245 .23074 L
.11737 .22211 L
.11737 .22211 L
.11609 .22117 L
.11609 .22117 L
.11021 .22919 L
.11021 .22919 L
.10746 .23346 L
.10746 .23346 L
.10668 .23745 L
.10668 .23745 L
.1065 .23866 L
.1065 .23866 L
.10714 .23962 L
.10714 .23962 L
.10793 .24131 L
.10793 .24131 L
.10894 .24267 L
.10894 .24267 L
.11027 .24352 L
.11027 .24352 L
.11191 .24392 L
.11191 .24392 L
.1138 .24395 L
.1138 .24395 L
.11437 .24389 L
F
.11437 .75669 m
.11939 .76487 L
.11939 .76487 L
.11904 .76526 L
.11904 .76526 L
.11832 .76612 L
.11832 .76612 L
.11701 .76701 L
.11701 .76701 L
.1156 .76776 L
.1156 .76776 L
.11496 .7681 L
.11496 .7681 L
.11424 .76858 L
.11424 .76858 L
.11293 .76949 L
.11293 .76949 L
.11245 .76984 L
.11245 .76984 L
.11737 .77848 L
.11737 .77848 L
.11609 .77942 L
.11609 .77942 L
.11021 .77139 L
.11021 .77139 L
.10746 .76713 L
.10746 .76713 L
.10668 .76313 L
.10668 .76313 L
.1065 .76192 L
.1065 .76192 L
.10714 .76096 L
.10714 .76096 L
.10793 .75927 L
.10793 .75927 L
.10894 .75791 L
.10894 .75791 L
.11027 .75706 L
.11027 .75706 L
.11191 .75666 L
.11191 .75666 L
.1138 .75663 L
.1138 .75663 L
.11437 .75669 L
F
.996 0 .996 0 k
.11436 .24389 m
.11937 .23574 L
.11937 .23574 L
.11871 .23509 L
.11871 .23509 L
.11824 .23458 L
.11824 .23458 L
.11697 .23363 L
.11697 .23363 L
.11557 .23287 L
.11557 .23287 L
.11528 .23271 L
.11528 .23271 L
.11423 .23201 L
.11423 .23201 L
.11293 .2311 L
.11293 .2311 L
.11226 .23061 L
.11226 .23061 L
.11731 .22219 L
.11731 .22219 L
.11607 .22119 L
.11607 .22119 L
.11026 .22922 L
.11026 .22922 L
.10746 .23345 L
.10746 .23345 L
.10668 .23745 L
.10668 .23745 L
.1065 .23867 L
.1065 .23867 L
.10714 .23962 L
.10714 .23962 L
.10793 .24131 L
.10793 .24131 L
.10894 .24267 L
.10894 .24267 L
.11028 .24352 L
.11028 .24352 L
.11192 .24392 L
.11192 .24392 L
.11381 .24394 L
.11381 .24394 L
.11436 .24389 L
F
.11436 .7567 m
.11937 .76484 L
.11937 .76484 L
.11871 .76549 L
.11871 .76549 L
.11824 .766 L
.11824 .766 L
.11697 .76695 L
.11697 .76695 L
.11557 .76772 L
.11557 .76772 L
.11528 .76787 L
.11528 .76787 L
.11423 .76858 L
.11423 .76858 L
.11293 .76948 L
.11293 .76948 L
.11226 .76997 L
.11226 .76997 L
.11731 .77839 L
.11731 .77839 L
.11607 .77939 L
.11607 .77939 L
.11026 .77136 L
.11026 .77136 L
.10746 .76713 L
.10746 .76713 L
.10668 .76313 L
.10668 .76313 L
.1065 .76192 L
.1065 .76192 L
.10714 .76096 L
.10714 .76096 L
.10793 .75928 L
.10793 .75928 L
.10894 .75792 L
.10894 .75792 L
.11028 .75706 L
.11028 .75706 L
.11192 .75667 L
.11192 .75667 L
.11381 .75664 L
.11381 .75664 L
.11436 .7567 L
F
0 0 .996 .004 k
.11433 .24387 m
.11931 .23583 L
.11931 .23583 L
.11813 .23475 L
.11813 .23475 L
.11685 .23381 L
.11685 .23381 L
.11553 .23292 L
.11553 .23292 L
.11422 .23203 L
.11422 .23203 L
.11292 .23111 L
.11292 .23111 L
.1065 .23867 L
.1065 .23867 L
.10715 .23961 L
.10715 .23961 L
.10794 .2413 L
.10794 .2413 L
.10894 .24266 L
.10894 .24266 L
.11028 .24351 L
.11028 .24351 L
.11193 .2439 L
.11193 .2439 L
.11382 .24392 L
.11382 .24392 L
.11433 .24387 L
F
.11433 .75672 m
.11931 .76475 L
.11931 .76475 L
.11813 .76584 L
.11813 .76584 L
.11685 .76677 L
.11685 .76677 L
.11553 .76767 L
.11553 .76767 L
.11422 .76856 L
.11422 .76856 L
.11292 .76947 L
.11292 .76947 L
.1065 .76191 L
.1065 .76191 L
.10715 .76097 L
.10715 .76097 L
.10794 .75928 L
.10794 .75928 L
.10894 .75792 L
.10894 .75792 L
.11028 .75707 L
.11028 .75707 L
.11193 .75668 L
.11193 .75668 L
.11382 .75667 L
.11382 .75667 L
.11433 .75672 L
F
.996 0 .465 0 k
.11426 .24382 m
.11915 .23606 L
.11915 .23606 L
.11804 .23488 L
.11804 .23488 L
.11679 .23389 L
.11679 .23389 L
.11549 .23297 L
.11549 .23297 L
.11419 .23207 L
.11419 .23207 L
.11289 .23115 L
.11289 .23115 L
.10652 .23868 L
.10652 .23868 L
.10715 .23961 L
.10715 .23961 L
.10794 .24129 L
.10794 .24129 L
.10896 .24264 L
.10896 .24264 L
.1103 .24348 L
.1103 .24348 L
.11195 .24386 L
.11195 .24386 L
.11386 .24386 L
.11386 .24386 L
.11426 .24382 L
F
.11426 .75676 m
.11915 .76453 L
.11915 .76453 L
.11804 .76571 L
.11804 .76571 L
.11679 .76669 L
.11679 .76669 L
.11549 .76761 L
.11549 .76761 L
.11419 .76851 L
.11419 .76851 L
.11289 .76943 L
.11289 .76943 L
.10652 .76191 L
.10652 .76191 L
.10715 .76098 L
.10715 .76098 L
.10794 .75929 L
.10794 .75929 L
.10896 .75794 L
.10896 .75794 L
.1103 .7571 L
.1103 .7571 L
.11195 .75672 L
.11195 .75672 L
.11386 .75672 L
.11386 .75672 L
.11426 .75676 L
F
.996 0 0 0 k
.11412 .24373 m
.11886 .23649 L
.11886 .23649 L
.11787 .23512 L
.11787 .23512 L
.11668 .23405 L
.11668 .23405 L
.11542 .23308 L
.11542 .23308 L
.11413 .23215 L
.11413 .23215 L
.11285 .23122 L
.11285 .23122 L
.10654 .23869 L
.10654 .23869 L
.10716 .23959 L
.10716 .23959 L
.10796 .24127 L
.10796 .24127 L
.10898 .2426 L
.10898 .2426 L
.11034 .24343 L
.11034 .24343 L
.112 .24379 L
.112 .24379 L
.11393 .24375 L
.11393 .24375 L
.11412 .24373 L
F
.11412 .75685 m
.11886 .7641 L
.11886 .7641 L
.11787 .76546 L
.11787 .76546 L
.11668 .76653 L
.11668 .76653 L
.11542 .7675 L
.11542 .7675 L
.11413 .76843 L
.11413 .76843 L
.11285 .76937 L
.11285 .76937 L
.10654 .76189 L
.10654 .76189 L
.10716 .76099 L
.10716 .76099 L
.10796 .75932 L
.10796 .75932 L
.10898 .75798 L
.10898 .75798 L
.11034 .75715 L
.11034 .75715 L
.112 .7568 L
.112 .7568 L
.11393 .75683 L
.11393 .75683 L
.11412 .75685 L
F
.383 0 .996 0 k
.11392 .2436 m
.11761 .23549 L
.11761 .23549 L
.11651 .23429 L
.11651 .23429 L
.1153 .23325 L
.1153 .23325 L
.11404 .23228 L
.11404 .23228 L
.11277 .23132 L
.11277 .23132 L
.10658 .23872 L
.10658 .23872 L
.10718 .23957 L
.10718 .23957 L
.10798 .24123 L
.10798 .24123 L
.10902 .24255 L
.10902 .24255 L
.11039 .24335 L
.11039 .24335 L
.11208 .24367 L
.11208 .24367 L
.11392 .2436 L
F
.11392 .75698 m
.11761 .76509 L
.11761 .76509 L
.11651 .76629 L
.11651 .76629 L
.1153 .76733 L
.1153 .76733 L
.11404 .7683 L
.11404 .7683 L
.11277 .76926 L
.11277 .76926 L
.10658 .76186 L
.10658 .76186 L
.10718 .76101 L
.10718 .76101 L
.10798 .75935 L
.10798 .75935 L
.10902 .75804 L
.10902 .75804 L
.11039 .75724 L
.11039 .75724 L
.11208 .75691 L
.11208 .75691 L
.11392 .75698 L
F
.996 0 .152 0 k
.11363 .24341 m
.11722 .23606 L
.11722 .23606 L
.11626 .23465 L
.11626 .23465 L
.11512 .23351 L
.11512 .23351 L
.11391 .23248 L
.11391 .23248 L
.11266 .23148 L
.11266 .23148 L
.10664 .23876 L
.10664 .23876 L
.1072 .23954 L
.1072 .23954 L
.10802 .24117 L
.10802 .24117 L
.10907 .24246 L
.10907 .24246 L
.11047 .24322 L
.11047 .24322 L
.1122 .24349 L
.1122 .24349 L
.11363 .24341 L
F
.11363 .75718 m
.11722 .76452 L
.11722 .76452 L
.11626 .76593 L
.11626 .76593 L
.11512 .76708 L
.11512 .76708 L
.11391 .76811 L
.11391 .76811 L
.11266 .7691 L
.11266 .7691 L
.10664 .76182 L
.10664 .76182 L
.1072 .76105 L
.1072 .76105 L
.10802 .75941 L
.10802 .75941 L
.10907 .75812 L
.10907 .75812 L
.11047 .75736 L
.11047 .75736 L
.1122 .75709 L
.1122 .75709 L
.11363 .75718 L
F
.996 .858 0 0 k
.11325 .24315 m
.11665 .23689 L
.11665 .23689 L
.11592 .23516 L
.11592 .23516 L
.11488 .23386 L
.11488 .23386 L
.11372 .23275 L
.11372 .23275 L
.11251 .2317 L
.11251 .2317 L
.10674 .23883 L
.10674 .23883 L
.10723 .23949 L
.10723 .23949 L
.10807 .24109 L
.10807 .24109 L
.10915 .24234 L
.10915 .24234 L
.11059 .24304 L
.11059 .24304 L
.11237 .24323 L
.11237 .24323 L
.11325 .24315 L
F
.11325 .75743 m
.11665 .7637 L
.11665 .7637 L
.11592 .76543 L
.11592 .76543 L
.11488 .76672 L
.11488 .76672 L
.11372 .76784 L
.11372 .76784 L
.11251 .76888 L
.11251 .76888 L
.10674 .76176 L
.10674 .76176 L
.10723 .76109 L
.10723 .76109 L
.10807 .75949 L
.10807 .75949 L
.10915 .75825 L
.10915 .75825 L
.11059 .75754 L
.11059 .75754 L
.11237 .75735 L
.11237 .75735 L
.11325 .75743 L
F
0 .713 .996 0 k
.11276 .24283 m
.11574 .23822 L
.11574 .23822 L
.11542 .23588 L
.11542 .23588 L
.11454 .23435 L
.11454 .23435 L
.11346 .23313 L
.11346 .23313 L
.11229 .23201 L
.11229 .23201 L
.1069 .23893 L
.1069 .23893 L
.10727 .23942 L
.10727 .23942 L
.10815 .24098 L
.10815 .24098 L
.10927 .24216 L
.10927 .24216 L
.11076 .24278 L
.11076 .24278 L
.11263 .24284 L
.11263 .24284 L
.11276 .24283 L
F
.11276 .75776 m
.11574 .76237 L
.11574 .76237 L
.11542 .76471 L
.11542 .76471 L
.11454 .76623 L
.11454 .76623 L
.11346 .76746 L
.11346 .76746 L
.11229 .76857 L
.11229 .76857 L
.1069 .76165 L
.1069 .76165 L
.10727 .76116 L
.10727 .76116 L
.10815 .7596 L
.10815 .7596 L
.10927 .75842 L
.10927 .75842 L
.11076 .7578 L
.11076 .7578 L
.11263 .75774 L
.11263 .75774 L
.11276 .75776 L
F
.41 .996 0 0 k
.11215 .24242 m
.11471 .23692 L
.11471 .23692 L
.11407 .23503 L
.11407 .23503 L
.1131 .23364 L
.1131 .23364 L
.112 .23245 L
.112 .23245 L
.10714 .23909 L
.10714 .23909 L
.10733 .23933 L
.10733 .23933 L
.10825 .24083 L
.10825 .24083 L
.10943 .24192 L
.10943 .24192 L
.111 .24242 L
.111 .24242 L
.11215 .24242 L
F
.11215 .75816 m
.11471 .76366 L
.11471 .76366 L
.11407 .76555 L
.11407 .76555 L
.1131 .76694 L
.1131 .76694 L
.112 .76814 L
.112 .76814 L
.10714 .76149 L
.10714 .76149 L
.10733 .76125 L
.10733 .76125 L
.10825 .75976 L
.10825 .75976 L
.10943 .75866 L
.10943 .75866 L
.111 .75816 L
.111 .75816 L
.11215 .75816 L
F
.957 0 .996 0 k
.1114 .24193 m
.11353 .23865 L
.11353 .23865 L
.11344 .23596 L
.11344 .23596 L
.11263 .23433 L
.11263 .23433 L
.10747 .23931 L
.10747 .23931 L
.10838 .24062 L
.10838 .24062 L
.10964 .24161 L
.10964 .24161 L
.11133 .24193 L
.11133 .24193 L
.1114 .24193 L
F
.1114 .75866 m
.11353 .76193 L
.11353 .76193 L
.11344 .76462 L
.11344 .76462 L
.11263 .76626 L
.11263 .76626 L
.10747 .76127 L
.10747 .76127 L
.10838 .75996 L
.10838 .75996 L
.10964 .75898 L
.10964 .75898 L
.11133 .75866 L
.11133 .75866 L
.1114 .75866 L
F
.996 .883 0 0 k
.11055 .24136 m
.11236 .23755 L
.11236 .23755 L
.1119 .23539 L
.1119 .23539 L
.10797 .23965 L
.10797 .23965 L
.10858 .24033 L
.10858 .24033 L
.10995 .24114 L
.10995 .24114 L
.11055 .24136 L
F
.11055 .75922 m
.11236 .76303 L
.11236 .76303 L
.1119 .7652 L
.1119 .7652 L
.10797 .76094 L
.10797 .76094 L
.10858 .76025 L
.10858 .76025 L
.10995 .75945 L
.10995 .75945 L
.11055 .75922 L
F
.832 0 .996 0 k
.11491 .23246 m
.11995 .22396 L
.11995 .22396 L
.11866 .22303 L
.11866 .22303 L
.11247 .23076 L
.11247 .23076 L
.11293 .23109 L
.11293 .23109 L
.11424 .232 L
.11424 .232 L
.11491 .23246 L
F
.11491 .76813 m
.11995 .77662 L
.11995 .77662 L
.11866 .77755 L
.11866 .77755 L
.11247 .76983 L
.11247 .76983 L
.11293 .76949 L
.11293 .76949 L
.11424 .76858 L
.11424 .76858 L
.11491 .76813 L
F
0 .196 .996 .002 k
.11491 .23246 m
.11995 .22396 L
.11995 .22396 L
.11866 .22303 L
.11866 .22303 L
.11247 .23076 L
.11247 .23076 L
.11293 .23109 L
.11293 .23109 L
.11424 .232 L
.11424 .232 L
.11491 .23246 L
F
.11491 .76813 m
.11995 .77662 L
.11995 .77662 L
.11866 .77755 L
.11866 .77755 L
.11247 .76983 L
.11247 .76983 L
.11293 .76949 L
.11293 .76949 L
.11424 .76858 L
.11424 .76858 L
.11491 .76813 L
F
0 .142 .996 .003 k
.11491 .23246 m
.11995 .22396 L
.11995 .22396 L
.11866 .22303 L
.11866 .22303 L
.11247 .23076 L
.11247 .23076 L
.11293 .23109 L
.11293 .23109 L
.11424 .232 L
.11424 .232 L
.11491 .23246 L
F
.11491 .76813 m
.11995 .77662 L
.11995 .77662 L
.11866 .77755 L
.11866 .77755 L
.11247 .76982 L
.11247 .76982 L
.11293 .76949 L
.11293 .76949 L
.11424 .76858 L
.11424 .76858 L
.11491 .76813 L
F
.849 .996 0 0 k
.11487 .23243 m
.11994 .22397 L
.11994 .22397 L
.11865 .22305 L
.11865 .22305 L
.11249 .23078 L
.11249 .23078 L
.11293 .23109 L
.11293 .23109 L
.11424 .232 L
.11424 .232 L
.11487 .23243 L
F
.11487 .76816 m
.11994 .77661 L
.11994 .77661 L
.11865 .77754 L
.11865 .77754 L
.11249 .76981 L
.11249 .76981 L
.11293 .76949 L
.11293 .76949 L
.11424 .76858 L
.11424 .76858 L
.11487 .76816 L
F
.729 0 .996 0 k
.11451 .23218 m
.11989 .22404 L
.11989 .22404 L
.11856 .22317 L
.11856 .22317 L
.1127 .23092 L
.1127 .23092 L
.11294 .23109 L
.11294 .23109 L
.11424 .23199 L
.11424 .23199 L
.11451 .23218 L
F
.11451 .7684 m
.11989 .77654 L
.11989 .77654 L
.11856 .77741 L
.11856 .77741 L
.1127 .76967 L
.1127 .76967 L
.11294 .76949 L
.11294 .76949 L
.11424 .76859 L
.11424 .76859 L
.11451 .7684 L
F
.132 .996 0 0 k
.14614 .18153 m
.13995 .18927 L
.13995 .18927 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13 .2055 L
.13 .2055 L
.13072 .20715 L
.13072 .20715 L
.13193 .20818 L
.13193 .20818 L
.13278 .20902 L
.13278 .20902 L
.13297 .20943 L
.13297 .20943 L
.12772 .21751 L
.12772 .21751 L
.12123 .2249 L
.12123 .2249 L
.12565 .21628 L
.12565 .21628 L
.12493 .21539 L
.12493 .21539 L
.12455 .2151 L
.12455 .2151 L
.12329 .21413 L
.12329 .21413 L
.12292 .21386 L
.12292 .21386 L
.11609 .22116 L
.11609 .22116 L
.11481 .22023 L
.11481 .22023 L
.12997 .20047 L
.14614 .18153 L
F
.14614 .81905 m
.13995 .81132 L
.13995 .81132 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13 .79508 L
.13 .79508 L
.13072 .79343 L
.13072 .79343 L
.13193 .7924 L
.13193 .7924 L
.13278 .79156 L
.13278 .79156 L
.13297 .79115 L
.13297 .79115 L
.12772 .78307 L
.12772 .78307 L
.12123 .77569 L
.12123 .77569 L
.12565 .78431 L
.12565 .78431 L
.12493 .78519 L
.12493 .78519 L
.12455 .78548 L
.12455 .78548 L
.12329 .78645 L
.12329 .78645 L
.12292 .78672 L
.12292 .78672 L
.11609 .77942 L
.11609 .77942 L
.11481 .78035 L
.11481 .78035 L
.12997 .80011 L
.14614 .81905 L
F
0 .911 .996 0 k
.12493 .21539 m
.12455 .2151 L
.12455 .2151 L
.12329 .21413 L
.12329 .21413 L
.12292 .21386 L
.12292 .21386 L
.11738 .2221 L
.11738 .2221 L
.11866 .22303 L
.11866 .22303 L
.12493 .21539 L
F
.12493 .78519 m
.12455 .78548 L
.12455 .78548 L
.12329 .78645 L
.12329 .78645 L
.12292 .78672 L
.12292 .78672 L
.11738 .77849 L
.11738 .77849 L
.11866 .77755 L
.11866 .77755 L
.12493 .78519 L
F
.462 0 .996 0 k
.14614 .18153 m
.13995 .18927 L
.13995 .18927 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13 .2055 L
.13 .2055 L
.13072 .20715 L
.13072 .20715 L
.13193 .20818 L
.13193 .20818 L
.13278 .20902 L
.13278 .20902 L
.13297 .20943 L
.13297 .20943 L
.12772 .21751 L
.12772 .21751 L
.12123 .2249 L
.12123 .2249 L
.12565 .21628 L
.12565 .21628 L
.12493 .21539 L
.12493 .21539 L
.12455 .2151 L
.12455 .2151 L
.12329 .21413 L
.12329 .21413 L
.12292 .21386 L
.12292 .21386 L
.1219 .21334 L
.1219 .21334 L
.12063 .21239 L
.12063 .21239 L
.14614 .18153 L
F
.14614 .81905 m
.13995 .81132 L
.13995 .81132 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13 .79508 L
.13 .79508 L
.13072 .79343 L
.13072 .79343 L
.13193 .7924 L
.13193 .7924 L
.13278 .79156 L
.13278 .79156 L
.13297 .79115 L
.13297 .79115 L
.12772 .78308 L
.12772 .78308 L
.12123 .77569 L
.12123 .77569 L
.12565 .78431 L
.12565 .78431 L
.12493 .78519 L
.12493 .78519 L
.12455 .78548 L
.12455 .78548 L
.12329 .78645 L
.12329 .78645 L
.12292 .78672 L
.12292 .78672 L
.1219 .78724 L
.1219 .78724 L
.12063 .7882 L
.12063 .7882 L
.14614 .81905 L
F
.996 .222 0 0 k
.1249 .21536 m
.12455 .2151 L
.12455 .2151 L
.12329 .21413 L
.12329 .21413 L
.12293 .21387 L
.12293 .21387 L
.11738 .22209 L
.11738 .22209 L
.11867 .22302 L
.11867 .22302 L
.1249 .21536 L
F
.1249 .78522 m
.12455 .78548 L
.12455 .78548 L
.12329 .78645 L
.12329 .78645 L
.12293 .78671 L
.12293 .78671 L
.11738 .77849 L
.11738 .77849 L
.11867 .77756 L
.11867 .77756 L
.1249 .78522 L
F
.212 .996 0 0 k
.1246 .21513 m
.12455 .2151 L
.12455 .2151 L
.12329 .21413 L
.12329 .21413 L
.12302 .21394 L
.12302 .21394 L
.11741 .22205 L
.11741 .22205 L
.11871 .22296 L
.11871 .22296 L
.1246 .21513 L
F
.1246 .78545 m
.12455 .78548 L
.12455 .78548 L
.12329 .78645 L
.12329 .78645 L
.12302 .78665 L
.12302 .78665 L
.11741 .77853 L
.11741 .77853 L
.11871 .77762 L
.11871 .77762 L
.1246 .78545 L
F
0 0 .996 0 k
.14614 .18153 m
.13995 .18927 L
.13995 .18927 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13 .2055 L
.13 .2055 L
.13072 .20715 L
.13072 .20715 L
.13193 .20818 L
.13193 .20818 L
.13278 .20902 L
.13278 .20902 L
.13296 .20943 L
.13296 .20943 L
.12768 .21748 L
.12768 .21748 L
.12129 .22482 L
.12129 .22482 L
.12566 .21627 L
.12566 .21627 L
.12497 .21542 L
.12497 .21542 L
.12455 .2151 L
.12455 .2151 L
.12329 .21413 L
.12329 .21413 L
.12291 .21385 L
.12291 .21385 L
.1219 .21334 L
.1219 .21334 L
.12063 .21239 L
.12063 .21239 L
.14614 .18153 L
F
.14614 .81905 m
.13995 .81132 L
.13995 .81132 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13 .79508 L
.13 .79508 L
.13072 .79343 L
.13072 .79343 L
.13193 .7924 L
.13193 .7924 L
.13278 .79157 L
.13278 .79157 L
.13296 .79115 L
.13296 .79115 L
.12768 .78311 L
.12768 .78311 L
.12129 .77576 L
.12129 .77576 L
.12566 .78432 L
.12566 .78432 L
.12497 .78516 L
.12497 .78516 L
.12455 .78548 L
.12455 .78548 L
.12329 .78645 L
.12329 .78645 L
.12291 .78673 L
.12291 .78673 L
.1219 .78725 L
.1219 .78725 L
.12063 .7882 L
.12063 .7882 L
.14614 .81905 L
F
.148 .996 0 0 k
.14614 .18153 m
.13995 .18927 L
.13995 .18927 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13 .2055 L
.13 .2055 L
.13072 .20715 L
.13072 .20715 L
.13193 .20818 L
.13193 .20818 L
.13278 .20901 L
.13278 .20901 L
.13296 .20944 L
.13296 .20944 L
.12734 .21722 L
.12734 .21722 L
.1217 .22426 L
.1217 .22426 L
.12573 .21618 L
.12573 .21618 L
.12528 .21566 L
.12528 .21566 L
.12455 .2151 L
.12455 .2151 L
.1233 .21413 L
.1233 .21413 L
.12282 .21379 L
.12282 .21379 L
.12191 .21332 L
.12191 .21332 L
.12064 .21237 L
.12064 .21237 L
.14614 .18153 L
F
.14614 .81905 m
.13995 .81132 L
.13995 .81132 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13 .79508 L
.13 .79508 L
.13072 .79343 L
.13072 .79343 L
.13193 .7924 L
.13193 .7924 L
.13278 .79157 L
.13278 .79157 L
.13296 .79115 L
.13296 .79115 L
.12734 .78337 L
.12734 .78337 L
.1217 .77632 L
.1217 .77632 L
.12573 .78441 L
.12573 .78441 L
.12528 .78493 L
.12528 .78493 L
.12455 .78549 L
.12455 .78549 L
.1233 .78646 L
.1233 .78646 L
.12282 .7868 L
.12282 .7868 L
.12191 .78726 L
.12191 .78726 L
.12064 .78821 L
.12064 .78821 L
.14614 .81905 L
F
.996 .003 0 0 k
.14882 .17858 m
.14708 .18228 L
.14708 .18228 L
.14733 .18258 L
.14733 .18258 L
.1477 .18455 L
.1477 .18455 L
.14397 .19118 L
.14397 .19118 L
.14329 .19215 L
.14329 .19215 L
.14348 .19418 L
.14348 .19418 L
.14344 .19667 L
.14344 .19667 L
.14353 .19902 L
.14353 .19902 L
.14375 .20122 L
.14375 .20122 L
.14402 .20338 L
.14402 .20338 L
.14425 .20559 L
.14425 .20559 L
.14425 .20576 L
.14425 .20576 L
.14303 .20957 L
.14303 .20957 L
.14167 .21379 L
.14167 .21379 L
.14114 .21565 L
.14114 .21565 L
.13546 .22175 L
.13546 .22175 L
.13366 .22149 L
.13366 .22149 L
.13218 .22081 L
.13218 .22081 L
.13172 .22054 L
.13172 .22054 L
.13078 .22003 L
.13078 .22003 L
.12955 .21902 L
.12955 .21902 L
.1291 .21855 L
.1291 .21855 L
.13301 .21194 L
.13301 .21194 L
.13297 .20942 L
.13297 .20942 L
.1328 .20903 L
.1328 .20903 L
.13193 .20818 L
.13193 .20818 L
.13072 .20715 L
.13072 .20715 L
.13001 .2055 L
.13001 .2055 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13995 .18927 L
.13995 .18927 L
.14614 .18153 L
.14614 .18153 L
.14882 .17858 L
F
.14882 .822 m
.14708 .81831 L
.14708 .81831 L
.14733 .818 L
.14733 .818 L
.1477 .81603 L
.1477 .81603 L
.14397 .8094 L
.14397 .8094 L
.14329 .80843 L
.14329 .80843 L
.14348 .8064 L
.14348 .8064 L
.14344 .80391 L
.14344 .80391 L
.14353 .80156 L
.14353 .80156 L
.14375 .79936 L
.14375 .79936 L
.14402 .79721 L
.14402 .79721 L
.14425 .79499 L
.14425 .79499 L
.14425 .79482 L
.14425 .79482 L
.14303 .79101 L
.14303 .79101 L
.14167 .78679 L
.14167 .78679 L
.14114 .78494 L
.14114 .78494 L
.13546 .77884 L
.13546 .77884 L
.13366 .7791 L
.13366 .7791 L
.13218 .77977 L
.13218 .77977 L
.13172 .78004 L
.13172 .78004 L
.13078 .78055 L
.13078 .78055 L
.12955 .78156 L
.12955 .78156 L
.1291 .78203 L
.1291 .78203 L
.13301 .78865 L
.13301 .78865 L
.13297 .79116 L
.13297 .79116 L
.1328 .79155 L
.1328 .79155 L
.13193 .7924 L
.13193 .7924 L
.13072 .79343 L
.13072 .79343 L
.13001 .79509 L
.13001 .79509 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13995 .81132 L
.13995 .81132 L
.14614 .81905 L
.14614 .81905 L
.14882 .822 L
F
.996 0 .996 0 k
.14614 .18153 m
.13995 .18927 L
.13995 .18927 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13 .2055 L
.13 .2055 L
.13072 .20715 L
.13072 .20715 L
.13193 .20819 L
.13193 .20819 L
.13276 .209 L
.13276 .209 L
.12582 .21606 L
.12582 .21606 L
.12456 .21509 L
.12456 .21509 L
.1233 .21412 L
.1233 .21412 L
.12254 .21357 L
.12254 .21357 L
.12195 .21327 L
.12195 .21327 L
.12067 .21233 L
.12067 .21233 L
.14614 .18153 L
F
.14614 .81905 m
.13995 .81132 L
.13995 .81132 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13 .79508 L
.13 .79508 L
.13072 .79343 L
.13072 .79343 L
.13193 .7924 L
.13193 .7924 L
.13276 .79158 L
.13276 .79158 L
.12582 .78453 L
.12582 .78453 L
.12456 .78549 L
.12456 .78549 L
.1233 .78646 L
.1233 .78646 L
.12254 .78701 L
.12254 .78701 L
.12195 .78731 L
.12195 .78731 L
.12067 .78825 L
.12067 .78825 L
.14614 .81905 L
F
0 .996 .996 0 k
.14614 .18153 m
.13995 .18926 L
.13995 .18926 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13 .20551 L
.13 .20551 L
.13072 .20716 L
.13072 .20716 L
.13192 .20819 L
.13192 .20819 L
.13273 .20898 L
.13273 .20898 L
.12583 .21604 L
.12583 .21604 L
.12456 .21509 L
.12456 .21509 L
.12332 .2141 L
.12332 .2141 L
.12802 .20544 L
.12802 .20544 L
.12188 .21307 L
.12188 .21307 L
.12074 .21224 L
.12074 .21224 L
.14614 .18153 L
F
.14614 .81905 m
.13995 .81132 L
.13995 .81132 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13 .79507 L
.13 .79507 L
.13072 .79343 L
.13072 .79343 L
.13192 .7924 L
.13192 .7924 L
.13273 .7916 L
.13273 .7916 L
.12583 .78454 L
.12583 .78454 L
.12456 .7855 L
.12456 .7855 L
.12332 .78648 L
.12332 .78648 L
.12802 .79514 L
.12802 .79514 L
.12188 .78751 L
.12188 .78751 L
.12074 .78834 L
.12074 .78834 L
.14614 .81905 L
F
.93 0 .996 0 k
.18021 .25735 m
.18021 .25735 L
% vacuous filled polygon
newpath
.18021 .74323 m
.18021 .74323 L
% vacuous filled polygon
newpath
0 .996 .996 0 k
.14614 .18153 m
.13995 .18926 L
.13995 .18926 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.12999 .20552 L
.12999 .20552 L
.13071 .20716 L
.13071 .20716 L
.13192 .20819 L
.13192 .20819 L
.13268 .20894 L
.13268 .20894 L
.12585 .21601 L
.12585 .21601 L
.12457 .21507 L
.12457 .21507 L
.12334 .21407 L
.12334 .21407 L
.12802 .20544 L
.12802 .20544 L
.12076 .21222 L
.12076 .21222 L
.14614 .18153 L
F
.14614 .81905 m
.13995 .81132 L
.13995 .81132 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.12999 .79507 L
.12999 .79507 L
.13071 .79342 L
.13071 .79342 L
.13192 .79239 L
.13192 .79239 L
.13268 .79165 L
.13268 .79165 L
.12585 .78457 L
.12585 .78457 L
.12457 .78551 L
.12457 .78551 L
.12334 .78652 L
.12334 .78652 L
.12802 .79514 L
.12802 .79514 L
.12076 .78836 L
.12076 .78836 L
.14614 .81905 L
F
0 .178 .996 .002 k
.14613 .18154 m
.13995 .18926 L
.13995 .18926 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.12998 .20553 L
.12998 .20553 L
.13071 .20716 L
.13071 .20716 L
.13191 .2082 L
.13191 .2082 L
.13259 .20887 L
.13259 .20887 L
.12589 .21597 L
.12589 .21597 L
.12459 .21505 L
.12459 .21505 L
.12339 .21401 L
.12339 .21401 L
.12802 .20544 L
.12802 .20544 L
.12076 .21222 L
.12076 .21222 L
.14613 .18154 L
F
.14613 .81905 m
.13995 .81132 L
.13995 .81132 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.12998 .79505 L
.12998 .79505 L
.13071 .79342 L
.13071 .79342 L
.13191 .79238 L
.13191 .79238 L
.13259 .79172 L
.13259 .79172 L
.12589 .78462 L
.12589 .78462 L
.12459 .78554 L
.12459 .78554 L
.12339 .78657 L
.12339 .78657 L
.12802 .79514 L
.12802 .79514 L
.12076 .78837 L
.12076 .78837 L
.14613 .81905 L
F
.996 0 .428 0 k
.14613 .18154 m
.13994 .18926 L
.13994 .18926 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.12996 .20555 L
.12996 .20555 L
.13071 .20717 L
.13071 .20717 L
.13191 .20821 L
.13191 .20821 L
.13247 .20877 L
.13247 .20877 L
.12594 .2159 L
.12594 .2159 L
.12462 .21501 L
.12462 .21501 L
.12345 .21393 L
.12345 .21393 L
.12802 .20544 L
.12802 .20544 L
.12076 .21221 L
.12076 .21221 L
.14613 .18154 L
F
.14613 .81904 m
.13994 .81132 L
.13994 .81132 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.12996 .79503 L
.12996 .79503 L
.13071 .79341 L
.13071 .79341 L
.13191 .79237 L
.13191 .79237 L
.13247 .79181 L
.13247 .79181 L
.12594 .78468 L
.12594 .78468 L
.12462 .78557 L
.12462 .78557 L
.12345 .78665 L
.12345 .78665 L
.12802 .79514 L
.12802 .79514 L
.12076 .78837 L
.12076 .78837 L
.14613 .81904 L
F
.996 .864 0 0 k
.14613 .18154 m
.13994 .18925 L
.13994 .18925 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.12994 .20558 L
.12994 .20558 L
.1307 .20718 L
.1307 .20718 L
.13189 .20823 L
.13189 .20823 L
.13232 .20865 L
.13232 .20865 L
.12601 .21581 L
.12601 .21581 L
.12465 .21496 L
.12465 .21496 L
.12353 .21382 L
.12353 .21382 L
.12803 .20543 L
.12803 .20543 L
.12076 .21221 L
.12076 .21221 L
.14613 .18154 L
F
.14613 .81904 m
.13994 .81133 L
.13994 .81133 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.12994 .795 L
.12994 .795 L
.1307 .79341 L
.1307 .79341 L
.13189 .79236 L
.13189 .79236 L
.13232 .79193 L
.13232 .79193 L
.12601 .78477 L
.12601 .78477 L
.12465 .78562 L
.12465 .78562 L
.12353 .78676 L
.12353 .78676 L
.12803 .79515 L
.12803 .79515 L
.12076 .78837 L
.12076 .78837 L
.14613 .81904 L
F
0 .996 .387 .001 k
.14613 .18155 m
.13993 .18925 L
.13993 .18925 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.12991 .20562 L
.12991 .20562 L
.13069 .20719 L
.13069 .20719 L
.13188 .20825 L
.13188 .20825 L
.13214 .20851 L
.13214 .20851 L
.12609 .2157 L
.12609 .2157 L
.1247 .21491 L
.1247 .21491 L
.12363 .21368 L
.12363 .21368 L
.12803 .20543 L
.12803 .20543 L
.12077 .21221 L
.12077 .21221 L
.14613 .18155 L
F
.14613 .81904 m
.13993 .81133 L
.13993 .81133 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.12991 .79497 L
.12991 .79497 L
.13069 .7934 L
.13069 .7934 L
.13188 .79234 L
.13188 .79234 L
.13214 .79207 L
.13214 .79207 L
.12609 .78488 L
.12609 .78488 L
.1247 .78568 L
.1247 .78568 L
.12363 .7869 L
.12363 .7869 L
.12803 .79515 L
.12803 .79515 L
.12077 .78838 L
.12077 .78838 L
.14613 .81904 L
F
.729 0 .996 0 k
.14612 .18155 m
.13992 .18924 L
.13992 .18924 L
.14067 .19015 L
.14067 .19015 L
.13557 .19858 L
.13557 .19858 L
.12987 .20566 L
.12987 .20566 L
.13068 .2072 L
.13068 .2072 L
.13186 .20827 L
.13186 .20827 L
.13193 .20835 L
.13193 .20835 L
.1262 .21555 L
.1262 .21555 L
.12476 .21483 L
.12476 .21483 L
.12377 .21351 L
.12377 .21351 L
.12803 .20542 L
.12803 .20542 L
.12077 .2122 L
.12077 .2122 L
.14612 .18155 L
F
.14612 .81903 m
.13992 .81134 L
.13992 .81134 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.12987 .79492 L
.12987 .79492 L
.13068 .79338 L
.13068 .79338 L
.13186 .79231 L
.13186 .79231 L
.13193 .79224 L
.13193 .79224 L
.1262 .78503 L
.1262 .78503 L
.12476 .78575 L
.12476 .78575 L
.12377 .78708 L
.12377 .78708 L
.12803 .79516 L
.12803 .79516 L
.12077 .78838 L
.12077 .78838 L
.14612 .81903 L
F
0 .142 .996 .003 k
.14612 .18156 m
.13992 .18924 L
.13992 .18924 L
.14066 .19015 L
.14066 .19015 L
.13557 .19858 L
.13557 .19858 L
.12983 .20572 L
.12983 .20572 L
.13067 .20722 L
.13067 .20722 L
.13169 .20815 L
.13169 .20815 L
.12483 .21474 L
.12483 .21474 L
.12393 .2133 L
.12393 .2133 L
.12804 .20542 L
.12804 .20542 L
.12077 .2122 L
.12077 .2122 L
.14612 .18156 L
F
.14612 .81903 m
.13992 .81135 L
.13992 .81135 L
.14066 .81044 L
.14066 .81044 L
.13557 .80201 L
.13557 .80201 L
.12983 .79487 L
.12983 .79487 L
.13067 .79337 L
.13067 .79337 L
.13169 .79243 L
.13169 .79243 L
.12483 .78584 L
.12483 .78584 L
.12393 .78728 L
.12393 .78728 L
.12804 .79516 L
.12804 .79516 L
.12077 .78839 L
.12077 .78839 L
.14612 .81903 L
F
0 .996 .996 0 k
.14611 .18156 m
.13991 .18923 L
.13991 .18923 L
.14066 .19015 L
.14066 .19015 L
.13557 .19858 L
.13557 .19858 L
.12978 .20578 L
.12978 .20578 L
.13065 .20724 L
.13065 .20724 L
.1314 .20793 L
.1314 .20793 L
.1249 .21464 L
.1249 .21464 L
.12411 .21306 L
.12411 .21306 L
.12805 .20541 L
.12805 .20541 L
.12078 .21219 L
.12078 .21219 L
.14611 .18156 L
F
.14611 .81902 m
.13991 .81136 L
.13991 .81136 L
.14066 .81043 L
.14066 .81043 L
.13557 .80201 L
.13557 .80201 L
.12978 .7948 L
.12978 .7948 L
.13065 .79335 L
.13065 .79335 L
.1314 .79266 L
.1314 .79266 L
.1249 .78595 L
.1249 .78595 L
.12411 .78752 L
.12411 .78752 L
.12805 .79517 L
.12805 .79517 L
.12078 .78839 L
.12078 .78839 L
.14611 .81902 L
F
.996 .162 0 0 k
.14611 .18157 m
.13989 .18922 L
.13989 .18922 L
.14066 .19015 L
.14066 .19015 L
.13557 .19858 L
.13557 .19858 L
.12972 .20586 L
.12972 .20586 L
.13063 .20726 L
.13063 .20726 L
.13109 .20768 L
.13109 .20768 L
.125 .21451 L
.125 .21451 L
.12433 .21278 L
.12433 .21278 L
.12805 .2054 L
.12805 .2054 L
.12079 .21218 L
.12079 .21218 L
.14611 .18157 L
F
.14611 .81901 m
.13989 .81137 L
.13989 .81137 L
.14066 .81043 L
.14066 .81043 L
.13557 .80201 L
.13557 .80201 L
.12972 .79473 L
.12972 .79473 L
.13063 .79332 L
.13063 .79332 L
.13109 .79291 L
.13109 .79291 L
.125 .78607 L
.125 .78607 L
.12433 .78781 L
.12433 .78781 L
.12805 .79518 L
.12805 .79518 L
.12079 .7884 L
.12079 .7884 L
.14611 .81901 L
F
.157 0 .996 0 k
.1461 .18158 m
.13988 .18921 L
.13988 .18921 L
.14066 .19015 L
.14066 .19015 L
.13557 .19858 L
.13557 .19858 L
.12966 .20594 L
.12966 .20594 L
.13062 .20728 L
.13062 .20728 L
.13077 .20743 L
.13077 .20743 L
.1251 .21438 L
.1251 .21438 L
.12456 .21247 L
.12456 .21247 L
.12806 .20539 L
.12806 .20539 L
.12079 .21217 L
.12079 .21217 L
.1461 .18158 L
F
.1461 .81901 m
.13988 .81138 L
.13988 .81138 L
.14066 .81043 L
.14066 .81043 L
.13557 .80201 L
.13557 .80201 L
.12966 .79465 L
.12966 .79465 L
.13062 .7933 L
.13062 .7933 L
.13077 .79316 L
.13077 .79316 L
.1251 .7862 L
.1251 .7862 L
.12456 .78811 L
.12456 .78811 L
.12806 .79519 L
.12806 .79519 L
.12079 .78841 L
.12079 .78841 L
.1461 .81901 L
F
0 .996 .996 0 k
.14609 .18159 m
.13987 .18919 L
.13987 .18919 L
.14066 .19016 L
.14066 .19016 L
.13557 .19858 L
.13557 .19858 L
.12958 .20603 L
.12958 .20603 L
.13042 .20715 L
.13042 .20715 L
.12483 .21212 L
.12483 .21212 L
.12807 .20538 L
.12807 .20538 L
.1208 .21216 L
.1208 .21216 L
.14609 .18159 L
F
.14609 .819 m
.13987 .81139 L
.13987 .81139 L
.14066 .81042 L
.14066 .81042 L
.13557 .80201 L
.13557 .80201 L
.12958 .79456 L
.12958 .79456 L
.13042 .79344 L
.13042 .79344 L
.12483 .78846 L
.12483 .78846 L
.12807 .7952 L
.12807 .7952 L
.1208 .78842 L
.1208 .78842 L
.14609 .819 L
F
.319 0 .996 0 k
.14608 .1816 m
.13985 .18918 L
.13985 .18918 L
.14065 .19016 L
.14065 .19016 L
.13557 .19858 L
.13557 .19858 L
.12951 .20612 L
.12951 .20612 L
.13005 .20686 L
.13005 .20686 L
.12512 .21175 L
.12512 .21175 L
.12808 .20537 L
.12808 .20537 L
.12081 .21215 L
.12081 .21215 L
.14608 .1816 L
F
.14608 .81899 m
.13985 .8114 L
.13985 .8114 L
.14065 .81042 L
.14065 .81042 L
.13557 .80201 L
.13557 .80201 L
.12951 .79446 L
.12951 .79446 L
.13005 .79373 L
.13005 .79373 L
.12512 .78884 L
.12512 .78884 L
.12808 .79521 L
.12808 .79521 L
.12081 .78843 L
.12081 .78843 L
.14608 .81899 L
F
.377 0 .996 0 k
.14607 .1816 m
.13984 .18917 L
.13984 .18917 L
.14065 .19016 L
.14065 .19016 L
.13557 .19858 L
.13557 .19858 L
.12943 .20623 L
.12943 .20623 L
.12966 .20655 L
.12966 .20655 L
.12545 .21131 L
.12545 .21131 L
.12808 .20536 L
.12808 .20536 L
.12081 .21214 L
.12081 .21214 L
.14607 .1816 L
F
.14607 .81898 m
.13984 .81141 L
.13984 .81141 L
.14065 .81042 L
.14065 .81042 L
.13557 .80201 L
.13557 .80201 L
.12943 .79436 L
.12943 .79436 L
.12966 .79404 L
.12966 .79404 L
.12545 .78927 L
.12545 .78927 L
.12808 .79522 L
.12808 .79522 L
.12081 .78844 L
.12081 .78844 L
.14607 .81898 L
F
.996 0 .996 0 k
.14606 .18161 m
.13982 .18915 L
.13982 .18915 L
.14065 .19017 L
.14065 .19017 L
.13557 .19857 L
.13557 .19857 L
.12926 .20623 L
.12926 .20623 L
.12809 .20535 L
.12809 .20535 L
.12082 .21213 L
.12082 .21213 L
.14606 .18161 L
F
.14606 .81897 m
.13982 .81143 L
.13982 .81143 L
.14065 .81041 L
.14065 .81041 L
.13557 .80201 L
.13557 .80201 L
.12926 .79436 L
.12926 .79436 L
.12809 .79523 L
.12809 .79523 L
.12082 .78845 L
.12082 .78845 L
.14606 .81897 L
F
0 .996 .518 0 k
.14605 .18163 m
.13981 .18914 L
.13981 .18914 L
.14064 .19017 L
.14064 .19017 L
.13556 .19857 L
.13556 .19857 L
.12883 .20589 L
.12883 .20589 L
.1281 .20534 L
.1281 .20534 L
.12083 .21212 L
.12083 .21212 L
.14605 .18163 L
F
.14605 .81896 m
.13981 .81144 L
.13981 .81144 L
.14064 .81041 L
.14064 .81041 L
.13556 .80201 L
.13556 .80201 L
.12883 .7947 L
.12883 .7947 L
.1281 .79524 L
.1281 .79524 L
.12083 .78846 L
.12083 .78846 L
.14605 .81896 L
F
0 .996 .996 0 k
.14605 .18164 m
.13979 .18913 L
.13979 .18913 L
.14064 .19018 L
.14064 .19018 L
.13556 .19857 L
.13556 .19857 L
.12841 .20555 L
.12841 .20555 L
.12811 .20533 L
.12811 .20533 L
.12084 .21211 L
.12084 .21211 L
.14605 .18164 L
F
.14605 .81895 m
.13979 .81146 L
.13979 .81146 L
.14064 .81041 L
.14064 .81041 L
.13556 .80201 L
.13556 .80201 L
.12841 .79503 L
.12841 .79503 L
.12811 .79525 L
.12811 .79525 L
.12084 .78847 L
.12084 .78847 L
.14605 .81895 L
F
.996 .804 0 0 k
.12688 .20433 m
.12799 .20522 L
.12799 .20522 L
.12085 .2121 L
.12085 .2121 L
.12688 .20433 L
F
.12688 .79625 m
.12799 .79536 L
.12799 .79536 L
.12085 .78848 L
.12085 .78848 L
.12688 .79625 L
F
.931 0 .002 0 k
.12687 .20433 m
.12759 .20491 L
.12759 .20491 L
.12085 .21209 L
.12085 .21209 L
.12687 .20433 L
F
.12687 .79625 m
.12759 .79568 L
.12759 .79568 L
.12085 .78849 L
.12085 .78849 L
.12687 .79625 L
F
.309 .996 0 0 k
.12687 .20433 m
.12722 .20461 L
.12722 .20461 L
.12086 .21208 L
.12086 .21208 L
.12687 .20433 L
F
.12687 .79625 m
.12722 .79597 L
.12722 .79597 L
.12086 .7885 L
.12086 .7885 L
.12687 .79625 L
F
0 .05 .996 .004 k
.12687 .20433 m
.12692 .20437 L
.12692 .20437 L
.12087 .21207 L
.12087 .21207 L
.12687 .20433 L
F
.12687 .79625 m
.12692 .79621 L
.12692 .79621 L
.12087 .78851 L
.12087 .78851 L
.12687 .79625 L
F
0 .446 .996 0 k
.1488 .1786 m
.14708 .18227 L
.14708 .18227 L
.14733 .18258 L
.14733 .18258 L
.14769 .18456 L
.14769 .18456 L
.14397 .19118 L
.14397 .19118 L
.14329 .19215 L
.14329 .19215 L
.14348 .19419 L
.14348 .19419 L
.14344 .19667 L
.14344 .19667 L
.14353 .19902 L
.14353 .19902 L
.14375 .20123 L
.14375 .20123 L
.14401 .20339 L
.14401 .20339 L
.14423 .20561 L
.14423 .20561 L
.14423 .20575 L
.14423 .20575 L
.14296 .20967 L
.14296 .20967 L
.14154 .21396 L
.14154 .21396 L
.14106 .21558 L
.14106 .21558 L
.13573 .2214 L
.13573 .2214 L
.13385 .22124 L
.13385 .22124 L
.13235 .22059 L
.13235 .22059 L
.13103 .2197 L
.13103 .2197 L
.13042 .21787 L
.13042 .21787 L
.13307 .21187 L
.13307 .21187 L
.13299 .2094 L
.13299 .2094 L
.13283 .20906 L
.13283 .20906 L
.13193 .20818 L
.13193 .20818 L
.13072 .20715 L
.13072 .20715 L
.13001 .20549 L
.13001 .20549 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13995 .18927 L
.13995 .18927 L
.14614 .18153 L
.14614 .18153 L
.1488 .1786 L
F
.1488 .82198 m
.14708 .81831 L
.14708 .81831 L
.14733 .818 L
.14733 .818 L
.14769 .81602 L
.14769 .81602 L
.14397 .8094 L
.14397 .8094 L
.14329 .80843 L
.14329 .80843 L
.14348 .8064 L
.14348 .8064 L
.14344 .80391 L
.14344 .80391 L
.14353 .80156 L
.14353 .80156 L
.14375 .79935 L
.14375 .79935 L
.14401 .79719 L
.14401 .79719 L
.14423 .79497 L
.14423 .79497 L
.14423 .79484 L
.14423 .79484 L
.14296 .79092 L
.14296 .79092 L
.14154 .78662 L
.14154 .78662 L
.14106 .78501 L
.14106 .78501 L
.13573 .77919 L
.13573 .77919 L
.13385 .77934 L
.13385 .77934 L
.13235 .77999 L
.13235 .77999 L
.13103 .78088 L
.13103 .78088 L
.13042 .78271 L
.13042 .78271 L
.13307 .78871 L
.13307 .78871 L
.13299 .79118 L
.13299 .79118 L
.13283 .79152 L
.13283 .79152 L
.13193 .7924 L
.13193 .7924 L
.13072 .79343 L
.13072 .79343 L
.13001 .79509 L
.13001 .79509 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13995 .81132 L
.13995 .81132 L
.14614 .81905 L
.14614 .81905 L
.1488 .82198 L
F
0 0 .996 0 k
.14877 .17863 m
.14707 .18226 L
.14707 .18226 L
.14733 .18259 L
.14733 .18259 L
.14768 .18457 L
.14768 .18457 L
.14396 .19119 L
.14396 .19119 L
.14329 .19215 L
.14329 .19215 L
.14347 .19419 L
.14347 .19419 L
.14343 .19668 L
.14343 .19668 L
.14352 .19903 L
.14352 .19903 L
.14373 .20125 L
.14373 .20125 L
.14399 .20341 L
.14399 .20341 L
.1442 .20565 L
.1442 .20565 L
.1442 .20572 L
.1442 .20572 L
.14281 .20985 L
.14281 .20985 L
.14125 .21432 L
.14125 .21432 L
.14089 .21544 L
.14089 .21544 L
.13626 .2207 L
.13626 .2207 L
.1342 .22078 L
.1342 .22078 L
.13266 .22018 L
.13266 .22018 L
.13139 .21923 L
.13139 .21923 L
.1312 .21686 L
.1312 .21686 L
.13316 .21175 L
.13316 .21175 L
.13302 .20937 L
.13302 .20937 L
.1329 .20911 L
.1329 .20911 L
.13194 .20817 L
.13194 .20817 L
.13072 .20715 L
.13072 .20715 L
.13002 .20548 L
.13002 .20548 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13995 .18927 L
.13995 .18927 L
.14614 .18153 L
.14614 .18153 L
.14877 .17863 L
F
.14877 .82195 m
.14707 .81832 L
.14707 .81832 L
.14733 .818 L
.14733 .818 L
.14768 .81601 L
.14768 .81601 L
.14396 .80939 L
.14396 .80939 L
.14329 .80843 L
.14329 .80843 L
.14347 .80639 L
.14347 .80639 L
.14343 .8039 L
.14343 .8039 L
.14352 .80155 L
.14352 .80155 L
.14373 .79934 L
.14373 .79934 L
.14399 .79717 L
.14399 .79717 L
.1442 .79493 L
.1442 .79493 L
.1442 .79486 L
.1442 .79486 L
.14281 .79073 L
.14281 .79073 L
.14125 .78626 L
.14125 .78626 L
.14089 .78514 L
.14089 .78514 L
.13626 .77988 L
.13626 .77988 L
.1342 .77981 L
.1342 .77981 L
.13266 .7804 L
.13266 .7804 L
.13139 .78135 L
.13139 .78135 L
.1312 .78373 L
.1312 .78373 L
.13316 .78883 L
.13316 .78883 L
.13302 .79121 L
.13302 .79121 L
.1329 .79147 L
.1329 .79147 L
.13194 .79241 L
.13194 .79241 L
.13072 .79343 L
.13072 .79343 L
.13002 .7951 L
.13002 .7951 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13995 .81131 L
.13995 .81131 L
.14614 .81905 L
.14614 .81905 L
.14877 .82195 L
F
.371 .996 0 0 k
.14872 .17868 m
.14706 .18225 L
.14706 .18225 L
.14732 .18259 L
.14732 .18259 L
.14766 .18459 L
.14766 .18459 L
.14395 .19121 L
.14395 .19121 L
.14329 .19215 L
.14329 .19215 L
.14347 .1942 L
.14347 .1942 L
.14343 .19669 L
.14343 .19669 L
.14351 .19905 L
.14351 .19905 L
.14371 .20127 L
.14371 .20127 L
.14396 .20345 L
.14396 .20345 L
.14415 .20568 L
.14415 .20568 L
.14414 .20573 L
.14414 .20573 L
.14256 .21016 L
.14256 .21016 L
.14073 .21498 L
.14073 .21498 L
.14063 .21524 L
.14063 .21524 L
.13718 .21951 L
.13718 .21951 L
.13474 .22007 L
.13474 .22007 L
.13312 .21958 L
.13312 .21958 L
.1319 .21856 L
.1319 .21856 L
.13192 .21593 L
.13192 .21593 L
.1333 .21157 L
.1333 .21157 L
.13306 .20931 L
.13306 .20931 L
.133 .20919 L
.133 .20919 L
.13194 .20817 L
.13194 .20817 L
.13073 .20714 L
.13073 .20714 L
.13003 .20547 L
.13003 .20547 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13996 .18927 L
.13996 .18927 L
.14614 .18153 L
.14614 .18153 L
.14872 .17868 L
F
.14872 .8219 m
.14706 .81833 L
.14706 .81833 L
.14732 .81799 L
.14732 .81799 L
.14766 .81599 L
.14766 .81599 L
.14395 .80937 L
.14395 .80937 L
.14329 .80844 L
.14329 .80844 L
.14347 .80639 L
.14347 .80639 L
.14343 .80389 L
.14343 .80389 L
.14351 .80153 L
.14351 .80153 L
.14371 .79931 L
.14371 .79931 L
.14396 .79713 L
.14396 .79713 L
.14415 .79491 L
.14415 .79491 L
.14414 .79485 L
.14414 .79485 L
.14256 .79042 L
.14256 .79042 L
.14073 .78561 L
.14073 .78561 L
.14063 .78534 L
.14063 .78534 L
.13718 .78107 L
.13718 .78107 L
.13474 .78051 L
.13474 .78051 L
.13312 .781 L
.13312 .781 L
.1319 .78202 L
.1319 .78202 L
.13192 .78466 L
.13192 .78466 L
.1333 .78901 L
.1333 .78901 L
.13306 .79127 L
.13306 .79127 L
.133 .79139 L
.133 .79139 L
.13194 .79242 L
.13194 .79242 L
.13073 .79344 L
.13073 .79344 L
.13003 .79511 L
.13003 .79511 L
.13557 .802 L
.13557 .802 L
.14067 .81044 L
.14067 .81044 L
.13996 .81131 L
.13996 .81131 L
.14614 .81905 L
.14614 .81905 L
.14872 .8219 L
F
.427 .996 0 0 k
.14865 .17876 m
.14704 .18223 L
.14704 .18223 L
.14732 .18259 L
.14732 .18259 L
.14764 .18462 L
.14764 .18462 L
.14393 .19123 L
.14393 .19123 L
.14329 .19214 L
.14329 .19214 L
.14346 .19421 L
.14346 .19421 L
.14341 .1967 L
.14341 .1967 L
.14349 .19907 L
.14349 .19907 L
.14368 .20131 L
.14368 .20131 L
.14391 .20351 L
.14391 .20351 L
.14407 .20561 L
.14407 .20561 L
.14397 .20593 L
.14397 .20593 L
.14212 .2107 L
.14212 .2107 L
.14025 .21494 L
.14025 .21494 L
.13557 .219 L
.13557 .219 L
.13378 .21872 L
.13378 .21872 L
.1326 .21765 L
.1326 .21765 L
.13265 .21498 L
.13265 .21498 L
.13349 .21133 L
.13349 .21133 L
.13312 .20929 L
.13312 .20929 L
.1331 .20926 L
.1331 .20926 L
.13195 .20815 L
.13195 .20815 L
.13073 .20714 L
.13073 .20714 L
.13005 .20545 L
.13005 .20545 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13996 .18927 L
.13996 .18927 L
.14614 .18153 L
.14614 .18153 L
.14865 .17876 L
F
.14865 .82182 m
.14704 .81835 L
.14704 .81835 L
.14732 .81799 L
.14732 .81799 L
.14764 .81596 L
.14764 .81596 L
.14393 .80935 L
.14393 .80935 L
.14329 .80844 L
.14329 .80844 L
.14346 .80638 L
.14346 .80638 L
.14341 .80388 L
.14341 .80388 L
.14349 .80151 L
.14349 .80151 L
.14368 .79928 L
.14368 .79928 L
.14391 .79707 L
.14391 .79707 L
.14407 .79497 L
.14407 .79497 L
.14397 .79465 L
.14397 .79465 L
.14212 .78988 L
.14212 .78988 L
.14025 .78564 L
.14025 .78564 L
.13557 .78159 L
.13557 .78159 L
.13378 .78187 L
.13378 .78187 L
.1326 .78293 L
.1326 .78293 L
.13265 .7856 L
.13265 .7856 L
.13349 .78925 L
.13349 .78925 L
.13312 .79129 L
.13312 .79129 L
.1331 .79133 L
.1331 .79133 L
.13195 .79243 L
.13195 .79243 L
.13073 .79345 L
.13073 .79345 L
.13005 .79514 L
.13005 .79514 L
.13557 .802 L
.13557 .802 L
.14067 .81045 L
.14067 .81045 L
.13996 .81131 L
.13996 .81131 L
.14614 .81906 L
.14614 .81906 L
.14865 .82182 L
F
0 .501 .996 0 k
.14855 .17888 m
.14701 .18221 L
.14701 .18221 L
.14732 .1826 L
.14732 .1826 L
.1476 .18466 L
.1476 .18466 L
.1439 .19126 L
.1439 .19126 L
.14328 .19214 L
.14328 .19214 L
.14345 .19422 L
.14345 .19422 L
.14339 .19673 L
.14339 .19673 L
.14346 .19911 L
.14346 .19911 L
.14364 .20136 L
.14364 .20136 L
.14385 .20359 L
.14385 .20359 L
.14395 .20552 L
.14395 .20552 L
.14371 .20624 L
.14371 .20624 L
.14128 .21175 L
.14128 .21175 L
.13972 .21452 L
.13972 .21452 L
.1369 .21728 L
.1369 .21728 L
.1347 .21752 L
.1347 .21752 L
.13347 .21651 L
.13347 .21651 L
.1334 .21402 L
.1334 .21402 L
.13373 .21103 L
.13373 .21103 L
.13326 .20939 L
.13326 .20939 L
.13313 .20922 L
.13313 .20922 L
.13196 .20814 L
.13196 .20814 L
.13074 .20713 L
.13074 .20713 L
.13007 .20542 L
.13007 .20542 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13997 .18928 L
.13997 .18928 L
.14615 .18152 L
.14615 .18152 L
.14855 .17888 L
F
.14855 .82171 m
.14701 .81838 L
.14701 .81838 L
.14732 .81798 L
.14732 .81798 L
.1476 .81592 L
.1476 .81592 L
.1439 .80932 L
.1439 .80932 L
.14328 .80844 L
.14328 .80844 L
.14345 .80636 L
.14345 .80636 L
.14339 .80386 L
.14339 .80386 L
.14346 .80148 L
.14346 .80148 L
.14364 .79922 L
.14364 .79922 L
.14385 .79699 L
.14385 .79699 L
.14395 .79507 L
.14395 .79507 L
.14371 .79434 L
.14371 .79434 L
.14128 .78883 L
.14128 .78883 L
.13972 .78606 L
.13972 .78606 L
.1369 .78331 L
.1369 .78331 L
.1347 .78306 L
.1347 .78306 L
.13347 .78407 L
.13347 .78407 L
.1334 .78657 L
.1334 .78657 L
.13373 .78955 L
.13373 .78955 L
.13326 .79119 L
.13326 .79119 L
.13313 .79136 L
.13313 .79136 L
.13196 .79244 L
.13196 .79244 L
.13074 .79346 L
.13074 .79346 L
.13007 .79517 L
.13007 .79517 L
.13557 .802 L
.13557 .802 L
.14067 .81045 L
.14067 .81045 L
.13997 .8113 L
.13997 .8113 L
.14615 .81906 L
.14615 .81906 L
.14855 .82171 L
F
0 .6 .996 0 k
.1484 .17904 m
.14696 .18217 L
.14696 .18217 L
.14731 .18261 L
.14731 .18261 L
.14755 .18472 L
.14755 .18472 L
.14386 .19131 L
.14386 .19131 L
.14328 .19214 L
.14328 .19214 L
.14343 .19424 L
.14343 .19424 L
.14337 .19676 L
.14337 .19676 L
.14342 .19915 L
.14342 .19915 L
.14358 .20143 L
.14358 .20143 L
.14375 .2037 L
.14375 .2037 L
.14381 .20539 L
.14381 .20539 L
.1433 .20674 L
.1433 .20674 L
.13898 .21393 L
.13898 .21393 L
.13607 .21576 L
.13607 .21576 L
.1346 .21507 L
.1346 .21507 L
.1342 .213 L
.1342 .213 L
.13402 .21066 L
.13402 .21066 L
.13359 .20966 L
.13359 .20966 L
.13317 .20918 L
.13317 .20918 L
.13198 .20811 L
.13198 .20811 L
.13075 .20711 L
.13075 .20711 L
.1301 .20537 L
.1301 .20537 L
.13557 .19858 L
.13557 .19858 L
.14068 .19013 L
.14068 .19013 L
.13997 .18928 L
.13997 .18928 L
.14615 .18152 L
.14615 .18152 L
.1484 .17904 L
F
.1484 .82154 m
.14696 .81842 L
.14696 .81842 L
.14731 .81798 L
.14731 .81798 L
.14755 .81587 L
.14755 .81587 L
.14386 .80927 L
.14386 .80927 L
.14328 .80845 L
.14328 .80845 L
.14343 .80635 L
.14343 .80635 L
.14337 .80383 L
.14337 .80383 L
.14342 .80143 L
.14342 .80143 L
.14358 .79915 L
.14358 .79915 L
.14375 .79688 L
.14375 .79688 L
.14381 .79519 L
.14381 .79519 L
.1433 .79384 L
.1433 .79384 L
.13898 .78666 L
.13898 .78666 L
.13607 .78482 L
.13607 .78482 L
.1346 .78551 L
.1346 .78551 L
.1342 .78758 L
.1342 .78758 L
.13402 .78993 L
.13402 .78993 L
.13359 .79092 L
.13359 .79092 L
.13317 .79141 L
.13317 .79141 L
.13198 .79247 L
.13198 .79247 L
.13075 .79347 L
.13075 .79347 L
.1301 .79521 L
.1301 .79521 L
.13557 .802 L
.13557 .802 L
.14068 .81045 L
.14068 .81045 L
.13997 .8113 L
.13997 .8113 L
.14615 .81906 L
.14615 .81906 L
.1484 .82154 L
F
.607 0 .996 0 k
.14819 .17927 m
.1469 .18211 L
.1469 .18211 L
.1473 .18262 L
.1473 .18262 L
.14748 .18479 L
.14748 .18479 L
.14381 .19137 L
.14381 .19137 L
.14327 .19213 L
.14327 .19213 L
.14341 .19426 L
.14341 .19426 L
.14334 .1968 L
.14334 .1968 L
.14337 .19922 L
.14337 .19922 L
.1435 .20153 L
.1435 .20153 L
.14362 .20386 L
.14362 .20386 L
.14362 .20524 L
.14362 .20524 L
.13783 .21302 L
.13783 .21302 L
.13599 .2133 L
.13599 .2133 L
.13503 .21194 L
.13503 .21194 L
.13441 .21031 L
.13441 .21031 L
.13435 .21024 L
.13435 .21024 L
.13322 .20911 L
.13322 .20911 L
.13201 .20808 L
.13201 .20808 L
.13076 .2071 L
.13076 .2071 L
.13015 .20531 L
.13015 .20531 L
.13557 .19858 L
.13557 .19858 L
.14068 .19013 L
.14068 .19013 L
.13998 .18929 L
.13998 .18929 L
.14616 .18151 L
.14616 .18151 L
.14819 .17927 L
F
.14819 .82132 m
.1469 .81847 L
.1469 .81847 L
.1473 .81796 L
.1473 .81796 L
.14748 .81579 L
.14748 .81579 L
.14381 .80922 L
.14381 .80922 L
.14327 .80845 L
.14327 .80845 L
.14341 .80632 L
.14341 .80632 L
.14334 .80379 L
.14334 .80379 L
.14337 .80137 L
.14337 .80137 L
.1435 .79905 L
.1435 .79905 L
.14362 .79673 L
.14362 .79673 L
.14362 .79534 L
.14362 .79534 L
.13783 .78756 L
.13783 .78756 L
.13599 .78729 L
.13599 .78729 L
.13503 .78864 L
.13503 .78864 L
.13441 .79027 L
.13441 .79027 L
.13435 .79034 L
.13435 .79034 L
.13322 .79147 L
.13322 .79147 L
.13201 .7925 L
.13201 .7925 L
.13076 .79349 L
.13076 .79349 L
.13015 .79527 L
.13015 .79527 L
.13557 .802 L
.13557 .802 L
.14068 .81045 L
.14068 .81045 L
.13998 .81129 L
.13998 .81129 L
.14616 .81907 L
.14616 .81907 L
.14819 .82132 L
F
0 .291 .996 .001 k
.14604 .18164 m
.13978 .18912 L
.13978 .18912 L
.14064 .19018 L
.14064 .19018 L
.13556 .19857 L
.13556 .19857 L
.12812 .20532 L
.12812 .20532 L
.13365 .19699 L
.13365 .19699 L
.13957 .18898 L
.13957 .18898 L
.14604 .18164 L
F
.14604 .81894 m
.13978 .81147 L
.13978 .81147 L
.14064 .8104 L
.14064 .8104 L
.13556 .80201 L
.13556 .80201 L
.12812 .79526 L
.12812 .79526 L
.13365 .80359 L
.13365 .80359 L
.13957 .8116 L
.13957 .8116 L
.14604 .81894 L
F
0 .162 .996 .003 k
.14603 .18165 m
.13976 .1891 L
.13976 .1891 L
.14064 .19018 L
.14064 .19018 L
.13556 .19857 L
.13556 .19857 L
.12812 .20532 L
.12812 .20532 L
.13365 .19699 L
.13365 .19699 L
.13958 .18898 L
.13958 .18898 L
.14603 .18165 L
F
.14603 .81893 m
.13976 .81148 L
.13976 .81148 L
.14064 .8104 L
.14064 .8104 L
.13556 .80201 L
.13556 .80201 L
.12812 .79527 L
.12812 .79527 L
.13365 .80359 L
.13365 .80359 L
.13958 .81161 L
.13958 .81161 L
.14603 .81893 L
F
.832 .996 0 0 k
.13957 .18898 m
.13365 .19699 L
.13365 .19699 L
.12688 .20433 L
.12688 .20433 L
.13957 .18898 L
F
.13957 .8116 m
.13365 .80359 L
.13365 .80359 L
.12688 .79625 L
.12688 .79625 L
.13957 .8116 L
F
.01 0 .996 0 k
.14602 .18166 m
.13975 .18909 L
.13975 .18909 L
.14063 .19018 L
.14063 .19018 L
.13556 .19857 L
.13556 .19857 L
.12812 .20531 L
.12812 .20531 L
.13365 .19699 L
.13365 .19699 L
.13958 .18898 L
.13958 .18898 L
.14602 .18166 L
F
.14602 .81892 m
.13975 .81149 L
.13975 .81149 L
.14063 .8104 L
.14063 .8104 L
.13556 .80201 L
.13556 .80201 L
.12812 .79527 L
.12812 .79527 L
.13365 .80359 L
.13365 .80359 L
.13958 .81161 L
.13958 .81161 L
.14602 .81892 L
F
0 .203 .996 .002 k
.13957 .18898 m
.13365 .19699 L
.13365 .19699 L
.12688 .20433 L
.12688 .20433 L
.13957 .18898 L
F
.13957 .8116 m
.13365 .80359 L
.13365 .80359 L
.12688 .79626 L
.12688 .79626 L
.13957 .8116 L
F
.996 0 .211 0 k
.14602 .18167 m
.13974 .18909 L
.13974 .18909 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
.13556 .19857 L
.12812 .20531 L
.12812 .20531 L
.13365 .19699 L
.13365 .19699 L
.13958 .18898 L
.13958 .18898 L
.14602 .18167 L
F
.14602 .81892 m
.13974 .8115 L
.13974 .8115 L
.14063 .8104 L
.14063 .8104 L
.13556 .80201 L
.13556 .80201 L
.12812 .79527 L
.12812 .79527 L
.13365 .80359 L
.13365 .80359 L
.13958 .81161 L
.13958 .81161 L
.14602 .81892 L
F
.996 0 .259 0 k
.13957 .18898 m
.13365 .19699 L
.13365 .19699 L
.12688 .20432 L
.12688 .20432 L
.13957 .18898 L
F
.13957 .8116 m
.13365 .80359 L
.13365 .80359 L
.12688 .79626 L
.12688 .79626 L
.13957 .8116 L
F
.01 0 .996 0 k
.14601 .18167 m
.13974 .18908 L
.13974 .18908 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
.13556 .19857 L
.12813 .20531 L
.12813 .20531 L
.13365 .19699 L
.13365 .19699 L
.13958 .18897 L
.13958 .18897 L
.14601 .18167 L
F
.14601 .81891 m
.13974 .8115 L
.13974 .8115 L
.14063 .8104 L
.14063 .8104 L
.13556 .80201 L
.13556 .80201 L
.12813 .79527 L
.12813 .79527 L
.13365 .80359 L
.13365 .80359 L
.13958 .81161 L
.13958 .81161 L
.14601 .81891 L
F
.121 .996 0 0 k
.13957 .18899 m
.13365 .19699 L
.13365 .19699 L
.12688 .20432 L
.12688 .20432 L
.13957 .18899 L
F
.13957 .8116 m
.13365 .80359 L
.13365 .80359 L
.12688 .79626 L
.12688 .79626 L
.13957 .8116 L
F
.25 0 .996 0 k
.14601 .18167 m
.13973 .18908 L
.13973 .18908 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
.13556 .19857 L
.12813 .20531 L
.12813 .20531 L
.13365 .19699 L
.13365 .19699 L
.13958 .18897 L
.13958 .18897 L
.14601 .18167 L
F
.14601 .81891 m
.13973 .8115 L
.13973 .8115 L
.14063 .81039 L
.14063 .81039 L
.13556 .80201 L
.13556 .80201 L
.12813 .79527 L
.12813 .79527 L
.13365 .80359 L
.13365 .80359 L
.13958 .81161 L
.13958 .81161 L
.14601 .81891 L
F
0 .101 .996 .003 k
.14601 .18167 m
.13973 .18908 L
.13973 .18908 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
.13556 .19857 L
.12813 .20531 L
.12813 .20531 L
.13365 .19699 L
.13365 .19699 L
.13958 .18897 L
.13958 .18897 L
.14601 .18167 L
F
.14601 .81891 m
.13973 .8115 L
.13973 .8115 L
.14063 .81039 L
.14063 .81039 L
.13556 .80201 L
.13556 .80201 L
.12813 .79527 L
.12813 .79527 L
.13365 .80359 L
.13365 .80359 L
.13958 .81161 L
.13958 .81161 L
.14601 .81891 L
F
.148 0 .996 0 k
.14601 .18167 m
.13973 .18908 L
.13973 .18908 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
.13556 .19857 L
.12813 .20531 L
.12813 .20531 L
.13365 .19699 L
.13365 .19699 L
.13958 .18897 L
.13958 .18897 L
.14601 .18167 L
F
.14601 .81891 m
.13973 .81151 L
.13973 .81151 L
.14063 .81039 L
.14063 .81039 L
.13556 .80201 L
.13556 .80201 L
.12813 .79527 L
.12813 .79527 L
.13365 .80359 L
.13365 .80359 L
.13958 .81161 L
.13958 .81161 L
.14601 .81891 L
F
.048 .996 0 0 k
.14601 .18168 m
.13973 .18907 L
.13973 .18907 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
.13556 .19857 L
.12813 .20531 L
.12813 .20531 L
.13365 .19699 L
.13365 .19699 L
.13958 .18897 L
.13958 .18897 L
.14601 .18168 L
F
.14601 .81891 m
.13973 .81151 L
.13973 .81151 L
.14063 .81039 L
.14063 .81039 L
.13556 .80201 L
.13556 .80201 L
.12813 .79527 L
.12813 .79527 L
.13365 .80359 L
.13365 .80359 L
.13958 .81161 L
.13958 .81161 L
.14601 .81891 L
F
.996 .053 0 0 k
.13957 .18899 m
.13365 .19699 L
.13365 .19699 L
.12688 .20432 L
.12688 .20432 L
.13957 .18899 L
F
.13957 .81159 m
.13365 .80359 L
.13365 .80359 L
.12688 .79626 L
.12688 .79626 L
.13957 .81159 L
F
.996 0 0 0 k
.13957 .18899 m
.13365 .19699 L
.13365 .19699 L
.12688 .20432 L
.12688 .20432 L
.13957 .18899 L
F
.13957 .81159 m
.13365 .80359 L
.13365 .80359 L
.12688 .79626 L
.12688 .79626 L
.13957 .81159 L
F
.996 0 .996 0 k
.146 .18168 m
.13972 .18907 L
.13972 .18907 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
.13556 .19857 L
.12813 .20531 L
.12813 .20531 L
.13365 .19699 L
.13365 .19699 L
.13958 .18897 L
.13958 .18897 L
.146 .18168 L
F
.146 .8189 m
.13972 .81152 L
.13972 .81152 L
.14063 .81039 L
.14063 .81039 L
.13556 .80201 L
.13556 .80201 L
.12813 .79528 L
.12813 .79528 L
.13365 .80359 L
.13365 .80359 L
.13958 .81161 L
.13958 .81161 L
.146 .8189 L
F
.779 .996 0 0 k
.13956 .18899 m
.13365 .19699 L
.13365 .19699 L
.12689 .20432 L
.12689 .20432 L
.13956 .18899 L
F
.13956 .81159 m
.13365 .80359 L
.13365 .80359 L
.12689 .79626 L
.12689 .79626 L
.13956 .81159 L
F
.996 0 .232 0 k
.13956 .18899 m
.13365 .19699 L
.13365 .19699 L
.12689 .20432 L
.12689 .20432 L
.13956 .18899 L
F
.13956 .81159 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81159 L
F
.996 0 .996 0 k
.146 .18169 m
.13971 .18906 L
.13971 .18906 L
.14062 .19019 L
.14062 .19019 L
.13556 .19857 L
.13556 .19857 L
.12813 .2053 L
.12813 .2053 L
.13365 .19699 L
.13365 .19699 L
.13958 .18897 L
.13958 .18897 L
.146 .18169 L
F
.146 .81889 m
.13971 .81153 L
.13971 .81153 L
.14062 .81039 L
.14062 .81039 L
.13556 .80201 L
.13556 .80201 L
.12813 .79528 L
.12813 .79528 L
.13365 .80359 L
.13365 .80359 L
.13958 .81161 L
.13958 .81161 L
.146 .81889 L
F
.996 .515 0 0 k
.13956 .18899 m
.13365 .19699 L
.13365 .19699 L
.12689 .20432 L
.12689 .20432 L
.13956 .18899 L
F
.13956 .81159 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81159 L
F
0 .996 .399 .001 k
.13956 .18899 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .18899 L
F
.13956 .81159 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81159 L
F
.996 0 .996 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81159 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81159 L
F
.73 0 .996 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81159 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81159 L
F
.728 0 .996 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81159 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81159 L
F
.089 .996 0 0 k
.14598 .1817 m
.13969 .18904 L
.13969 .18904 L
.14062 .1902 L
.14062 .1902 L
.13556 .19857 L
.13556 .19857 L
.12814 .2053 L
.12814 .2053 L
.13365 .19699 L
.13365 .19699 L
.13958 .18897 L
.13958 .18897 L
.14598 .1817 L
F
.14598 .81888 m
.13969 .81154 L
.13969 .81154 L
.14062 .81038 L
.14062 .81038 L
.13556 .80201 L
.13556 .80201 L
.12814 .79529 L
.12814 .79529 L
.13365 .80359 L
.13365 .80359 L
.13958 .81161 L
.13958 .81161 L
.14598 .81888 L
F
.705 0 .996 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
.996 .19 0 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
0 0 .996 .004 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
.616 .996 0 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
.259 .996 0 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
0 .256 .996 .001 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
0 .996 .606 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
0 .996 .002 .001 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
.923 0 0 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
0 .996 .704 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
.651 .996 0 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
0 .996 .996 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
0 .996 .798 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
.996 0 .996 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
.714 0 .996 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
.561 0 .996 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
.996 0 .635 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
0 .996 .996 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
.996 .873 0 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.13956 .81158 L
F
.748 0 .996 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79628 L
.12689 .79628 L
.13956 .81158 L
F
0 .996 .996 0 k
.13956 .189 m
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.13956 .189 L
F
.13956 .81158 m
.13365 .80359 L
.13365 .80359 L
.12689 .79628 L
.12689 .79628 L
.13956 .81158 L
F
.996 .848 0 0 k
.13955 .189 m
.13365 .19699 L
.13365 .19699 L
.1269 .20431 L
.1269 .20431 L
.13955 .189 L
F
.13955 .81158 m
.13365 .80359 L
.13365 .80359 L
.1269 .79628 L
.1269 .79628 L
.13955 .81158 L
F
.903 0 .996 0 k
.14597 .18172 m
.13966 .18902 L
.13966 .18902 L
.14061 .19021 L
.14061 .19021 L
.13556 .19857 L
.13556 .19857 L
.12814 .20529 L
.12814 .20529 L
.13365 .19699 L
.13365 .19699 L
.13959 .18897 L
.13959 .18897 L
.14597 .18172 L
F
.14597 .81886 m
.13966 .81157 L
.13966 .81157 L
.14061 .81038 L
.14061 .81038 L
.13556 .80201 L
.13556 .80201 L
.12814 .79529 L
.12814 .79529 L
.13365 .80359 L
.13365 .80359 L
.13959 .81162 L
.13959 .81162 L
.14597 .81886 L
F
.996 0 .45 0 k
.13955 .18901 m
.13365 .19699 L
.13365 .19699 L
.1269 .2043 L
.1269 .2043 L
.13955 .18901 L
F
.13955 .81158 m
.13365 .80359 L
.13365 .80359 L
.1269 .79628 L
.1269 .79628 L
.13955 .81158 L
F
.996 .892 0 0 k
.13955 .18901 m
.13365 .19699 L
.13365 .19699 L
.1269 .2043 L
.1269 .2043 L
.13955 .18901 L
F
.13955 .81158 m
.13365 .80359 L
.13365 .80359 L
.1269 .79628 L
.1269 .79628 L
.13955 .81158 L
F
0 .6 .996 0 k
.13955 .18901 m
.13365 .19699 L
.13365 .19699 L
.1269 .2043 L
.1269 .2043 L
.13955 .18901 L
F
.13955 .81157 m
.13365 .80359 L
.13365 .80359 L
.1269 .79629 L
.1269 .79629 L
.13955 .81157 L
F
.111 0 .996 0 k
.14595 .18175 m
.13963 .18899 L
.13963 .18899 L
.14061 .19021 L
.14061 .19021 L
.13556 .19857 L
.13556 .19857 L
.12815 .20528 L
.12815 .20528 L
.13365 .19699 L
.13365 .19699 L
.13959 .18896 L
.13959 .18896 L
.14595 .18175 L
F
.14595 .81884 m
.13963 .8116 L
.13963 .8116 L
.14061 .81037 L
.14061 .81037 L
.13556 .80201 L
.13556 .80201 L
.12815 .7953 L
.12815 .7953 L
.13365 .80359 L
.13365 .80359 L
.13959 .81162 L
.13959 .81162 L
.14595 .81884 L
F
.826 .996 0 0 k
.13954 .18902 m
.13365 .19699 L
.13365 .19699 L
.12691 .20429 L
.12691 .20429 L
.13954 .18902 L
F
.13954 .81157 m
.13365 .80359 L
.13365 .80359 L
.12691 .79629 L
.12691 .79629 L
.13954 .81157 L
F
0 .996 0 .001 k
.13954 .18902 m
.13365 .19699 L
.13365 .19699 L
.12691 .20429 L
.12691 .20429 L
.13954 .18902 L
F
.13954 .81156 m
.13365 .80359 L
.13365 .80359 L
.12691 .7963 L
.12691 .7963 L
.13954 .81156 L
F
0 .996 .496 0 k
.13556 .19857 m
.1406 .19023 L
.1406 .19023 L
.13365 .19699 L
.13365 .19699 L
.12816 .20527 L
.12816 .20527 L
.13556 .19857 L
F
.13556 .80201 m
.1406 .81036 L
.1406 .81036 L
.13365 .80359 L
.13365 .80359 L
.12816 .79531 L
.12816 .79531 L
.13556 .80201 L
F
.232 0 .996 0 k
.13953 .18903 m
.13365 .19699 L
.13365 .19699 L
.12692 .20428 L
.12692 .20428 L
.13953 .18903 L
F
.13953 .81155 m
.13365 .8036 L
.13365 .8036 L
.12692 .79631 L
.12692 .79631 L
.13953 .81155 L
F
.182 .996 0 0 k
.13556 .19857 m
.14058 .19024 L
.14058 .19024 L
.13365 .19699 L
.13365 .19699 L
.12817 .20525 L
.12817 .20525 L
.13556 .19857 L
F
.13556 .80202 m
.14058 .81034 L
.14058 .81034 L
.13365 .80359 L
.13365 .80359 L
.12817 .79533 L
.12817 .79533 L
.13556 .80202 L
F
.728 0 .996 0 k
.13952 .18905 m
.13364 .19699 L
.13364 .19699 L
.12693 .20426 L
.12693 .20426 L
.13952 .18905 L
F
.13952 .81154 m
.13364 .8036 L
.13364 .8036 L
.12693 .79632 L
.12693 .79632 L
.13952 .81154 L
F
0 .996 .996 0 k
.1395 .18907 m
.13364 .19698 L
.13364 .19698 L
.12695 .20424 L
.12695 .20424 L
.1395 .18907 L
F
.1395 .81151 m
.13364 .8036 L
.13364 .8036 L
.12695 .79635 L
.12695 .79635 L
.1395 .81151 L
F
.996 0 .334 0 k
.13555 .19857 m
.14056 .19027 L
.14056 .19027 L
.13366 .19699 L
.13366 .19699 L
.1282 .20522 L
.1282 .20522 L
.13555 .19857 L
F
.13555 .80202 m
.14056 .81031 L
.14056 .81031 L
.13366 .80359 L
.13366 .80359 L
.1282 .79536 L
.1282 .79536 L
.13555 .80202 L
F
.309 .996 0 0 k
.14791 .17958 m
.14682 .18203 L
.14682 .18203 L
.14728 .18263 L
.14728 .18263 L
.14739 .18489 L
.14739 .18489 L
.14375 .19144 L
.14375 .19144 L
.14326 .19212 L
.14326 .19212 L
.14338 .1943 L
.14338 .1943 L
.14329 .19685 L
.14329 .19685 L
.1433 .1993 L
.1433 .1993 L
.14339 .20166 L
.14339 .20166 L
.14346 .20406 L
.14346 .20406 L
.14341 .20507 L
.14341 .20507 L
.13713 .21185 L
.13713 .21185 L
.13569 .21111 L
.13569 .21111 L
.13448 .21008 L
.13448 .21008 L
.13328 .20903 L
.13328 .20903 L
.13204 .20804 L
.13204 .20804 L
.13078 .20707 L
.13078 .20707 L
.13021 .20524 L
.13021 .20524 L
.13557 .19858 L
.13557 .19858 L
.14068 .19013 L
.14068 .19013 L
.14 .1893 L
.14 .1893 L
.14616 .18151 L
.14616 .18151 L
.14791 .17958 L
F
.14791 .82101 m
.14682 .81855 L
.14682 .81855 L
.14728 .81795 L
.14728 .81795 L
.14739 .81569 L
.14739 .81569 L
.14375 .80914 L
.14375 .80914 L
.14326 .80846 L
.14326 .80846 L
.14338 .80629 L
.14338 .80629 L
.14329 .80374 L
.14329 .80374 L
.1433 .80129 L
.1433 .80129 L
.14339 .79893 L
.14339 .79893 L
.14346 .79652 L
.14346 .79652 L
.14341 .79551 L
.14341 .79551 L
.13713 .78873 L
.13713 .78873 L
.13569 .78947 L
.13569 .78947 L
.13448 .79051 L
.13448 .79051 L
.13328 .79155 L
.13328 .79155 L
.13204 .79254 L
.13204 .79254 L
.13078 .79351 L
.13078 .79351 L
.13021 .79534 L
.13021 .79534 L
.13557 .802 L
.13557 .802 L
.14068 .81045 L
.14068 .81045 L
.14 .81128 L
.14 .81128 L
.14616 .81908 L
.14616 .81908 L
.14791 .82101 L
F
.904 0 .996 0 k
.13555 .19856 m
.14052 .19031 L
.14052 .19031 L
.13366 .197 L
.13366 .197 L
.12823 .20518 L
.12823 .20518 L
.13555 .19856 L
F
.13555 .80202 m
.14052 .81027 L
.14052 .81027 L
.13366 .80359 L
.13366 .80359 L
.12823 .7954 L
.12823 .7954 L
.13555 .80202 L
F
.996 .081 0 0 k
.13554 .19855 m
.14047 .19037 L
.14047 .19037 L
.13366 .197 L
.13366 .197 L
.12828 .20511 L
.12828 .20511 L
.13554 .19855 L
F
.13554 .80203 m
.14047 .81021 L
.14047 .81021 L
.13366 .80358 L
.13366 .80358 L
.12828 .79547 L
.12828 .79547 L
.13554 .80203 L
F
0 0 .996 0 k
.14748 .18005 m
.14667 .1819 L
.14667 .1819 L
.14727 .18265 L
.14727 .18265 L
.14727 .18502 L
.14727 .18502 L
.14366 .19154 L
.14366 .19154 L
.14325 .19211 L
.14325 .19211 L
.14334 .19434 L
.14334 .19434 L
.14323 .19692 L
.14323 .19692 L
.1432 .19941 L
.1432 .19941 L
.14324 .20184 L
.14324 .20184 L
.14321 .20435 L
.14321 .20435 L
.14317 .20486 L
.14317 .20486 L
.13797 .21079 L
.13797 .21079 L
.13605 .21065 L
.13605 .21065 L
.13466 .20985 L
.13466 .20985 L
.13337 .20892 L
.13337 .20892 L
.13208 .20799 L
.13208 .20799 L
.13081 .20704 L
.13081 .20704 L
.13029 .20514 L
.13029 .20514 L
.13557 .19858 L
.13557 .19858 L
.14068 .19013 L
.14068 .19013 L
.14001 .18932 L
.14001 .18932 L
.14617 .18149 L
.14617 .18149 L
.14748 .18005 L
F
.14748 .82053 m
.14667 .81868 L
.14667 .81868 L
.14727 .81793 L
.14727 .81793 L
.14727 .81556 L
.14727 .81556 L
.14366 .80904 L
.14366 .80904 L
.14325 .80847 L
.14325 .80847 L
.14334 .80624 L
.14334 .80624 L
.14323 .80367 L
.14323 .80367 L
.1432 .80117 L
.1432 .80117 L
.14324 .79875 L
.14324 .79875 L
.14321 .79623 L
.14321 .79623 L
.14317 .79572 L
.14317 .79572 L
.13797 .78979 L
.13797 .78979 L
.13605 .78993 L
.13605 .78993 L
.13466 .79073 L
.13466 .79073 L
.13337 .79166 L
.13337 .79166 L
.13208 .79259 L
.13208 .79259 L
.13081 .79354 L
.13081 .79354 L
.13029 .79544 L
.13029 .79544 L
.13557 .802 L
.13557 .802 L
.14068 .81046 L
.14068 .81046 L
.14001 .81126 L
.14001 .81126 L
.14617 .81909 L
.14617 .81909 L
.14748 .82053 L
F
.996 0 .291 0 k
.14681 .18079 m
.14641 .18167 L
.14641 .18167 L
.14724 .18268 L
.14724 .18268 L
.14712 .18519 L
.14712 .18519 L
.14355 .19166 L
.14355 .19166 L
.14323 .1921 L
.14323 .1921 L
.14329 .1944 L
.14329 .1944 L
.14316 .19701 L
.14316 .19701 L
.14308 .19955 L
.14308 .19955 L
.14304 .20207 L
.14304 .20207 L
.1429 .20464 L
.1429 .20464 L
.13653 .21006 L
.13653 .21006 L
.13489 .20956 L
.13489 .20956 L
.13348 .20878 L
.13348 .20878 L
.13214 .20792 L
.13214 .20792 L
.13084 .207 L
.13084 .207 L
.13039 .20501 L
.13039 .20501 L
.13557 .19858 L
.13557 .19858 L
.14069 .19012 L
.14069 .19012 L
.14004 .18934 L
.14004 .18934 L
.14618 .18148 L
.14618 .18148 L
.14681 .18079 L
F
.14681 .81979 m
.14641 .81891 L
.14641 .81891 L
.14724 .8179 L
.14724 .8179 L
.14712 .81539 L
.14712 .81539 L
.14355 .80892 L
.14355 .80892 L
.14323 .80848 L
.14323 .80848 L
.14329 .80618 L
.14329 .80618 L
.14316 .80358 L
.14316 .80358 L
.14308 .80103 L
.14308 .80103 L
.14304 .79851 L
.14304 .79851 L
.1429 .79594 L
.1429 .79594 L
.13653 .79052 L
.13653 .79052 L
.13489 .79102 L
.13489 .79102 L
.13348 .7918 L
.13348 .7918 L
.13214 .79267 L
.13214 .79267 L
.13084 .79358 L
.13084 .79358 L
.13039 .79557 L
.13039 .79557 L
.13557 .802 L
.13557 .802 L
.14069 .81046 L
.14069 .81046 L
.14004 .81124 L
.14004 .81124 L
.14618 .8191 L
.14618 .8191 L
.14681 .81979 L
F
0 .996 0 .001 k
.14252 .20433 m
.14275 .20242 L
.14275 .20242 L
.1429 .19977 L
.1429 .19977 L
.14304 .19714 L
.14304 .19714 L
.14322 .19448 L
.14322 .19448 L
.14322 .19209 L
.14322 .19209 L
.14341 .19183 L
.14341 .19183 L
.14691 .18544 L
.14691 .18544 L
.14721 .18272 L
.14721 .18272 L
.14007 .18937 L
.14007 .18937 L
.14069 .19011 L
.14069 .19011 L
.13557 .19858 L
.13557 .19858 L
.13054 .20483 L
.13054 .20483 L
.13088 .20695 L
.13088 .20695 L
.13222 .20782 L
.13222 .20782 L
.13364 .20858 L
.13364 .20858 L
.13521 .20916 L
.13521 .20916 L
.13721 .2092 L
.13721 .2092 L
.14252 .20433 L
F
.14252 .79626 m
.14275 .79816 L
.14275 .79816 L
.1429 .80082 L
.1429 .80082 L
.14304 .80344 L
.14304 .80344 L
.14322 .8061 L
.14322 .8061 L
.14322 .8085 L
.14322 .8085 L
.14341 .80875 L
.14341 .80875 L
.14691 .81515 L
.14691 .81515 L
.14721 .81787 L
.14721 .81787 L
.14007 .81121 L
.14007 .81121 L
.14069 .81047 L
.14069 .81047 L
.13557 .802 L
.13557 .802 L
.13054 .79576 L
.13054 .79576 L
.13088 .79364 L
.13088 .79364 L
.13222 .79277 L
.13222 .79277 L
.13364 .79201 L
.13364 .79201 L
.13521 .79143 L
.13521 .79143 L
.13721 .79139 L
.13721 .79139 L
.14252 .79626 L
F
.996 .058 0 0 k
.14212 .204 m
.14235 .2029 L
.14235 .2029 L
.14267 .20005 L
.14267 .20005 L
.1429 .19731 L
.1429 .19731 L
.14313 .19459 L
.14313 .19459 L
.1432 .19207 L
.1432 .19207 L
.14323 .19204 L
.14323 .19204 L
.14663 .18575 L
.14663 .18575 L
.14716 .18277 L
.14716 .18277 L
.14012 .18941 L
.14012 .18941 L
.1407 .1901 L
.1407 .1901 L
.13557 .19858 L
.13557 .19858 L
.13073 .20459 L
.13073 .20459 L
.13094 .20687 L
.13094 .20687 L
.13232 .20768 L
.13232 .20768 L
.13385 .20832 L
.13385 .20832 L
.13563 .20863 L
.13563 .20863 L
.13819 .20798 L
.13819 .20798 L
.14212 .204 L
F
.14212 .79658 m
.14235 .79768 L
.14235 .79768 L
.14267 .80054 L
.14267 .80054 L
.1429 .80327 L
.1429 .80327 L
.14313 .80599 L
.14313 .80599 L
.1432 .80851 L
.1432 .80851 L
.14323 .80854 L
.14323 .80854 L
.14663 .81483 L
.14663 .81483 L
.14716 .81782 L
.14716 .81782 L
.14012 .81117 L
.14012 .81117 L
.1407 .81048 L
.1407 .81048 L
.13557 .802 L
.13557 .802 L
.13073 .79599 L
.13073 .79599 L
.13094 .79371 L
.13094 .79371 L
.13232 .7929 L
.13232 .7929 L
.13385 .79227 L
.13385 .79227 L
.13563 .79195 L
.13563 .79195 L
.13819 .7926 L
.13819 .7926 L
.14212 .79658 L
F
.996 0 .455 0 k
.14172 .20367 m
.14172 .20366 L
.14172 .20366 L
.14232 .20046 L
.14232 .20046 L
.14269 .19756 L
.14269 .19756 L
.143 .19474 L
.143 .19474 L
.14312 .19217 L
.14312 .19217 L
.14312 .192 L
.14312 .192 L
.14624 .18619 L
.14624 .18619 L
.1471 .18284 L
.1471 .18284 L
.14019 .18947 L
.14019 .18947 L
.14071 .19009 L
.14071 .19009 L
.13557 .19858 L
.13557 .19858 L
.131 .20425 L
.131 .20425 L
.13103 .20676 L
.13103 .20676 L
.13247 .2075 L
.13247 .2075 L
.13414 .20795 L
.13414 .20795 L
.13623 .20788 L
.13623 .20788 L
.14033 .20536 L
.14033 .20536 L
.14172 .20367 L
F
.14172 .79691 m
.14172 .79692 L
.14172 .79692 L
.14232 .80012 L
.14232 .80012 L
.14269 .80302 L
.14269 .80302 L
.143 .80584 L
.143 .80584 L
.14312 .80841 L
.14312 .80841 L
.14312 .80858 L
.14312 .80858 L
.14624 .8144 L
.14624 .8144 L
.1471 .81774 L
.1471 .81774 L
.14019 .81111 L
.14019 .81111 L
.14071 .81049 L
.14071 .81049 L
.13557 .802 L
.13557 .802 L
.131 .79633 L
.131 .79633 L
.13103 .79382 L
.13103 .79382 L
.13247 .79308 L
.13247 .79308 L
.13414 .79263 L
.13414 .79263 L
.13623 .7927 L
.13623 .7927 L
.14033 .79522 L
.14033 .79522 L
.14172 .79691 L
F
0 0 .996 .003 k
.1412 .20324 m
.14181 .20107 L
.14181 .20107 L
.14239 .19791 L
.14239 .19791 L
.14281 .19496 L
.14281 .19496 L
.14299 .19232 L
.14299 .19232 L
.143 .1919 L
.143 .1919 L
.14571 .18679 L
.14571 .18679 L
.14701 .18294 L
.14701 .18294 L
.14029 .18956 L
.14029 .18956 L
.14073 .19007 L
.14073 .19007 L
.13558 .19858 L
.13558 .19858 L
.13137 .2038 L
.13137 .2038 L
.13114 .20662 L
.13114 .20662 L
.13268 .20724 L
.13268 .20724 L
.13455 .20744 L
.13455 .20744 L
.13712 .20679 L
.13712 .20679 L
.1412 .20324 L
F
.1412 .79734 m
.14181 .79952 L
.14181 .79952 L
.14239 .80267 L
.14239 .80267 L
.14281 .80562 L
.14281 .80562 L
.14299 .80826 L
.14299 .80826 L
.143 .80868 L
.143 .80868 L
.14571 .81379 L
.14571 .81379 L
.14701 .81764 L
.14701 .81764 L
.14029 .81103 L
.14029 .81103 L
.14073 .81051 L
.14073 .81051 L
.13558 .802 L
.13558 .802 L
.13137 .79679 L
.13137 .79679 L
.13114 .79397 L
.13114 .79397 L
.13268 .79334 L
.13268 .79334 L
.13455 .79314 L
.13455 .79314 L
.13712 .7938 L
.13712 .7938 L
.1412 .79734 L
F
.047 .996 0 0 k
.14065 .20278 m
.14093 .20213 L
.14093 .20213 L
.14192 .19847 L
.14192 .19847 L
.14253 .19529 L
.14253 .19529 L
.14279 .19255 L
.14279 .19255 L
.14281 .19173 L
.14281 .19173 L
.14489 .18772 L
.14489 .18772 L
.14687 .1831 L
.14687 .1831 L
.14046 .18971 L
.14046 .18971 L
.14075 .19004 L
.14075 .19004 L
.13558 .19859 L
.13558 .19859 L
.13193 .20309 L
.13193 .20309 L
.13132 .20639 L
.13132 .20639 L
.13299 .20685 L
.13299 .20685 L
.13518 .20666 L
.13518 .20666 L
.13884 .20467 L
.13884 .20467 L
.14065 .20278 L
F
.14065 .7978 m
.14093 .79845 L
.14093 .79845 L
.14192 .80212 L
.14192 .80212 L
.14253 .80529 L
.14253 .80529 L
.14279 .80803 L
.14279 .80803 L
.14281 .80885 L
.14281 .80885 L
.14489 .81286 L
.14489 .81286 L
.14687 .81749 L
.14687 .81749 L
.14046 .81088 L
.14046 .81088 L
.14075 .81054 L
.14075 .81054 L
.13558 .802 L
.13558 .802 L
.13193 .79749 L
.13193 .79749 L
.13132 .79419 L
.13132 .79419 L
.13299 .79374 L
.13299 .79374 L
.13518 .79392 L
.13518 .79392 L
.13884 .79591 L
.13884 .79591 L
.14065 .7978 L
F
0 .996 .108 .002 k
.14002 .20226 m
.14116 .19938 L
.14116 .19938 L
.14209 .19581 L
.14209 .19581 L
.14248 .19291 L
.14248 .19291 L
.14249 .19146 L
.14249 .19146 L
.1436 .18918 L
.1436 .18918 L
.14664 .18335 L
.14664 .18335 L
.14079 .18999 L
.14079 .18999 L
.14079 .19 L
.14079 .19 L
.13559 .19859 L
.13559 .19859 L
.13281 .202 L
.13281 .202 L
.1316 .20604 L
.1316 .20604 L
.13347 .20624 L
.13347 .20624 L
.1362 .20539 L
.1362 .20539 L
.14002 .20226 L
F
.14002 .79832 m
.14116 .80121 L
.14116 .80121 L
.14209 .80477 L
.14209 .80477 L
.14248 .80768 L
.14248 .80768 L
.14249 .80912 L
.14249 .80912 L
.1436 .8114 L
.1436 .8114 L
.14664 .81724 L
.14664 .81724 L
.14079 .8106 L
.14079 .8106 L
.14079 .81059 L
.14079 .81059 L
.13559 .80199 L
.13559 .80199 L
.13281 .79858 L
.13281 .79858 L
.1316 .79454 L
.1316 .79454 L
.13347 .79434 L
.13347 .79434 L
.1362 .79519 L
.1362 .79519 L
.14002 .79832 L
F
0 .139 .996 .003 k
.1627 .19633 m
.16774 .18853 L
.16774 .18853 L
.1674 .18769 L
.1674 .18769 L
.16717 .18682 L
.16717 .18682 L
.16627 .18546 L
.16627 .18546 L
.16506 .18443 L
.16506 .18443 L
.16369 .18357 L
.16369 .18357 L
.16234 .18294 L
.16234 .18294 L
.15654 .18897 L
.15654 .18897 L
.15451 .18896 L
.15451 .18896 L
.15444 .18893 L
.15444 .18893 L
.15309 .18806 L
.15309 .18806 L
.15176 .18716 L
.15176 .18716 L
.15037 .18633 L
.15037 .18633 L
.14372 .19252 L
.14372 .19252 L
.144 .19358 L
.144 .19358 L
.14424 .19573 L
.14424 .19573 L
.14477 .19757 L
.14477 .19757 L
.1456 .19903 L
.1456 .19903 L
.14672 .20017 L
.14672 .20017 L
.14807 .20103 L
.14807 .20103 L
.14964 .20164 L
.14964 .20164 L
.1514 .20202 L
.1514 .20202 L
.15337 .20217 L
.15337 .20217 L
.15485 .20213 L
.15485 .20213 L
.15592 .20164 L
.15592 .20164 L
.1627 .19633 L
F
.1627 .80425 m
.16774 .81205 L
.16774 .81205 L
.1674 .81289 L
.1674 .81289 L
.16717 .81376 L
.16717 .81376 L
.16627 .81513 L
.16627 .81513 L
.16506 .81615 L
.16506 .81615 L
.16369 .81701 L
.16369 .81701 L
.16234 .81764 L
.16234 .81764 L
.15654 .81161 L
.15654 .81161 L
.15451 .81162 L
.15451 .81162 L
.15444 .81166 L
.15444 .81166 L
.15309 .81253 L
.15309 .81253 L
.15176 .81342 L
.15176 .81342 L
.15037 .81426 L
.15037 .81426 L
.14372 .80806 L
.14372 .80806 L
.144 .807 L
.144 .807 L
.14424 .80485 L
.14424 .80485 L
.14477 .80302 L
.14477 .80302 L
.1456 .80155 L
.1456 .80155 L
.14672 .80041 L
.14672 .80041 L
.14807 .79955 L
.14807 .79955 L
.14964 .79894 L
.14964 .79894 L
.1514 .79856 L
.1514 .79856 L
.15337 .79841 L
.15337 .79841 L
.15485 .79846 L
.15485 .79846 L
.15592 .79894 L
.15592 .79894 L
.1627 .80425 L
F
.996 .86 0 0 k
.16252 .19617 m
.16699 .18934 L
.16699 .18934 L
.16628 .18777 L
.16628 .18777 L
.16521 .18659 L
.16521 .18659 L
.16301 .18661 L
.16301 .18661 L
.15915 .18846 L
.15915 .18846 L
.15645 .18907 L
.15645 .18907 L
.15457 .18901 L
.15457 .18901 L
.15443 .18894 L
.15443 .18894 L
.15308 .18807 L
.15308 .18807 L
.15175 .18717 L
.15175 .18717 L
.15036 .18633 L
.15036 .18633 L
.14373 .19252 L
.14373 .19252 L
.144 .19358 L
.144 .19358 L
.14425 .19573 L
.14425 .19573 L
.14477 .19756 L
.14477 .19756 L
.14561 .19903 L
.14561 .19903 L
.14673 .20016 L
.14673 .20016 L
.14808 .20102 L
.14808 .20102 L
.14965 .20163 L
.14965 .20163 L
.15142 .202 L
.15142 .202 L
.15339 .20214 L
.15339 .20214 L
.15481 .20209 L
.15481 .20209 L
.15602 .20153 L
.15602 .20153 L
.16252 .19617 L
F
.16252 .80441 m
.16699 .81124 L
.16699 .81124 L
.16628 .81281 L
.16628 .81281 L
.16521 .81399 L
.16521 .81399 L
.16301 .81397 L
.16301 .81397 L
.15915 .81212 L
.15915 .81212 L
.15645 .81151 L
.15645 .81151 L
.15457 .81157 L
.15457 .81157 L
.15443 .81164 L
.15443 .81164 L
.15308 .81252 L
.15308 .81252 L
.15175 .81341 L
.15175 .81341 L
.15036 .81425 L
.15036 .81425 L
.14373 .80806 L
.14373 .80806 L
.144 .80701 L
.144 .80701 L
.14425 .80485 L
.14425 .80485 L
.14477 .80302 L
.14477 .80302 L
.14561 .80156 L
.14561 .80156 L
.14673 .80042 L
.14673 .80042 L
.14808 .79957 L
.14808 .79957 L
.14965 .79896 L
.14965 .79896 L
.15142 .79858 L
.15142 .79858 L
.15339 .79844 L
.15339 .79844 L
.15481 .79849 L
.15481 .79849 L
.15602 .79905 L
.15602 .79905 L
.16252 .80441 L
F
0 0 .996 0 k
.15448 .20181 m
.16096 .19477 L
.16096 .19477 L
.16177 .19266 L
.16177 .19266 L
.16121 .19091 L
.16121 .19091 L
.15971 .19021 L
.15971 .19021 L
.15777 .18998 L
.15777 .18998 L
.15582 .18977 L
.15582 .18977 L
.15526 .18964 L
.15526 .18964 L
.15433 .18905 L
.15433 .18905 L
.15301 .18814 L
.15301 .18814 L
.15169 .18723 L
.15169 .18723 L
.15031 .18639 L
.15031 .18639 L
.14374 .19254 L
.14374 .19254 L
.14401 .19356 L
.14401 .19356 L
.14426 .19571 L
.14426 .19571 L
.1448 .19753 L
.1448 .19753 L
.14565 .19898 L
.14565 .19898 L
.14679 .20009 L
.14679 .20009 L
.14817 .20092 L
.14817 .20092 L
.14977 .20149 L
.14977 .20149 L
.15159 .2018 L
.15159 .2018 L
.15363 .20187 L
.15363 .20187 L
.15448 .20181 L
F
.15448 .79877 m
.16096 .80581 L
.16096 .80581 L
.16177 .80792 L
.16177 .80792 L
.16121 .80967 L
.16121 .80967 L
.15971 .81038 L
.15971 .81038 L
.15777 .8106 L
.15777 .8106 L
.15582 .81081 L
.15582 .81081 L
.15526 .81095 L
.15526 .81095 L
.15433 .81154 L
.15433 .81154 L
.15301 .81244 L
.15301 .81244 L
.15169 .81335 L
.15169 .81335 L
.15031 .81419 L
.15031 .81419 L
.14374 .80805 L
.14374 .80805 L
.14401 .80702 L
.14401 .80702 L
.14426 .80488 L
.14426 .80488 L
.1448 .80305 L
.1448 .80305 L
.14565 .80161 L
.14565 .80161 L
.14679 .80049 L
.14679 .80049 L
.14817 .79967 L
.14817 .79967 L
.14977 .7991 L
.14977 .7991 L
.15159 .79878 L
.15159 .79878 L
.15363 .79872 L
.15363 .79872 L
.15448 .79877 L
F
.091 .996 0 0 k
.15396 .20136 m
.15874 .19364 L
.15874 .19364 L
.15783 .19228 L
.15783 .19228 L
.15668 .19119 L
.15668 .19119 L
.15544 .1902 L
.15544 .1902 L
.15416 .18924 L
.15416 .18924 L
.15289 .18828 L
.15289 .18828 L
.1516 .18734 L
.1516 .18734 L
.15022 .1865 L
.15022 .1865 L
.14377 .19256 L
.14377 .19256 L
.14403 .19354 L
.14403 .19354 L
.1443 .19567 L
.1443 .19567 L
.14484 .19747 L
.14484 .19747 L
.14572 .19889 L
.14572 .19889 L
.14689 .19997 L
.14689 .19997 L
.14832 .20074 L
.14832 .20074 L
.14999 .20123 L
.14999 .20123 L
.15189 .20145 L
.15189 .20145 L
.15396 .20136 L
F
.15396 .79922 m
.15874 .80694 L
.15874 .80694 L
.15783 .8083 L
.15783 .8083 L
.15668 .8094 L
.15668 .8094 L
.15544 .81039 L
.15544 .81039 L
.15416 .81135 L
.15416 .81135 L
.15289 .8123 L
.15289 .8123 L
.1516 .81325 L
.1516 .81325 L
.15022 .81409 L
.15022 .81409 L
.14377 .80802 L
.14377 .80802 L
.14403 .80704 L
.14403 .80704 L
.1443 .80491 L
.1443 .80491 L
.14484 .80311 L
.14484 .80311 L
.14572 .80169 L
.14572 .80169 L
.14689 .80062 L
.14689 .80062 L
.14832 .79984 L
.14832 .79984 L
.14999 .79935 L
.14999 .79935 L
.15189 .79913 L
.15189 .79913 L
.15396 .79922 L
F
0 .996 .058 .002 k
.15322 .20072 m
.15713 .19545 L
.15713 .19545 L
.15689 .19333 L
.15689 .19333 L
.15607 .19186 L
.15607 .19186 L
.15503 .19065 L
.15503 .19065 L
.15388 .18955 L
.15388 .18955 L
.15269 .1885 L
.15269 .1885 L
.15144 .18752 L
.15144 .18752 L
.15006 .18667 L
.15006 .18667 L
.14382 .1926 L
.14382 .1926 L
.14407 .1935 L
.14407 .1935 L
.14435 .19561 L
.14435 .19561 L
.14493 .19738 L
.14493 .19738 L
.14585 .19875 L
.14585 .19875 L
.14707 .19975 L
.14707 .19975 L
.14858 .20044 L
.14858 .20044 L
.15036 .2008 L
.15036 .2008 L
.15244 .20081 L
.15244 .20081 L
.15322 .20072 L
F
.15322 .79987 m
.15713 .80513 L
.15713 .80513 L
.15689 .80725 L
.15689 .80725 L
.15607 .80872 L
.15607 .80872 L
.15503 .80994 L
.15503 .80994 L
.15388 .81104 L
.15388 .81104 L
.15269 .81208 L
.15269 .81208 L
.15144 .81307 L
.15144 .81307 L
.15006 .81391 L
.15006 .81391 L
.14382 .80798 L
.14382 .80798 L
.14407 .80708 L
.14407 .80708 L
.14435 .80498 L
.14435 .80498 L
.14493 .80321 L
.14493 .80321 L
.14585 .80184 L
.14585 .80184 L
.14707 .80083 L
.14707 .80083 L
.14858 .80015 L
.14858 .80015 L
.15036 .79978 L
.15036 .79978 L
.15244 .79977 L
.15244 .79977 L
.15322 .79987 L
F
0 .996 .332 .001 k
.15237 .19998 m
.15551 .19489 L
.15551 .19489 L
.15523 .1928 L
.15523 .1928 L
.15447 .19127 L
.15447 .19127 L
.1535 .18998 L
.1535 .18998 L
.15241 .18882 L
.15241 .18882 L
.15122 .18776 L
.15122 .18776 L
.14984 .18692 L
.14984 .18692 L
.14389 .19266 L
.14389 .19266 L
.14412 .19344 L
.14412 .19344 L
.14443 .19552 L
.14443 .19552 L
.14504 .19724 L
.14504 .19724 L
.14602 .19854 L
.14602 .19854 L
.14733 .19945 L
.14733 .19945 L
.14896 .19999 L
.14896 .19999 L
.15092 .20014 L
.15092 .20014 L
.15237 .19998 L
F
.15237 .8006 m
.15551 .8057 L
.15551 .8057 L
.15523 .80778 L
.15523 .80778 L
.15447 .80931 L
.15447 .80931 L
.1535 .81061 L
.1535 .81061 L
.15241 .81177 L
.15241 .81177 L
.15122 .81282 L
.15122 .81282 L
.14984 .81367 L
.14984 .81367 L
.14389 .80792 L
.14389 .80792 L
.14412 .80714 L
.14412 .80714 L
.14443 .80507 L
.14443 .80507 L
.14504 .80334 L
.14504 .80334 L
.14602 .80204 L
.14602 .80204 L
.14733 .80113 L
.14733 .80113 L
.14896 .80059 L
.14896 .80059 L
.15092 .80044 L
.15092 .80044 L
.15237 .8006 L
F
.439 0 .996 0 k
.15144 .19918 m
.15402 .19416 L
.15402 .19416 L
.15371 .19212 L
.15371 .19212 L
.15298 .19056 L
.15298 .19056 L
.15203 .18924 L
.15203 .18924 L
.15091 .18811 L
.15091 .18811 L
.14953 .18726 L
.14953 .18726 L
.144 .19276 L
.144 .19276 L
.14419 .19336 L
.14419 .19336 L
.14453 .19539 L
.14453 .19539 L
.14521 .19705 L
.14521 .19705 L
.14627 .19825 L
.14627 .19825 L
.1477 .19902 L
.1477 .19902 L
.14951 .19934 L
.14951 .19934 L
.15144 .19918 L
F
.15144 .8014 m
.15402 .80642 L
.15402 .80642 L
.15371 .80846 L
.15371 .80846 L
.15298 .81002 L
.15298 .81002 L
.15203 .81134 L
.15203 .81134 L
.15091 .81248 L
.15091 .81248 L
.14953 .81332 L
.14953 .81332 L
.144 .80782 L
.144 .80782 L
.14419 .80722 L
.14419 .80722 L
.14453 .80519 L
.14453 .80519 L
.14521 .80353 L
.14521 .80353 L
.14627 .80233 L
.14627 .80233 L
.1477 .80156 L
.1477 .80156 L
.14951 .80124 L
.14951 .80124 L
.15144 .8014 L
F
0 .996 0 .001 k
.15042 .1983 m
.15131 .19727 L
.15131 .19727 L
.15259 .19339 L
.15259 .19339 L
.15224 .19139 L
.15224 .19139 L
.15149 .18984 L
.15149 .18984 L
.15048 .18859 L
.15048 .18859 L
.14908 .18777 L
.14908 .18777 L
.14417 .19291 L
.14417 .19291 L
.14428 .19325 L
.14428 .19325 L
.14468 .19522 L
.14468 .19522 L
.14544 .19678 L
.14544 .19678 L
.14662 .19783 L
.14662 .19783 L
.14825 .19838 L
.14825 .19838 L
.15041 .1983 L
.15041 .1983 L
.15042 .1983 L
F
.15042 .80228 m
.15131 .80331 L
.15131 .80331 L
.15259 .80719 L
.15259 .80719 L
.15224 .8092 L
.15224 .8092 L
.15149 .81074 L
.15149 .81074 L
.15048 .81199 L
.15048 .81199 L
.14908 .81282 L
.14908 .81282 L
.14417 .80768 L
.14417 .80768 L
.14428 .80734 L
.14428 .80734 L
.14468 .80537 L
.14468 .80537 L
.14544 .80381 L
.14544 .80381 L
.14662 .80275 L
.14662 .80275 L
.14825 .8022 L
.14825 .8022 L
.15041 .80228 L
.15041 .80228 L
.15042 .80228 L
F
.996 .851 0 0 k
.14927 .19731 m
.15012 .19621 L
.15012 .19621 L
.1511 .19268 L
.1511 .19268 L
.1507 .19073 L
.1507 .19073 L
.14984 .18931 L
.14984 .18931 L
.14444 .19314 L
.14444 .19314 L
.14491 .19496 L
.14491 .19496 L
.14579 .19637 L
.14579 .19637 L
.14717 .1972 L
.14717 .1972 L
.14915 .19733 L
.14915 .19733 L
.14927 .19731 L
F
.14927 .80327 m
.15012 .80437 L
.15012 .80437 L
.1511 .8079 L
.1511 .8079 L
.1507 .80986 L
.1507 .80986 L
.14984 .81128 L
.14984 .81128 L
.14444 .80744 L
.14444 .80744 L
.14491 .80563 L
.14491 .80563 L
.14579 .80421 L
.14579 .80421 L
.14717 .80338 L
.14717 .80338 L
.14915 .80325 L
.14915 .80325 L
.14927 .80327 L
F
0 .134 .996 .003 k
.14798 .1962 m
.14946 .19214 L
.14946 .19214 L
.14886 .19042 L
.14886 .19042 L
.14479 .19344 L
.14479 .19344 L
.14523 .19458 L
.14523 .19458 L
.1463 .19577 L
.1463 .19577 L
.14798 .1962 L
F
.14798 .80439 m
.14946 .80844 L
.14946 .80844 L
.14886 .81017 L
.14886 .81017 L
.14479 .80714 L
.14479 .80714 L
.14523 .806 L
.14523 .806 L
.1463 .80481 L
.1463 .80481 L
.14798 .80439 L
F
0 .996 .279 .002 k
.43772 .44397 m
.43772 .44397 L
.43772 .44397 L
.43772 .44397 L
F
.43772 .55662 m
.43772 .55662 L
.43772 .55662 L
.43772 .55662 L
F
0 .996 .028 .002 k
.1882 .14025 m
.18554 .14469 L
.18554 .14469 L
.18512 .14719 L
.18512 .14719 L
.19014 .14488 L
.19014 .14488 L
.18497 .1501 L
.18497 .1501 L
.17748 .15633 L
.17748 .15633 L
.17633 .15524 L
.17633 .15524 L
.17587 .15483 L
.17587 .15483 L
.16802 .161 L
.16802 .161 L
.16706 .16003 L
.16706 .16003 L
.16802 .161 L
.16802 .161 L
.16913 .16214 L
.16913 .16214 L
.17024 .16327 L
.17024 .16327 L
.16338 .17037 L
.16338 .17037 L
.16439 .17137 L
.16439 .17137 L
.16553 .17248 L
.16553 .17248 L
.15904 .17985 L
.15904 .17985 L
.15873 .17957 L
.15873 .17957 L
.15755 .17851 L
.15755 .17851 L
.15634 .17747 L
.15634 .17747 L
.15631 .17728 L
.15631 .17728 L
.16212 .16915 L
.16212 .16915 L
.16099 .16804 L
.16099 .16804 L
.15349 .17463 L
.15349 .17463 L
.15276 .17432 L
.15276 .17432 L
.17004 .15683 L
.1882 .14025 L
F
.1882 .86033 m
.18554 .85589 L
.18554 .85589 L
.18512 .85339 L
.18512 .85339 L
.19014 .8557 L
.19014 .8557 L
.18497 .85048 L
.18497 .85048 L
.17748 .84425 L
.17748 .84425 L
.17633 .84535 L
.17633 .84535 L
.17587 .84575 L
.17587 .84575 L
.16802 .83958 L
.16802 .83958 L
.16706 .84056 L
.16706 .84056 L
.16802 .83958 L
.16802 .83958 L
.16913 .83845 L
.16913 .83845 L
.17024 .83731 L
.17024 .83731 L
.16338 .83021 L
.16338 .83021 L
.16439 .82921 L
.16439 .82921 L
.16553 .8281 L
.16553 .8281 L
.15904 .82074 L
.15904 .82074 L
.15873 .82101 L
.15873 .82101 L
.15755 .82207 L
.15755 .82207 L
.15634 .82311 L
.15634 .82311 L
.15631 .8233 L
.15631 .8233 L
.16212 .83144 L
.16212 .83144 L
.16099 .83255 L
.16099 .83255 L
.15349 .82595 L
.15349 .82595 L
.15276 .82626 L
.15276 .82626 L
.17004 .84375 L
.1882 .86033 L
F
0 0 .996 0 k
.15979 .16699 m
.15344 .17459 L
.15344 .17459 L
.15277 .17431 L
.15277 .17431 L
.15979 .16699 L
F
.15979 .83359 m
.15344 .82599 L
.15344 .82599 L
.15277 .82627 L
.15277 .82627 L
.15979 .83359 L
F
.714 0 .996 0 k
.15925 .16754 m
.15314 .17431 L
.15314 .17431 L
.15287 .17421 L
.15287 .17421 L
.15925 .16754 L
F
.15925 .83304 m
.15314 .82627 L
.15314 .82627 L
.15287 .82637 L
.15287 .82637 L
.15925 .83304 L
F
.996 .048 0 0 k
.17715 .17033 m
.18337 .16388 L
.18337 .16388 L
.18246 .16255 L
.18246 .16255 L
.18162 .16116 L
.18162 .16116 L
.18127 .16058 L
.18127 .16058 L
.18091 .15965 L
.18091 .15965 L
.18216 .15632 L
.18216 .15632 L
.1785 .15763 L
.1785 .15763 L
.17247 .16554 L
.17247 .16554 L
.17358 .16668 L
.17358 .16668 L
.1736 .1667 L
.1736 .1667 L
.17151 .16872 L
.17151 .16872 L
.16558 .17253 L
.16558 .17253 L
.16016 .18037 L
.16016 .18037 L
.16779 .17471 L
.16779 .17471 L
.16815 .17505 L
.16815 .17505 L
.16897 .17578 L
.16897 .17578 L
.17376 .1732 L
.17376 .1732 L
.17715 .17033 L
F
.17715 .83026 m
.18337 .83671 L
.18337 .83671 L
.18246 .83803 L
.18246 .83803 L
.18162 .83942 L
.18162 .83942 L
.18127 .84 L
.18127 .84 L
.18091 .84093 L
.18091 .84093 L
.18216 .84427 L
.18216 .84427 L
.1785 .84295 L
.1785 .84295 L
.17247 .83504 L
.17247 .83504 L
.17358 .83391 L
.17358 .83391 L
.1736 .83388 L
.1736 .83388 L
.17151 .83187 L
.17151 .83187 L
.16558 .82805 L
.16558 .82805 L
.16016 .82021 L
.16016 .82021 L
.16779 .82588 L
.16779 .82588 L
.16815 .82554 L
.16815 .82554 L
.16897 .8248 L
.16897 .8248 L
.17376 .82739 L
.17376 .82739 L
.17715 .83026 L
F
.678 0 .996 0 k
.17147 .16453 m
.17844 .15761 L
.17844 .15761 L
.17029 .16332 L
.17029 .16332 L
.17136 .16441 L
.17136 .16441 L
.17147 .16453 L
F
.17147 .83606 m
.17844 .84297 L
.17844 .84297 L
.17029 .83726 L
.17029 .83726 L
.17136 .83618 L
.17136 .83618 L
.17147 .83606 L
F
0 .996 .996 0 k
.2017 .16868 m
.20945 .16337 L
.20945 .16337 L
.21222 .15941 L
.21222 .15941 L
.21404 .15582 L
.21404 .15582 L
.21443 .15476 L
.21443 .15476 L
.21446 .1534 L
.21446 .1534 L
.21432 .15147 L
.21432 .15147 L
.21399 .14968 L
.21399 .14968 L
.21349 .14804 L
.21349 .14804 L
.21284 .14652 L
.21284 .14652 L
.21203 .14514 L
.21203 .14514 L
.21105 .14389 L
.21105 .14389 L
.20986 .14281 L
.20986 .14281 L
.20842 .14193 L
.20842 .14193 L
.20668 .1413 L
.20668 .1413 L
.20469 .14088 L
.20469 .14088 L
.20275 .14042 L
.20275 .14042 L
.20244 .14027 L
.20244 .14027 L
.19551 .14652 L
.19551 .14652 L
.19645 .14782 L
.19645 .14782 L
.1973 .14918 L
.1973 .14918 L
.1975 .14952 L
.1975 .14952 L
.19751 .1511 L
.19751 .1511 L
.19694 .1537 L
.19694 .1537 L
.19239 .15835 L
.19239 .15835 L
.18499 .16454 L
.18499 .16454 L
.18497 .16452 L
.18497 .16452 L
.17806 .17117 L
.17806 .17117 L
.18419 .16748 L
.18419 .16748 L
.18548 .16844 L
.18548 .16844 L
.18665 .16952 L
.18665 .16952 L
.18798 .17045 L
.18798 .17045 L
.18956 .17113 L
.18956 .17113 L
.1915 .17148 L
.1915 .17148 L
.19155 .17145 L
.19155 .17145 L
.19437 .17098 L
.19437 .17098 L
.19721 .17052 L
.19721 .17052 L
.20144 .16882 L
.20144 .16882 L
.2017 .16868 L
F
.2017 .8319 m
.20945 .83722 L
.20945 .83722 L
.21222 .84118 L
.21222 .84118 L
.21404 .84477 L
.21404 .84477 L
.21443 .84582 L
.21443 .84582 L
.21446 .84718 L
.21446 .84718 L
.21432 .84912 L
.21432 .84912 L
.21399 .8509 L
.21399 .8509 L
.21349 .85254 L
.21349 .85254 L
.21284 .85406 L
.21284 .85406 L
.21203 .85545 L
.21203 .85545 L
.21105 .8567 L
.21105 .8567 L
.20986 .85778 L
.20986 .85778 L
.20842 .85865 L
.20842 .85865 L
.20668 .85928 L
.20668 .85928 L
.20469 .8597 L
.20469 .8597 L
.20275 .86016 L
.20275 .86016 L
.20244 .86031 L
.20244 .86031 L
.19551 .85406 L
.19551 .85406 L
.19645 .85277 L
.19645 .85277 L
.1973 .85141 L
.1973 .85141 L
.1975 .85106 L
.1975 .85106 L
.19751 .84948 L
.19751 .84948 L
.19694 .84689 L
.19694 .84689 L
.19239 .84224 L
.19239 .84224 L
.18499 .83605 L
.18499 .83605 L
.18497 .83606 L
.18497 .83606 L
.17806 .82941 L
.17806 .82941 L
.18419 .83311 L
.18419 .83311 L
.18548 .83214 L
.18548 .83214 L
.18665 .83106 L
.18665 .83106 L
.18798 .83013 L
.18798 .83013 L
.18956 .82945 L
.18956 .82945 L
.1915 .82911 L
.1915 .82911 L
.19155 .82913 L
.19155 .82913 L
.19437 .8296 L
.19437 .8296 L
.19721 .83006 L
.19721 .83006 L
.20144 .83176 L
.20144 .83176 L
.2017 .8319 L
F
.195 .996 0 0 k
.1783 .15742 m
.17746 .15635 L
.17746 .15635 L
.17632 .15524 L
.17632 .15524 L
.17591 .15487 L
.17591 .15487 L
.16919 .16208 L
.16919 .16208 L
.17057 .16295 L
.17057 .16295 L
.1783 .15742 L
F
.1783 .84316 m
.17746 .84423 L
.17746 .84423 L
.17632 .84534 L
.17632 .84534 L
.17591 .84571 L
.17591 .84571 L
.16919 .8385 L
.16919 .8385 L
.17057 .83763 L
.17057 .83763 L
.1783 .84316 L
F
.996 .875 0 0 k
.1882 .14025 m
.18553 .1447 L
.18553 .1447 L
.18511 .1472 L
.18511 .1472 L
.19013 .14489 L
.19013 .14489 L
.18495 .15008 L
.18495 .15008 L
.17757 .15625 L
.17757 .15625 L
.17636 .1552 L
.17636 .1552 L
.17573 .15469 L
.17573 .15469 L
.17489 .15441 L
.17489 .15441 L
.17377 .15328 L
.17377 .15328 L
.1882 .14025 L
F
.1882 .86033 m
.18553 .85588 L
.18553 .85588 L
.18511 .85338 L
.18511 .85338 L
.19013 .8557 L
.19013 .8557 L
.18495 .8505 L
.18495 .8505 L
.17757 .84433 L
.17757 .84433 L
.17636 .84538 L
.17636 .84538 L
.17573 .8459 L
.17573 .8459 L
.17489 .84618 L
.17489 .84618 L
.17377 .8473 L
.17377 .8473 L
.1882 .86033 L
F
.845 .996 0 0 k
.18818 .14027 m
.18549 .14474 L
.18549 .14474 L
.18502 .14728 L
.18502 .14728 L
.19006 .14494 L
.19006 .14494 L
.18479 .14991 L
.18479 .14991 L
.1783 .15557 L
.1783 .15557 L
.17665 .15493 L
.17665 .15493 L
.17521 .15411 L
.17521 .15411 L
.17517 .15409 L
.17517 .15409 L
.17383 .15323 L
.17383 .15323 L
.18818 .14027 L
F
.18818 .86032 m
.18549 .85584 L
.18549 .85584 L
.18502 .8533 L
.18502 .8533 L
.19006 .85564 L
.19006 .85564 L
.18479 .85067 L
.18479 .85067 L
.1783 .84501 L
.1783 .84501 L
.17665 .84565 L
.17665 .84565 L
.17521 .84647 L
.17521 .84647 L
.17517 .84649 L
.17517 .84649 L
.17383 .84735 L
.17383 .84735 L
.18818 .86032 L
F
.996 0 .163 0 k
.18815 .14029 m
.18541 .14481 L
.18541 .14481 L
.18487 .14742 L
.18487 .14742 L
.18453 .14962 L
.18453 .14962 L
.17715 .15447 L
.17715 .15447 L
.17537 .15395 L
.17537 .15395 L
.17469 .15358 L
.17469 .15358 L
.17393 .15314 L
.17393 .15314 L
.18815 .14029 L
F
.18815 .86029 m
.18541 .85577 L
.18541 .85577 L
.18487 .85317 L
.18487 .85317 L
.18453 .85097 L
.18453 .85097 L
.17715 .84612 L
.17715 .84612 L
.17537 .84663 L
.17537 .84663 L
.17469 .84701 L
.17469 .84701 L
.17393 .84745 L
.17393 .84745 L
.18815 .86029 L
F
.996 .84 0 0 k
.2094 .1633 m
.21211 .15951 L
.21211 .15951 L
.21398 .15586 L
.21398 .15586 L
.21441 .15474 L
.21441 .15474 L
.21444 .15342 L
.21444 .15342 L
.2143 .15148 L
.2143 .15148 L
.21398 .14969 L
.21398 .14969 L
.21348 .14805 L
.21348 .14805 L
.21283 .14653 L
.21283 .14653 L
.21202 .14514 L
.21202 .14514 L
.21104 .14389 L
.21104 .14389 L
.20986 .14281 L
.20986 .14281 L
.20842 .14193 L
.20842 .14193 L
.20668 .1413 L
.20668 .1413 L
.20468 .14088 L
.20468 .14088 L
.20275 .14042 L
.20275 .14042 L
.20245 .14027 L
.20245 .14027 L
.19552 .14652 L
.19552 .14652 L
.19645 .14781 L
.19645 .14781 L
.1973 .14917 L
.1973 .14917 L
.19751 .14954 L
.19751 .14954 L
.19752 .15109 L
.19752 .15109 L
.19698 .15366 L
.19698 .15366 L
.19251 .15848 L
.19251 .15848 L
.19226 .15999 L
.19226 .15999 L
.19195 .16242 L
.19195 .16242 L
.18794 .16769 L
.18794 .16769 L
.1882 .16806 L
.1882 .16806 L
.18931 .16919 L
.18931 .16919 L
.18946 .16931 L
.18946 .16931 L
.19168 .16915 L
.19168 .16915 L
.19327 .16984 L
.19327 .16984 L
.19529 .17013 L
.19529 .17013 L
.19796 .16984 L
.19796 .16984 L
.20153 .16849 L
.20153 .16849 L
.20185 .16845 L
.20185 .16845 L
.2094 .1633 L
F
.2094 .83728 m
.21211 .84108 L
.21211 .84108 L
.21398 .84472 L
.21398 .84472 L
.21441 .84585 L
.21441 .84585 L
.21444 .84716 L
.21444 .84716 L
.2143 .84911 L
.2143 .84911 L
.21398 .85089 L
.21398 .85089 L
.21348 .85254 L
.21348 .85254 L
.21283 .85405 L
.21283 .85405 L
.21202 .85544 L
.21202 .85544 L
.21104 .85669 L
.21104 .85669 L
.20986 .85778 L
.20986 .85778 L
.20842 .85865 L
.20842 .85865 L
.20668 .85928 L
.20668 .85928 L
.20468 .8597 L
.20468 .8597 L
.20275 .86016 L
.20275 .86016 L
.20245 .86031 L
.20245 .86031 L
.19552 .85406 L
.19552 .85406 L
.19645 .85277 L
.19645 .85277 L
.1973 .85141 L
.1973 .85141 L
.19751 .85105 L
.19751 .85105 L
.19752 .8495 L
.19752 .8495 L
.19698 .84692 L
.19698 .84692 L
.19251 .8421 L
.19251 .8421 L
.19226 .84059 L
.19226 .84059 L
.19195 .83816 L
.19195 .83816 L
.18794 .8329 L
.18794 .8329 L
.1882 .83252 L
.1882 .83252 L
.18931 .83139 L
.18931 .83139 L
.18946 .83127 L
.18946 .83127 L
.19168 .83144 L
.19168 .83144 L
.19327 .83074 L
.19327 .83074 L
.19529 .83045 L
.19529 .83045 L
.19796 .83075 L
.19796 .83075 L
.20153 .83209 L
.20153 .83209 L
.20185 .83213 L
.20185 .83213 L
.2094 .83728 L
F
.21 .996 0 0 k
.18811 .14033 m
.18527 .14493 L
.18527 .14493 L
.1846 .14765 L
.1846 .14765 L
.18418 .14923 L
.18418 .14923 L
.17798 .1537 L
.17798 .1537 L
.17565 .1537 L
.17565 .1537 L
.1742 .15305 L
.1742 .15305 L
.17408 .15299 L
.17408 .15299 L
.18811 .14033 L
F
.18811 .86025 m
.18527 .85566 L
.18527 .85566 L
.1846 .85293 L
.1846 .85293 L
.18418 .85136 L
.18418 .85136 L
.17798 .84689 L
.17798 .84689 L
.17565 .84688 L
.17565 .84688 L
.1742 .84753 L
.1742 .84753 L
.17408 .84759 L
.17408 .84759 L
.18811 .86025 L
F
.264 .996 0 0 k
.18804 .14039 m
.18509 .14509 L
.18509 .14509 L
.18422 .14799 L
.18422 .14799 L
.18389 .1489 L
.18389 .1489 L
.1792 .15257 L
.1792 .15257 L
.17603 .15335 L
.17603 .15335 L
.17417 .15291 L
.17417 .15291 L
.18804 .14039 L
F
.18804 .8602 m
.18509 .85549 L
.18509 .85549 L
.18422 .85259 L
.18422 .85259 L
.18389 .85168 L
.18389 .85168 L
.1792 .84801 L
.1792 .84801 L
.17603 .84724 L
.17603 .84724 L
.17417 .84768 L
.17417 .84768 L
.18804 .8602 L
F
.996 0 .996 0 k
.18796 .14046 m
.18484 .14531 L
.18484 .14531 L
.18368 .14848 L
.18368 .14848 L
.18362 .14861 L
.18362 .14861 L
.18144 .15051 L
.18144 .15051 L
.17653 .15287 L
.17653 .15287 L
.17427 .15282 L
.17427 .15282 L
.18796 .14046 L
F
.18796 .86012 m
.18484 .85527 L
.18484 .85527 L
.18368 .8521 L
.18368 .8521 L
.18362 .85197 L
.18362 .85197 L
.18144 .85007 L
.18144 .85007 L
.17653 .84771 L
.17653 .84771 L
.17427 .84777 L
.17427 .84777 L
.18796 .86012 L
F
0 .996 .996 0 k
.18783 .14057 m
.18449 .14562 L
.18449 .14562 L
.18299 .14791 L
.18299 .14791 L
.17723 .15223 L
.17723 .15223 L
.1744 .15269 L
.1744 .15269 L
.18783 .14057 L
F
.18783 .86002 m
.18449 .85496 L
.18449 .85496 L
.18299 .85268 L
.18299 .85268 L
.17723 .84836 L
.17723 .84836 L
.1744 .84789 L
.1744 .84789 L
.18783 .86002 L
F
.996 .69 0 0 k
.18766 .14072 m
.184 .14606 L
.184 .14606 L
.18281 .14771 L
.18281 .14771 L
.17824 .15129 L
.17824 .15129 L
.17459 .15252 L
.17459 .15252 L
.18766 .14072 L
F
.18766 .85987 m
.184 .85452 L
.184 .85452 L
.18281 .85288 L
.18281 .85288 L
.17824 .84929 L
.17824 .84929 L
.17459 .84807 L
.17459 .84807 L
.18766 .85987 L
F
0 .996 .292 .001 k
.18743 .14092 m
.1833 .14669 L
.1833 .14669 L
.18265 .14753 L
.18265 .14753 L
.1798 .14986 L
.1798 .14986 L
.17484 .15228 L
.17484 .15228 L
.18743 .14092 L
F
.18743 .85966 m
.1833 .8539 L
.1833 .8539 L
.18265 .85306 L
.18265 .85306 L
.1798 .85072 L
.1798 .85072 L
.17484 .8483 L
.17484 .8483 L
.18743 .85966 L
F
.996 0 .369 0 k
.18707 .14123 m
.18247 .14733 L
.18247 .14733 L
.17522 .15192 L
.17522 .15192 L
.18707 .14123 L
F
.18707 .85935 m
.18247 .85325 L
.18247 .85325 L
.17522 .84866 L
.17522 .84866 L
.18707 .85935 L
F
0 .993 .996 0 k
.18653 .1417 m
.18227 .14711 L
.18227 .14711 L
.1758 .15138 L
.1758 .15138 L
.18653 .1417 L
F
.18653 .85888 m
.18227 .85347 L
.18227 .85347 L
.1758 .8492 L
.1758 .8492 L
.18653 .85888 L
F
.996 0 .996 0 k
.18569 .14245 m
.18204 .14685 L
.18204 .14685 L
.1767 .15055 L
.1767 .15055 L
.18569 .14245 L
F
.18569 .85814 m
.18204 .85373 L
.18204 .85373 L
.1767 .85004 L
.1767 .85004 L
.18569 .85814 L
F
0 .744 .996 0 k
.20894 .16277 m
.21077 .16064 L
.21077 .16064 L
.21347 .15629 L
.21347 .15629 L
.21423 .15451 L
.21423 .15451 L
.21427 .15356 L
.21427 .15356 L
.21418 .15158 L
.21418 .15158 L
.21388 .14977 L
.21388 .14977 L
.21341 .1481 L
.21341 .1481 L
.21278 .14657 L
.21278 .14657 L
.21199 .14517 L
.21199 .14517 L
.21101 .14391 L
.21101 .14391 L
.20984 .14282 L
.20984 .14282 L
.2084 .14194 L
.2084 .14194 L
.20667 .14131 L
.20667 .14131 L
.20468 .14089 L
.20468 .14089 L
.20274 .14042 L
.20274 .14042 L
.20245 .14028 L
.20245 .14028 L
.19553 .14651 L
.19553 .14651 L
.19647 .1478 L
.19647 .1478 L
.19733 .14915 L
.19733 .14915 L
.19763 .14967 L
.19763 .14967 L
.19767 .15096 L
.19767 .15096 L
.1973 .15339 L
.1973 .15339 L
.19578 .15683 L
.19578 .15683 L
.1937 .1598 L
.1937 .1598 L
.19382 .16072 L
.19382 .16072 L
.19422 .1625 L
.19422 .1625 L
.19486 .16406 L
.19486 .16406 L
.19582 .16534 L
.19582 .16534 L
.19718 .16625 L
.19718 .16625 L
.19907 .16668 L
.19907 .16668 L
.19989 .16668 L
.19989 .16668 L
.20124 .16687 L
.20124 .16687 L
.2043 .16626 L
.2043 .16626 L
.20894 .16277 L
F
.20894 .83781 m
.21077 .83994 L
.21077 .83994 L
.21347 .84429 L
.21347 .84429 L
.21423 .84607 L
.21423 .84607 L
.21427 .84702 L
.21427 .84702 L
.21418 .849 L
.21418 .849 L
.21388 .85081 L
.21388 .85081 L
.21341 .85248 L
.21341 .85248 L
.21278 .85401 L
.21278 .85401 L
.21199 .85541 L
.21199 .85541 L
.21101 .85667 L
.21101 .85667 L
.20984 .85776 L
.20984 .85776 L
.2084 .85864 L
.2084 .85864 L
.20667 .85928 L
.20667 .85928 L
.20468 .8597 L
.20468 .8597 L
.20274 .86016 L
.20274 .86016 L
.20245 .8603 L
.20245 .8603 L
.19553 .85407 L
.19553 .85407 L
.19647 .85278 L
.19647 .85278 L
.19733 .85143 L
.19733 .85143 L
.19763 .85091 L
.19763 .85091 L
.19767 .84962 L
.19767 .84962 L
.1973 .8472 L
.1973 .8472 L
.19578 .84375 L
.19578 .84375 L
.1937 .84078 L
.1937 .84078 L
.19382 .83986 L
.19382 .83986 L
.19422 .83808 L
.19422 .83808 L
.19486 .83652 L
.19486 .83652 L
.19582 .83524 L
.19582 .83524 L
.19718 .83433 L
.19718 .83433 L
.19907 .8339 L
.19907 .8339 L
.19989 .8339 L
.19989 .8339 L
.20124 .83371 L
.20124 .83371 L
.2043 .83432 L
.2043 .83432 L
.20894 .83781 L
F
.209 .996 0 0 k
.26541 .23945 m
.26541 .23945 L
% vacuous filled polygon
newpath
.26541 .76113 m
.26541 .76113 L
% vacuous filled polygon
newpath
0 .996 .041 .002 k
.20817 .16188 m
.21228 .15729 L
.21228 .15729 L
.21392 .15415 L
.21392 .15415 L
.21395 .15383 L
.21395 .15383 L
.21394 .15177 L
.21394 .15177 L
.21371 .14991 L
.21371 .14991 L
.21329 .14821 L
.21329 .14821 L
.21269 .14665 L
.21269 .14665 L
.21192 .14523 L
.21192 .14523 L
.21097 .14395 L
.21097 .14395 L
.2098 .14285 L
.2098 .14285 L
.20838 .14196 L
.20838 .14196 L
.20665 .14132 L
.20665 .14132 L
.20467 .14089 L
.20467 .14089 L
.20274 .14043 L
.20274 .14043 L
.20246 .14029 L
.20246 .14029 L
.19556 .14649 L
.19556 .14649 L
.1965 .14777 L
.1965 .14777 L
.19737 .14912 L
.19737 .14912 L
.19785 .14992 L
.19785 .14992 L
.19791 .15075 L
.19791 .15075 L
.19776 .15299 L
.19776 .15299 L
.19705 .15572 L
.19705 .15572 L
.19617 .15862 L
.19617 .15862 L
.19626 .16067 L
.19626 .16067 L
.19703 .1621 L
.19703 .1621 L
.19816 .16323 L
.19816 .16323 L
.20061 .16317 L
.20061 .16317 L
.20139 .1646 L
.20139 .1646 L
.20409 .16434 L
.20409 .16434 L
.20817 .16188 L
F
.20817 .83871 m
.21228 .84329 L
.21228 .84329 L
.21392 .84644 L
.21392 .84644 L
.21395 .84675 L
.21395 .84675 L
.21394 .84881 L
.21394 .84881 L
.21371 .85067 L
.21371 .85067 L
.21329 .85238 L
.21329 .85238 L
.21269 .85394 L
.21269 .85394 L
.21192 .85536 L
.21192 .85536 L
.21097 .85663 L
.21097 .85663 L
.2098 .85773 L
.2098 .85773 L
.20838 .85862 L
.20838 .85862 L
.20665 .85926 L
.20665 .85926 L
.20467 .85969 L
.20467 .85969 L
.20274 .86016 L
.20274 .86016 L
.20246 .86029 L
.20246 .86029 L
.19556 .85409 L
.19556 .85409 L
.1965 .85281 L
.1965 .85281 L
.19737 .85146 L
.19737 .85146 L
.19785 .85066 L
.19785 .85066 L
.19791 .84983 L
.19791 .84983 L
.19776 .8476 L
.19776 .8476 L
.19705 .84486 L
.19705 .84486 L
.19617 .84196 L
.19617 .84196 L
.19626 .83991 L
.19626 .83991 L
.19703 .83848 L
.19703 .83848 L
.19816 .83735 L
.19816 .83735 L
.20061 .83741 L
.20061 .83741 L
.20139 .83598 L
.20139 .83598 L
.20409 .83625 L
.20409 .83625 L
.20817 .83871 L
F
.996 0 .996 0 k
.20696 .16048 m
.21289 .1547 L
.21289 .1547 L
.21346 .15359 L
.21346 .15359 L
.21354 .1521 L
.21354 .1521 L
.21342 .15015 L
.21342 .15015 L
.21307 .14838 L
.21307 .14838 L
.21253 .14677 L
.21253 .14677 L
.2118 .14532 L
.2118 .14532 L
.21088 .14402 L
.21088 .14402 L
.20974 .1429 L
.20974 .1429 L
.20834 .14199 L
.20834 .14199 L
.20663 .14134 L
.20663 .14134 L
.20465 .14091 L
.20465 .14091 L
.20273 .14043 L
.20273 .14043 L
.20247 .14031 L
.20247 .14031 L
.1956 .14645 L
.1956 .14645 L
.19656 .14772 L
.19656 .14772 L
.19744 .14906 L
.19744 .14906 L
.19825 .15039 L
.19825 .15039 L
.19826 .15045 L
.19826 .15045 L
.19837 .15245 L
.19837 .15245 L
.19823 .15468 L
.19823 .15468 L
.19806 .15694 L
.19806 .15694 L
.19833 .15882 L
.19833 .15882 L
.19914 .16022 L
.19914 .16022 L
.20041 .16122 L
.20041 .16122 L
.20176 .16215 L
.20176 .16215 L
.20497 .16145 L
.20497 .16145 L
.20696 .16048 L
F
.20696 .8401 m
.21289 .84588 L
.21289 .84588 L
.21346 .84699 L
.21346 .84699 L
.21354 .84848 L
.21354 .84848 L
.21342 .85043 L
.21342 .85043 L
.21307 .8522 L
.21307 .8522 L
.21253 .85381 L
.21253 .85381 L
.2118 .85526 L
.2118 .85526 L
.21088 .85656 L
.21088 .85656 L
.20974 .85768 L
.20974 .85768 L
.20834 .85859 L
.20834 .85859 L
.20663 .85924 L
.20663 .85924 L
.20465 .85968 L
.20465 .85968 L
.20273 .86015 L
.20273 .86015 L
.20247 .86028 L
.20247 .86028 L
.1956 .85413 L
.1956 .85413 L
.19656 .85286 L
.19656 .85286 L
.19744 .85152 L
.19744 .85152 L
.19825 .85019 L
.19825 .85019 L
.19826 .85013 L
.19826 .85013 L
.19837 .84813 L
.19837 .84813 L
.19823 .8459 L
.19823 .8459 L
.19806 .84364 L
.19806 .84364 L
.19833 .84176 L
.19833 .84176 L
.19914 .84036 L
.19914 .84036 L
.20041 .83936 L
.20041 .83936 L
.20176 .83843 L
.20176 .83843 L
.20497 .83914 L
.20497 .83914 L
.20696 .8401 L
F
0 .035 .996 .004 k
.2129 .15291 m
.21294 .1526 L
.21294 .1526 L
.21299 .1505 L
.21299 .1505 L
.21276 .14863 L
.21276 .14863 L
.21231 .14696 L
.21231 .14696 L
.21164 .14545 L
.21164 .14545 L
.21077 .14411 L
.21077 .14411 L
.20966 .14297 L
.20966 .14297 L
.20828 .14204 L
.20828 .14204 L
.20659 .14137 L
.20659 .14137 L
.20463 .14092 L
.20463 .14092 L
.20272 .14044 L
.20272 .14044 L
.20249 .14033 L
.20249 .14033 L
.19566 .1464 L
.19566 .1464 L
.19663 .14766 L
.19663 .14766 L
.19754 .14898 L
.19754 .14898 L
.19841 .15032 L
.19841 .15032 L
.1989 .15114 L
.1989 .15114 L
.19906 .15186 L
.19906 .15186 L
.19934 .15372 L
.19934 .15372 L
.19969 .15551 L
.19969 .15551 L
.20035 .15705 L
.20035 .15705 L
.20147 .15817 L
.20147 .15817 L
.2032 .15878 L
.2032 .15878 L
.20533 .15859 L
.20533 .15859 L
.20584 .1586 L
.20584 .1586 L
.2129 .15291 L
F
.2129 .84767 m
.21294 .84798 L
.21294 .84798 L
.21299 .85008 L
.21299 .85008 L
.21276 .85195 L
.21276 .85195 L
.21231 .85363 L
.21231 .85363 L
.21164 .85513 L
.21164 .85513 L
.21077 .85647 L
.21077 .85647 L
.20966 .85762 L
.20966 .85762 L
.20828 .85854 L
.20828 .85854 L
.20659 .85921 L
.20659 .85921 L
.20463 .85966 L
.20463 .85966 L
.20272 .86014 L
.20272 .86014 L
.20249 .86025 L
.20249 .86025 L
.19566 .85418 L
.19566 .85418 L
.19663 .85293 L
.19663 .85293 L
.19754 .85161 L
.19754 .85161 L
.19841 .85026 L
.19841 .85026 L
.1989 .84944 L
.1989 .84944 L
.19906 .84872 L
.19906 .84872 L
.19934 .84687 L
.19934 .84687 L
.19969 .84507 L
.19969 .84507 L
.20035 .84354 L
.20035 .84354 L
.20147 .84241 L
.20147 .84241 L
.2032 .84181 L
.2032 .84181 L
.20533 .84199 L
.20533 .84199 L
.20584 .84199 L
.20584 .84199 L
.2129 .84767 L
F
.996 .638 0 0 k
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19198 .14313 L
.19198 .14313 L
.19032 .14261 L
.19032 .14261 L
.18842 .14217 L
.18842 .14217 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19198 .85746 L
.19198 .85746 L
.19032 .85797 L
.19032 .85797 L
.18842 .85842 L
.18842 .85842 L
.18894 .86097 L
.18894 .86097 L
.18894 .86098 L
F
.996 .027 0 0 k
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1919 .14303 L
.1919 .14303 L
.19038 .14256 L
.19038 .14256 L
.18844 .14215 L
.18844 .14215 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1919 .85755 L
.1919 .85755 L
.19038 .85802 L
.19038 .85802 L
.18844 .85844 L
.18844 .85844 L
.18894 .86097 L
.18894 .86097 L
.18894 .86098 L
F
.153 .996 0 0 k
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19186 .14298 L
.19186 .14298 L
.19042 .14253 L
.19042 .14253 L
.18845 .14214 L
.18845 .14214 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19186 .8576 L
.19186 .8576 L
.19042 .85805 L
.19042 .85805 L
.18845 .85845 L
.18845 .85845 L
.18894 .86097 L
.18894 .86097 L
.18894 .86098 L
F
.191 .996 0 0 k
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19185 .14297 L
.19185 .14297 L
.19042 .14253 L
.19042 .14253 L
.18845 .14213 L
.18845 .14213 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19185 .85761 L
.19185 .85761 L
.19042 .85806 L
.19042 .85806 L
.18845 .85845 L
.18845 .85845 L
.18894 .86097 L
.18894 .86097 L
.18894 .86098 L
F
.996 .569 0 0 k
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19184 .14297 L
.19184 .14297 L
.19043 .14253 L
.19043 .14253 L
.18845 .14213 L
.18845 .14213 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19184 .85761 L
.19184 .85761 L
.19043 .85806 L
.19043 .85806 L
.18845 .85845 L
.18845 .85845 L
.18894 .86097 L
.18894 .86097 L
.18894 .86098 L
F
.544 .996 0 0 k
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19184 .14297 L
.19184 .14297 L
.19043 .14253 L
.19043 .14253 L
.18845 .14213 L
.18845 .14213 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19184 .85761 L
.19184 .85761 L
.19043 .85806 L
.19043 .85806 L
.18845 .85845 L
.18845 .85845 L
.18894 .86097 L
.18894 .86097 L
.18894 .86098 L
F
0 .012 .996 .004 k
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19184 .14297 L
.19184 .14297 L
.19043 .14253 L
.19043 .14253 L
.18845 .14213 L
.18845 .14213 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19184 .85761 L
.19184 .85761 L
.19043 .85806 L
.19043 .85806 L
.18845 .85845 L
.18845 .85845 L
.18894 .86097 L
.18894 .86097 L
.18894 .86098 L
F
0 .277 .996 .001 k
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19184 .14297 L
.19184 .14297 L
.19043 .14253 L
.19043 .14253 L
.18845 .14213 L
.18845 .14213 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19184 .85761 L
.19184 .85761 L
.19043 .85806 L
.19043 .85806 L
.18845 .85845 L
.18845 .85845 L
.18894 .86097 L
.18894 .86097 L
.18894 .86098 L
F
0 .175 .996 .003 k
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19184 .14297 L
.19184 .14297 L
.19043 .14252 L
.19043 .14252 L
.18846 .14213 L
.18846 .14213 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19184 .85762 L
.19184 .85762 L
.19043 .85806 L
.19043 .85806 L
.18846 .85845 L
.18846 .85845 L
.18894 .86097 L
.18894 .86097 L
.18894 .86098 L
F
0 .271 .996 .001 k
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19183 .14295 L
.19183 .14295 L
.19044 .14252 L
.19044 .14252 L
.18846 .14213 L
.18846 .14213 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19183 .85763 L
.19183 .85763 L
.19044 .85807 L
.19044 .85807 L
.18846 .85845 L
.18846 .85845 L
.18894 .86097 L
.18894 .86097 L
.18894 .86098 L
F
.717 0 .996 0 k
.19179 .1429 m
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18925 .13996 L
.18925 .13996 L
.18847 .14212 L
.18847 .14212 L
.19047 .14249 L
.19047 .14249 L
.19179 .1429 L
F
.19179 .85768 m
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18925 .86062 L
.18925 .86062 L
.18847 .85846 L
.18847 .85846 L
.19047 .85809 L
.19047 .85809 L
.19179 .85768 L
F
.523 0 .996 0 k
.19168 .14277 m
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18963 .14041 L
.18963 .14041 L
.18849 .1421 L
.18849 .1421 L
.19055 .14242 L
.19055 .14242 L
.19168 .14277 L
F
.19168 .85781 m
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18963 .86018 L
.18963 .86018 L
.18849 .85848 L
.18849 .85848 L
.19055 .85816 L
.19055 .85816 L
.19168 .85781 L
F
.996 .919 0 0 k
.19138 .14243 m
.19102 .14201 L
.19102 .14201 L
.19021 .14108 L
.19021 .14108 L
.19075 .14224 L
.19075 .14224 L
.19138 .14243 L
F
.19138 .85815 m
.19102 .85857 L
.19102 .85857 L
.19021 .85951 L
.19021 .85951 L
.19075 .85834 L
.19075 .85834 L
.19138 .85815 L
F
0 .174 .996 .003 k
.21225 .15212 m
.21237 .15101 L
.21237 .15101 L
.21233 .14899 L
.21233 .14899 L
.21199 .14721 L
.21199 .14721 L
.21142 .14563 L
.21142 .14563 L
.21061 .14424 L
.21061 .14424 L
.20955 .14306 L
.20955 .14306 L
.20821 .1421 L
.20821 .1421 L
.20654 .14141 L
.20654 .14141 L
.2046 .14095 L
.2046 .14095 L
.2027 .14046 L
.2027 .14046 L
.20252 .14036 L
.20252 .14036 L
.19574 .14633 L
.19574 .14633 L
.19674 .14756 L
.19674 .14756 L
.19767 .14886 L
.19767 .14886 L
.19858 .15017 L
.19858 .15017 L
.19948 .15149 L
.19948 .15149 L
.20039 .1528 L
.20039 .1528 L
.20066 .15319 L
.20066 .15319 L
.20126 .15416 L
.20126 .15416 L
.2024 .15527 L
.2024 .15527 L
.20254 .15536 L
.20254 .15536 L
.20376 .15619 L
.20376 .15619 L
.20567 .15665 L
.20567 .15665 L
.21225 .15212 L
F
.21225 .84846 m
.21237 .84957 L
.21237 .84957 L
.21233 .85159 L
.21233 .85159 L
.21199 .85337 L
.21199 .85337 L
.21142 .85495 L
.21142 .85495 L
.21061 .85634 L
.21061 .85634 L
.20955 .85753 L
.20955 .85753 L
.20821 .85848 L
.20821 .85848 L
.20654 .85917 L
.20654 .85917 L
.2046 .85963 L
.2046 .85963 L
.2027 .86013 L
.2027 .86013 L
.20252 .86022 L
.20252 .86022 L
.19574 .85425 L
.19574 .85425 L
.19674 .85302 L
.19674 .85302 L
.19767 .85172 L
.19767 .85172 L
.19858 .85041 L
.19858 .85041 L
.19948 .84909 L
.19948 .84909 L
.20039 .84778 L
.20039 .84778 L
.20066 .8474 L
.20066 .8474 L
.20126 .84643 L
.20126 .84643 L
.2024 .84531 L
.2024 .84531 L
.20254 .84522 L
.20254 .84522 L
.20376 .84439 L
.20376 .84439 L
.20567 .84394 L
.20567 .84394 L
.21225 .84846 L
F
.996 .858 0 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.1988 .13587 L
.1988 .13587 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.1988 .86471 L
.1988 .86471 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.761 0 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.1988 .13587 L
.1988 .13587 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.1988 .86471 L
.1988 .86471 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.151 0 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.1988 .13587 L
.1988 .13587 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.1988 .86472 L
.1988 .86472 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
0 .408 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.1988 .13587 L
.1988 .13587 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.1988 .86472 L
.1988 .86472 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.625 0 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.1988 .13586 L
.1988 .13586 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.1988 .86472 L
.1988 .86472 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.549 0 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.1988 .13586 L
.1988 .13586 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.1988 .86472 L
.1988 .86472 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.996 0 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19879 .13586 L
.19879 .13586 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19879 .86472 L
.19879 .86472 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
0 0 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19879 .13586 L
.19879 .13586 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19879 .86473 L
.19879 .86473 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.013 .996 0 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19879 .13585 L
.19879 .13585 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19879 .86473 L
.19879 .86473 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
0 0 .996 .004 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19878 .13585 L
.19878 .13585 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19878 .86473 L
.19878 .86473 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.58 .996 0 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19878 .13584 L
.19878 .13584 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19878 .86474 L
.19878 .86474 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.996 .04 0 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19878 .13584 L
.19878 .13584 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19878 .86474 L
.19878 .86474 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
0 .804 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19877 .13583 L
.19877 .13583 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19877 .86475 L
.19877 .86475 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.723 0 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19877 .13583 L
.19877 .13583 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19877 .86475 L
.19877 .86475 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
0 .162 .996 .003 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19876 .13582 L
.19876 .13582 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19876 .86476 L
.19876 .86476 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.189 .996 0 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19876 .13582 L
.19876 .13582 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19876 .86476 L
.19876 .86476 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
0 .996 0 .001 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19876 .13581 L
.19876 .13581 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19876 .86477 L
.19876 .86477 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.189 0 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19875 .13581 L
.19875 .13581 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19875 .86477 L
.19875 .86477 L
.19102 .85858 L
.19102 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
0 .996 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19875 .13581 L
.19875 .13581 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19875 .86478 L
.19875 .86478 L
.19102 .85858 L
.19102 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.846 .996 0 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19875 .1358 L
.19875 .1358 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19875 .86478 L
.19875 .86478 L
.19102 .85858 L
.19102 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.996 0 0 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19875 .1358 L
.19875 .1358 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19875 .86478 L
.19875 .86478 L
.19102 .85858 L
.19102 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
0 .996 .236 .002 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19874 .1358 L
.19874 .1358 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19874 .86478 L
.19874 .86478 L
.19102 .85858 L
.19102 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.531 0 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19874 .1358 L
.19874 .1358 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19874 .86478 L
.19874 .86478 L
.19102 .85858 L
.19102 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.996 .249 0 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19874 .1358 L
.19874 .1358 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19874 .86478 L
.19874 .86478 L
.19102 .85858 L
.19102 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
0 .996 0 .001 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19874 .1358 L
.19874 .1358 L
.19103 .14201 L
.19103 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19874 .86478 L
.19874 .86478 L
.19103 .85858 L
.19103 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.996 .132 0 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19874 .1358 L
.19874 .1358 L
.19103 .14201 L
.19103 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19874 .86479 L
.19874 .86479 L
.19103 .85858 L
.19103 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
0 .506 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19874 .13579 L
.19874 .13579 L
.19103 .14201 L
.19103 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19874 .86479 L
.19874 .86479 L
.19103 .85858 L
.19103 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.996 0 .133 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19873 .13579 L
.19873 .13579 L
.19103 .14201 L
.19103 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19873 .8648 L
.19873 .8648 L
.19103 .85858 L
.19103 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.996 .06 0 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19872 .13578 L
.19872 .13578 L
.19103 .14201 L
.19103 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19872 .86481 L
.19872 .86481 L
.19103 .85858 L
.19103 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.606 0 .996 0 k
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19871 .13576 L
.19871 .13576 L
.19103 .142 L
.19103 .142 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.19657 .13317 L
F
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19871 .86482 L
.19871 .86482 L
.19103 .85858 L
.19103 .85858 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.19657 .86742 L
F
.996 .851 0 0 k
.1987 .13575 m
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.19758 .13439 L
.19758 .13439 L
.19103 .142 L
.19103 .142 L
.1987 .13575 L
F
.1987 .86484 m
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86741 L
.19657 .86741 L
.19758 .86619 L
.19758 .86619 L
.19103 .85858 L
.19103 .85858 L
.1987 .86484 L
F
.934 0 .996 0 k
.19868 .13572 m
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19659 .13319 L
.19659 .13319 L
.19758 .13439 L
.19758 .13439 L
.19103 .142 L
.19103 .142 L
.19868 .13572 L
F
.19868 .86486 m
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19659 .86739 L
.19659 .86739 L
.19758 .86619 L
.19758 .86619 L
.19103 .85858 L
.19103 .85858 L
.19868 .86486 L
F
.996 .907 0 0 k
.19865 .13568 m
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19662 .13323 L
.19662 .13323 L
.19758 .13439 L
.19758 .13439 L
.19103 .142 L
.19103 .142 L
.19865 .13568 L
F
.19865 .8649 m
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19662 .86735 L
.19662 .86735 L
.19758 .86619 L
.19758 .86619 L
.19103 .85858 L
.19103 .85858 L
.19865 .8649 L
F
0 0 .996 .004 k
.19859 .13562 m
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19667 .13329 L
.19667 .13329 L
.19758 .13439 L
.19758 .13439 L
.19104 .14199 L
.19104 .14199 L
.19859 .13562 L
F
.19859 .86497 m
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19667 .86729 L
.19667 .86729 L
.19758 .86619 L
.19758 .86619 L
.19104 .85859 L
.19104 .85859 L
.19859 .86497 L
F
0 .996 .065 .002 k
.2115 .15122 m
.21168 .14953 L
.21168 .14953 L
.21154 .14758 L
.21154 .14758 L
.21109 .1459 L
.21109 .1459 L
.21038 .14443 L
.21038 .14443 L
.20939 .14319 L
.20939 .14319 L
.2081 .14219 L
.2081 .14219 L
.20647 .14147 L
.20647 .14147 L
.20456 .14098 L
.20456 .14098 L
.20268 .14047 L
.20268 .14047 L
.20256 .14041 L
.20256 .14041 L
.19586 .14623 L
.19586 .14623 L
.19689 .14744 L
.19689 .14744 L
.19785 .1487 L
.19785 .1487 L
.19882 .14996 L
.19882 .14996 L
.19982 .1512 L
.19982 .1512 L
.20087 .1524 L
.20087 .1524 L
.20203 .15349 L
.20203 .15349 L
.20343 .15438 L
.20343 .15438 L
.20534 .15483 L
.20534 .15483 L
.2115 .15122 L
F
.2115 .84936 m
.21168 .85106 L
.21168 .85106 L
.21154 .853 L
.21154 .853 L
.21109 .85469 L
.21109 .85469 L
.21038 .85615 L
.21038 .85615 L
.20939 .8574 L
.20939 .8574 L
.2081 .85839 L
.2081 .85839 L
.20647 .85911 L
.20647 .85911 L
.20456 .8596 L
.20456 .8596 L
.20268 .86011 L
.20268 .86011 L
.20256 .86017 L
.20256 .86017 L
.19586 .85436 L
.19586 .85436 L
.19689 .85315 L
.19689 .85315 L
.19785 .85188 L
.19785 .85188 L
.19882 .85062 L
.19882 .85062 L
.19982 .84938 L
.19982 .84938 L
.20087 .84819 L
.20087 .84819 L
.20203 .84709 L
.20203 .84709 L
.20343 .84621 L
.20343 .84621 L
.20534 .84575 L
.20534 .84575 L
.2115 .84936 L
F
.454 .996 0 0 k
.21065 .15019 m
.21085 .14815 L
.21085 .14815 L
.21062 .14629 L
.21062 .14629 L
.21004 .1447 L
.21004 .1447 L
.20916 .14338 L
.20916 .14338 L
.20794 .14232 L
.20794 .14232 L
.20637 .14155 L
.20637 .14155 L
.2045 .14103 L
.2045 .14103 L
.20265 .1405 L
.20265 .1405 L
.20262 .14048 L
.20262 .14048 L
.19603 .14608 L
.19603 .14608 L
.1971 .14725 L
.1971 .14725 L
.19812 .14848 L
.19812 .14848 L
.19917 .14967 L
.19917 .14967 L
.20029 .1508 L
.20029 .1508 L
.20153 .15183 L
.20153 .15183 L
.203 .15266 L
.203 .15266 L
.20494 .15309 L
.20494 .15309 L
.21065 .15019 L
F
.21065 .85039 m
.21085 .85243 L
.21085 .85243 L
.21062 .8543 L
.21062 .8543 L
.21004 .85588 L
.21004 .85588 L
.20916 .85721 L
.20916 .85721 L
.20794 .85826 L
.20794 .85826 L
.20637 .85903 L
.20637 .85903 L
.2045 .85955 L
.2045 .85955 L
.20265 .86008 L
.20265 .86008 L
.20262 .8601 L
.20262 .8601 L
.19603 .8545 L
.19603 .8545 L
.1971 .85333 L
.1971 .85333 L
.19812 .85211 L
.19812 .85211 L
.19917 .85092 L
.19917 .85092 L
.20029 .84978 L
.20029 .84978 L
.20153 .84876 L
.20153 .84876 L
.203 .84793 L
.203 .84793 L
.20494 .84749 L
.20494 .84749 L
.21065 .85039 L
F
.996 .837 0 0 k
.20974 .14909 m
.20974 .14906 L
.20974 .14906 L
.20991 .14686 L
.20991 .14686 L
.20957 .14509 L
.20957 .14509 L
.20883 .14364 L
.20883 .14364 L
.20772 .1425 L
.20772 .1425 L
.20622 .14167 L
.20622 .14167 L
.20441 .14111 L
.20441 .14111 L
.20269 .14057 L
.20269 .14057 L
.1974 .147 L
.1974 .147 L
.19848 .14816 L
.19848 .14816 L
.19964 .14926 L
.19964 .14926 L
.20093 .15025 L
.20093 .15025 L
.20245 .15104 L
.20245 .15104 L
.20442 .15145 L
.20442 .15145 L
.20807 .15045 L
.20807 .15045 L
.20974 .14909 L
F
.20974 .8515 m
.20974 .85152 L
.20974 .85152 L
.20991 .85372 L
.20991 .85372 L
.20957 .85549 L
.20957 .85549 L
.20883 .85694 L
.20883 .85694 L
.20772 .85808 L
.20772 .85808 L
.20622 .85891 L
.20622 .85891 L
.20441 .85948 L
.20441 .85948 L
.20269 .86001 L
.20269 .86001 L
.1974 .85359 L
.1974 .85359 L
.19848 .85242 L
.19848 .85242 L
.19964 .85132 L
.19964 .85132 L
.20093 .85034 L
.20093 .85034 L
.20245 .84955 L
.20245 .84955 L
.20442 .84913 L
.20442 .84913 L
.20807 .85013 L
.20807 .85013 L
.20974 .8515 L
F
.203 .996 0 0 k
.20868 .14781 m
.20878 .14573 L
.20878 .14573 L
.20831 .14407 L
.20831 .14407 L
.20737 .14278 L
.20737 .14278 L
.206 .14186 L
.206 .14186 L
.20428 .14122 L
.20428 .14122 L
.20281 .14072 L
.20281 .14072 L
.19786 .1466 L
.19786 .1466 L
.19904 .14769 L
.19904 .14769 L
.20036 .14865 L
.20036 .14865 L
.20193 .14939 L
.20193 .14939 L
.20397 .14975 L
.20397 .14975 L
.20868 .14781 L
F
.20868 .85277 m
.20878 .85485 L
.20878 .85485 L
.20831 .85651 L
.20831 .85651 L
.20737 .8578 L
.20737 .8578 L
.206 .85873 L
.206 .85873 L
.20428 .85937 L
.20428 .85937 L
.20281 .85986 L
.20281 .85986 L
.19786 .85398 L
.19786 .85398 L
.19904 .85289 L
.19904 .85289 L
.20036 .85194 L
.20036 .85194 L
.20193 .85119 L
.20193 .85119 L
.20397 .85084 L
.20397 .85084 L
.20868 .85277 L
F
.313 .996 0 0 k
.20744 .14632 m
.20743 .14479 L
.20743 .14479 L
.20681 .14325 L
.20681 .14325 L
.20564 .14215 L
.20564 .14215 L
.20406 .14139 L
.20406 .14139 L
.20303 .14098 L
.20303 .14098 L
.19862 .14596 L
.19862 .14596 L
.19993 .14692 L
.19993 .14692 L
.20155 .14764 L
.20155 .14764 L
.20372 .14788 L
.20372 .14788 L
.20744 .14632 L
F
.20744 .85427 m
.20743 .85579 L
.20743 .85579 L
.20681 .85734 L
.20681 .85734 L
.20564 .85843 L
.20564 .85843 L
.20406 .85919 L
.20406 .85919 L
.20303 .8596 L
.20303 .8596 L
.19862 .85462 L
.19862 .85462 L
.19993 .85366 L
.19993 .85366 L
.20155 .85294 L
.20155 .85294 L
.20372 .8527 L
.20372 .8527 L
.20744 .85427 L
F
0 .996 .308 .001 k
.20589 .14444 m
.20581 .14407 L
.20581 .14407 L
.20503 .14265 L
.20503 .14265 L
.20371 .14168 L
.20371 .14168 L
.20353 .14158 L
.20353 .14158 L
.20005 .14474 L
.20005 .14474 L
.20162 .1455 L
.20162 .1455 L
.20422 .14539 L
.20422 .14539 L
.20589 .14444 L
F
.20589 .85614 m
.20581 .85651 L
.20581 .85651 L
.20503 .85793 L
.20503 .85793 L
.20371 .8589 L
.20371 .8589 L
.20353 .859 L
.20353 .859 L
.20005 .85584 L
.20005 .85584 L
.20162 .85509 L
.20162 .85509 L
.20422 .8552 L
.20422 .8552 L
.20589 .85614 L
F
.525 .996 0 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.2139 .12301 L
.2139 .12301 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13055 L
.21963 .13055 L
.22038 .13052 L
.22038 .13052 L
.2249 .12912 L
.2249 .12912 L
.22837 .12853 L
.22837 .12853 L
.23024 .12913 L
.23024 .12913 L
.23081 .12941 L
.23081 .12941 L
.23234 .12957 L
.23234 .12957 L
.2351 .12954 L
.2351 .12954 L
.23879 .12888 L
.23879 .12888 L
.24151 .12797 L
.24151 .12797 L
.24287 .12796 L
.24287 .12796 L
.25036 .12413 L
.25036 .12413 L
.25768 .11815 L
.25768 .11815 L
.25762 .11792 L
.25762 .11792 L
.26575 .11314 L
.26575 .11314 L
.26423 .11593 L
.26423 .11593 L
.26162 .11942 L
.26162 .11942 L
.26193 .1211 L
.26193 .1211 L
.2623 .12275 L
.2623 .12275 L
.26247 .12451 L
.26247 .12451 L
.26246 .12556 L
.26246 .12556 L
.25948 .12831 L
.25948 .12831 L
.25918 .1304 L
.25918 .1304 L
.25815 .13298 L
.25815 .13298 L
.25724 .13449 L
.25724 .13449 L
.25621 .13617 L
.25621 .13617 L
.25083 .14139 L
.25083 .14139 L
.24327 .14655 L
.24327 .14655 L
.23892 .14838 L
.23892 .14838 L
.23476 .14951 L
.23476 .14951 L
.23411 .14963 L
.23411 .14963 L
.23198 .14963 L
.23198 .14963 L
.22957 .14948 L
.22957 .14948 L
.22733 .14921 L
.22733 .14921 L
.22522 .14884 L
.22522 .14884 L
.22321 .14839 L
.22321 .14839 L
.2213 .14788 L
.2213 .14788 L
.22085 .14774 L
.22085 .14774 L
.21964 .14717 L
.21964 .14717 L
.21811 .14636 L
.21811 .14636 L
.21664 .1455 L
.21664 .1455 L
.2152 .14462 L
.2152 .14462 L
.21377 .14373 L
.21377 .14373 L
.2123 .14287 L
.2123 .14287 L
.21074 .14209 L
.21074 .14209 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.2139 .87757 L
.2139 .87757 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22038 .87006 L
.22038 .87006 L
.2249 .87147 L
.2249 .87147 L
.22837 .87205 L
.22837 .87205 L
.23024 .87145 L
.23024 .87145 L
.23081 .87118 L
.23081 .87118 L
.23234 .87101 L
.23234 .87101 L
.2351 .87104 L
.2351 .87104 L
.23879 .87171 L
.23879 .87171 L
.24151 .87261 L
.24151 .87261 L
.24287 .87262 L
.24287 .87262 L
.25036 .87645 L
.25036 .87645 L
.25768 .88244 L
.25768 .88244 L
.25762 .88267 L
.25762 .88267 L
.26575 .88744 L
.26575 .88744 L
.26423 .88465 L
.26423 .88465 L
.26162 .88117 L
.26162 .88117 L
.26193 .87948 L
.26193 .87948 L
.2623 .87784 L
.2623 .87784 L
.26247 .87607 L
.26247 .87607 L
.26246 .87503 L
.26246 .87503 L
.25948 .87227 L
.25948 .87227 L
.25918 .87018 L
.25918 .87018 L
.25815 .8676 L
.25815 .8676 L
.25724 .8661 L
.25724 .8661 L
.25621 .86441 L
.25621 .86441 L
.25083 .85919 L
.25083 .85919 L
.24327 .85404 L
.24327 .85404 L
.23892 .85221 L
.23892 .85221 L
.23476 .85107 L
.23476 .85107 L
.23411 .85095 L
.23411 .85095 L
.23198 .85096 L
.23198 .85096 L
.22957 .85111 L
.22957 .85111 L
.22733 .85138 L
.22733 .85138 L
.22522 .85174 L
.22522 .85174 L
.22321 .85219 L
.22321 .85219 L
.2213 .8527 L
.2213 .8527 L
.22085 .85284 L
.22085 .85284 L
.21964 .85341 L
.21964 .85341 L
.21811 .85422 L
.21811 .85422 L
.21664 .85508 L
.21664 .85508 L
.2152 .85597 L
.2152 .85597 L
.21377 .85685 L
.21377 .85685 L
.2123 .85771 L
.2123 .85771 L
.21074 .8585 L
.21074 .8585 L
.20902 .85914 L
.20902 .85914 L
.20707 .85961 L
.20707 .85961 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.996 .067 0 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.2139 .12301 L
.2139 .12301 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13055 L
.21963 .13055 L
.22038 .13052 L
.22038 .13052 L
.2249 .12912 L
.2249 .12912 L
.22837 .12853 L
.22837 .12853 L
.23024 .12913 L
.23024 .12913 L
.23081 .12941 L
.23081 .12941 L
.23234 .12957 L
.23234 .12957 L
.2351 .12955 L
.2351 .12955 L
.23878 .12888 L
.23878 .12888 L
.24151 .12798 L
.24151 .12798 L
.24286 .12797 L
.24286 .12797 L
.2504 .12419 L
.2504 .12419 L
.25845 .11922 L
.25845 .11922 L
.25902 .11918 L
.25902 .11918 L
.26034 .12022 L
.26034 .12022 L
.26114 .12159 L
.26114 .12159 L
.26171 .12312 L
.26171 .12312 L
.26199 .12481 L
.26199 .12481 L
.2588 .12686 L
.2588 .12686 L
.2592 .12849 L
.2592 .12849 L
.25899 .13053 L
.25899 .13053 L
.258 .13308 L
.258 .13308 L
.2572 .13443 L
.2572 .13443 L
.25611 .13624 L
.25611 .13624 L
.25083 .14138 L
.25083 .14138 L
.24326 .14654 L
.24326 .14654 L
.23893 .14837 L
.23893 .14837 L
.23477 .14951 L
.23477 .14951 L
.23411 .14963 L
.23411 .14963 L
.23199 .14963 L
.23199 .14963 L
.22957 .14948 L
.22957 .14948 L
.22733 .14921 L
.22733 .14921 L
.22522 .14884 L
.22522 .14884 L
.22321 .14839 L
.22321 .14839 L
.2213 .14788 L
.2213 .14788 L
.22085 .14774 L
.22085 .14774 L
.21964 .14717 L
.21964 .14717 L
.21811 .14636 L
.21811 .14636 L
.21664 .1455 L
.21664 .1455 L
.2152 .14462 L
.2152 .14462 L
.21377 .14373 L
.21377 .14373 L
.2123 .14287 L
.2123 .14287 L
.21074 .14209 L
.21074 .14209 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.2139 .87757 L
.2139 .87757 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22038 .87006 L
.22038 .87006 L
.2249 .87147 L
.2249 .87147 L
.22837 .87205 L
.22837 .87205 L
.23024 .87145 L
.23024 .87145 L
.23081 .87117 L
.23081 .87117 L
.23234 .87101 L
.23234 .87101 L
.2351 .87104 L
.2351 .87104 L
.23878 .8717 L
.23878 .8717 L
.24151 .87261 L
.24151 .87261 L
.24286 .87261 L
.24286 .87261 L
.2504 .87639 L
.2504 .87639 L
.25845 .88136 L
.25845 .88136 L
.25902 .8814 L
.25902 .8814 L
.26034 .88036 L
.26034 .88036 L
.26114 .87899 L
.26114 .87899 L
.26171 .87747 L
.26171 .87747 L
.26199 .87577 L
.26199 .87577 L
.2588 .87372 L
.2588 .87372 L
.2592 .87209 L
.2592 .87209 L
.25899 .87005 L
.25899 .87005 L
.258 .86751 L
.258 .86751 L
.2572 .86615 L
.2572 .86615 L
.25611 .86434 L
.25611 .86434 L
.25083 .8592 L
.25083 .8592 L
.24326 .85404 L
.24326 .85404 L
.23893 .85221 L
.23893 .85221 L
.23477 .85108 L
.23477 .85108 L
.23411 .85095 L
.23411 .85095 L
.23199 .85096 L
.23199 .85096 L
.22957 .85111 L
.22957 .85111 L
.22733 .85138 L
.22733 .85138 L
.22522 .85174 L
.22522 .85174 L
.22321 .85219 L
.22321 .85219 L
.2213 .8527 L
.2213 .8527 L
.22085 .85284 L
.22085 .85284 L
.21964 .85341 L
.21964 .85341 L
.21811 .85422 L
.21811 .85422 L
.21664 .85508 L
.21664 .85508 L
.2152 .85597 L
.2152 .85597 L
.21377 .85685 L
.21377 .85685 L
.2123 .85771 L
.2123 .85771 L
.21074 .8585 L
.21074 .8585 L
.20902 .85914 L
.20902 .85914 L
.20707 .85961 L
.20707 .85961 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.327 .996 0 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.2139 .12301 L
.2139 .12301 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13056 L
.21963 .13056 L
.22038 .13052 L
.22038 .13052 L
.22489 .12912 L
.22489 .12912 L
.22837 .12853 L
.22837 .12853 L
.23024 .12913 L
.23024 .12913 L
.23082 .12942 L
.23082 .12942 L
.23233 .12958 L
.23233 .12958 L
.23508 .12956 L
.23508 .12956 L
.23872 .12892 L
.23872 .12892 L
.24155 .12803 L
.24155 .12803 L
.24277 .12803 L
.24277 .12803 L
.24577 .12789 L
.24577 .12789 L
.25072 .12468 L
.25072 .12468 L
.25291 .12502 L
.25291 .12502 L
.25474 .12572 L
.25474 .12572 L
.25619 .12666 L
.25619 .12666 L
.25723 .12788 L
.25723 .12788 L
.2578 .12941 L
.2578 .12941 L
.25779 .13131 L
.25779 .13131 L
.25698 .13375 L
.25698 .13375 L
.25688 .13395 L
.25688 .13395 L
.25534 .13676 L
.25534 .13676 L
.25076 .14128 L
.25076 .14128 L
.24324 .14651 L
.24324 .14651 L
.239 .14832 L
.239 .14832 L
.2348 .14948 L
.2348 .14948 L
.2341 .14961 L
.2341 .14961 L
.232 .14961 L
.232 .14961 L
.22959 .14947 L
.22959 .14947 L
.22734 .1492 L
.22734 .1492 L
.22522 .14883 L
.22522 .14883 L
.22322 .14839 L
.22322 .14839 L
.22131 .14788 L
.22131 .14788 L
.22085 .14774 L
.22085 .14774 L
.21964 .14717 L
.21964 .14717 L
.21811 .14636 L
.21811 .14636 L
.21664 .1455 L
.21664 .1455 L
.2152 .14462 L
.2152 .14462 L
.21377 .14373 L
.21377 .14373 L
.2123 .14287 L
.2123 .14287 L
.21075 .14209 L
.21075 .14209 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.2139 .87758 L
.2139 .87758 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22038 .87006 L
.22038 .87006 L
.22489 .87146 L
.22489 .87146 L
.22837 .87205 L
.22837 .87205 L
.23024 .87145 L
.23024 .87145 L
.23082 .87117 L
.23082 .87117 L
.23233 .871 L
.23233 .871 L
.23508 .87102 L
.23508 .87102 L
.23872 .87166 L
.23872 .87166 L
.24155 .87256 L
.24155 .87256 L
.24277 .87255 L
.24277 .87255 L
.24577 .87269 L
.24577 .87269 L
.25072 .87591 L
.25072 .87591 L
.25291 .87556 L
.25291 .87556 L
.25474 .87487 L
.25474 .87487 L
.25619 .87392 L
.25619 .87392 L
.25723 .8727 L
.25723 .8727 L
.2578 .87118 L
.2578 .87118 L
.25779 .86927 L
.25779 .86927 L
.25698 .86683 L
.25698 .86683 L
.25688 .86663 L
.25688 .86663 L
.25534 .86383 L
.25534 .86383 L
.25076 .85931 L
.25076 .85931 L
.24324 .85407 L
.24324 .85407 L
.239 .85226 L
.239 .85226 L
.2348 .8511 L
.2348 .8511 L
.2341 .85097 L
.2341 .85097 L
.232 .85097 L
.232 .85097 L
.22959 .85112 L
.22959 .85112 L
.22734 .85138 L
.22734 .85138 L
.22522 .85175 L
.22522 .85175 L
.22322 .85219 L
.22322 .85219 L
.22131 .85271 L
.22131 .85271 L
.22085 .85285 L
.22085 .85285 L
.21964 .85341 L
.21964 .85341 L
.21811 .85422 L
.21811 .85422 L
.21664 .85508 L
.21664 .85508 L
.2152 .85597 L
.2152 .85597 L
.21377 .85686 L
.21377 .85686 L
.2123 .85771 L
.2123 .85771 L
.21075 .8585 L
.21075 .8585 L
.20902 .85914 L
.20902 .85914 L
.20707 .85961 L
.20707 .85961 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.152 0 .996 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.2139 .12301 L
.2139 .12301 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13056 L
.21963 .13056 L
.22037 .13052 L
.22037 .13052 L
.22488 .12913 L
.22488 .12913 L
.22836 .12854 L
.22836 .12854 L
.23023 .12914 L
.23023 .12914 L
.23084 .12944 L
.23084 .12944 L
.23229 .12961 L
.23229 .12961 L
.23501 .12961 L
.23501 .12961 L
.23852 .12906 L
.23852 .12906 L
.24167 .1282 L
.24167 .1282 L
.24248 .12823 L
.24248 .12823 L
.24522 .12827 L
.24522 .12827 L
.24834 .12807 L
.24834 .12807 L
.252 .1266 L
.252 .1266 L
.25272 .12705 L
.25272 .12705 L
.254 .1281 L
.254 .1281 L
.25493 .12939 L
.25493 .12939 L
.25547 .13094 L
.25547 .13094 L
.25561 .13204 L
.25561 .13204 L
.25549 .13284 L
.25549 .13284 L
.25496 .1351 L
.25496 .1351 L
.25315 .13824 L
.25315 .13824 L
.25052 .14093 L
.25052 .14093 L
.24316 .14639 L
.24316 .14639 L
.23924 .14814 L
.23924 .14814 L
.23491 .1494 L
.23491 .1494 L
.23406 .14957 L
.23406 .14957 L
.23205 .14957 L
.23205 .14957 L
.22963 .14944 L
.22963 .14944 L
.22737 .14918 L
.22737 .14918 L
.22525 .14881 L
.22525 .14881 L
.22324 .14837 L
.22324 .14837 L
.22132 .14786 L
.22132 .14786 L
.22083 .14772 L
.22083 .14772 L
.21965 .14716 L
.21965 .14716 L
.21812 .14635 L
.21812 .14635 L
.21664 .1455 L
.21664 .1455 L
.21521 .14461 L
.21521 .14461 L
.21378 .14372 L
.21378 .14372 L
.21231 .14287 L
.21231 .14287 L
.21075 .14209 L
.21075 .14209 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.2139 .87758 L
.2139 .87758 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22037 .87006 L
.22037 .87006 L
.22488 .87145 L
.22488 .87145 L
.22836 .87204 L
.22836 .87204 L
.23023 .87144 L
.23023 .87144 L
.23084 .87114 L
.23084 .87114 L
.23229 .87098 L
.23229 .87098 L
.23501 .87097 L
.23501 .87097 L
.23852 .87152 L
.23852 .87152 L
.24167 .87238 L
.24167 .87238 L
.24248 .87235 L
.24248 .87235 L
.24522 .87231 L
.24522 .87231 L
.24834 .87251 L
.24834 .87251 L
.252 .87398 L
.252 .87398 L
.25272 .87353 L
.25272 .87353 L
.254 .87248 L
.254 .87248 L
.25493 .87119 L
.25493 .87119 L
.25547 .86964 L
.25547 .86964 L
.25561 .86854 L
.25561 .86854 L
.25549 .86775 L
.25549 .86775 L
.25496 .86548 L
.25496 .86548 L
.25315 .86234 L
.25315 .86234 L
.25052 .85965 L
.25052 .85965 L
.24316 .85419 L
.24316 .85419 L
.23924 .85244 L
.23924 .85244 L
.23491 .85118 L
.23491 .85118 L
.23406 .85102 L
.23406 .85102 L
.23205 .85101 L
.23205 .85101 L
.22963 .85115 L
.22963 .85115 L
.22737 .85141 L
.22737 .85141 L
.22525 .85177 L
.22525 .85177 L
.22324 .85221 L
.22324 .85221 L
.22132 .85272 L
.22132 .85272 L
.22083 .85287 L
.22083 .85287 L
.21965 .85342 L
.21965 .85342 L
.21812 .85423 L
.21812 .85423 L
.21664 .85509 L
.21664 .85509 L
.21521 .85597 L
.21521 .85597 L
.21378 .85686 L
.21378 .85686 L
.21231 .85771 L
.21231 .85771 L
.21075 .8585 L
.21075 .8585 L
.20902 .85915 L
.20902 .85915 L
.20707 .85961 L
.20707 .85961 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.039 0 .996 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.2139 .123 L
.2139 .123 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21964 .13056 L
.21964 .13056 L
.22037 .13053 L
.22037 .13053 L
.22486 .12915 L
.22486 .12915 L
.22833 .12856 L
.22833 .12856 L
.2302 .12916 L
.2302 .12916 L
.23088 .1295 L
.23088 .1295 L
.23221 .12967 L
.23221 .12967 L
.23486 .12972 L
.23486 .12972 L
.23814 .12933 L
.23814 .12933 L
.24189 .12864 L
.24189 .12864 L
.24197 .12863 L
.24197 .12863 L
.24431 .1289 L
.24431 .1289 L
.24664 .12923 L
.24664 .12923 L
.24879 .12968 L
.24879 .12968 L
.25053 .13042 L
.25053 .13042 L
.25172 .13154 L
.25172 .13154 L
.25239 .133 L
.25239 .133 L
.25254 .13481 L
.25254 .13481 L
.25192 .13716 L
.25192 .13716 L
.24995 .14012 L
.24995 .14012 L
.24968 .14063 L
.24968 .14063 L
.24296 .14613 L
.24296 .14613 L
.2399 .14765 L
.2399 .14765 L
.23517 .1492 L
.23517 .1492 L
.23398 .14946 L
.23398 .14946 L
.23218 .14948 L
.23218 .14948 L
.22972 .14936 L
.22972 .14936 L
.22744 .14912 L
.22744 .14912 L
.22531 .14877 L
.22531 .14877 L
.22329 .14834 L
.22329 .14834 L
.22136 .14783 L
.22136 .14783 L
.22079 .14767 L
.22079 .14767 L
.21967 .14715 L
.21967 .14715 L
.21813 .14634 L
.21813 .14634 L
.21665 .14549 L
.21665 .14549 L
.21522 .14461 L
.21522 .14461 L
.21378 .14372 L
.21378 .14372 L
.21231 .14286 L
.21231 .14286 L
.21075 .14208 L
.21075 .14208 L
.20903 .14144 L
.20903 .14144 L
.20708 .14098 L
.20708 .14098 L
.20492 .14068 L
.20492 .14068 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.2139 .87758 L
.2139 .87758 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21964 .87002 L
.21964 .87002 L
.22037 .87006 L
.22037 .87006 L
.22486 .87143 L
.22486 .87143 L
.22833 .87202 L
.22833 .87202 L
.2302 .87142 L
.2302 .87142 L
.23088 .87109 L
.23088 .87109 L
.23221 .87092 L
.23221 .87092 L
.23486 .87086 L
.23486 .87086 L
.23814 .87125 L
.23814 .87125 L
.24189 .87194 L
.24189 .87194 L
.24197 .87195 L
.24197 .87195 L
.24431 .87168 L
.24431 .87168 L
.24664 .87135 L
.24664 .87135 L
.24879 .8709 L
.24879 .8709 L
.25053 .87016 L
.25053 .87016 L
.25172 .86905 L
.25172 .86905 L
.25239 .86759 L
.25239 .86759 L
.25254 .86577 L
.25254 .86577 L
.25192 .86342 L
.25192 .86342 L
.24995 .86046 L
.24995 .86046 L
.24968 .85995 L
.24968 .85995 L
.24296 .85445 L
.24296 .85445 L
.2399 .85293 L
.2399 .85293 L
.23517 .85138 L
.23517 .85138 L
.23398 .85113 L
.23398 .85113 L
.23218 .8511 L
.23218 .8511 L
.22972 .85122 L
.22972 .85122 L
.22744 .85146 L
.22744 .85146 L
.22531 .85181 L
.22531 .85181 L
.22329 .85225 L
.22329 .85225 L
.22136 .85275 L
.22136 .85275 L
.22079 .85291 L
.22079 .85291 L
.21967 .85344 L
.21967 .85344 L
.21813 .85424 L
.21813 .85424 L
.21665 .85509 L
.21665 .85509 L
.21522 .85598 L
.21522 .85598 L
.21378 .85686 L
.21378 .85686 L
.21231 .85772 L
.21231 .85772 L
.21075 .8585 L
.21075 .8585 L
.20903 .85915 L
.20903 .85915 L
.20708 .85961 L
.20708 .85961 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.996 .688 0 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.2139 .123 L
.2139 .123 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21964 .13057 L
.21964 .13057 L
.22035 .13054 L
.22035 .13054 L
.22481 .12918 L
.22481 .12918 L
.22827 .1286 L
.22827 .1286 L
.23015 .1292 L
.23015 .1292 L
.23096 .12961 L
.23096 .12961 L
.23206 .12977 L
.23206 .12977 L
.23459 .12991 L
.23459 .12991 L
.23756 .12974 L
.23756 .12974 L
.24071 .12946 L
.24071 .12946 L
.24263 .12958 L
.24263 .12958 L
.24312 .12972 L
.24312 .12972 L
.24499 .13036 L
.24499 .13036 L
.24662 .13117 L
.24662 .13117 L
.24794 .13219 L
.24794 .13219 L
.24888 .13347 L
.24888 .13347 L
.24938 .13505 L
.24938 .13505 L
.24929 .13704 L
.24929 .13704 L
.24882 .13849 L
.24882 .13849 L
.24858 .13947 L
.24858 .13947 L
.24261 .14564 L
.24261 .14564 L
.23573 .14878 L
.23573 .14878 L
.23382 .14925 L
.23382 .14925 L
.23242 .14929 L
.23242 .14929 L
.2299 .14922 L
.2299 .14922 L
.22758 .14901 L
.22758 .14901 L
.22542 .14868 L
.22542 .14868 L
.22337 .14827 L
.22337 .14827 L
.22143 .14778 L
.22143 .14778 L
.22072 .14758 L
.22072 .14758 L
.21971 .14712 L
.21971 .14712 L
.21816 .14632 L
.21816 .14632 L
.21668 .14547 L
.21668 .14547 L
.21523 .14459 L
.21523 .14459 L
.21379 .14371 L
.21379 .14371 L
.21232 .14286 L
.21232 .14286 L
.21076 .14208 L
.21076 .14208 L
.20903 .14143 L
.20903 .14143 L
.20708 .14097 L
.20708 .14097 L
.20493 .14068 L
.20493 .14068 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.2139 .87759 L
.2139 .87759 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21964 .87001 L
.21964 .87001 L
.22035 .87004 L
.22035 .87004 L
.22481 .8714 L
.22481 .8714 L
.22827 .87198 L
.22827 .87198 L
.23015 .87138 L
.23015 .87138 L
.23096 .87097 L
.23096 .87097 L
.23206 .87081 L
.23206 .87081 L
.23459 .87067 L
.23459 .87067 L
.23756 .87084 L
.23756 .87084 L
.24071 .87112 L
.24071 .87112 L
.24263 .871 L
.24263 .871 L
.24312 .87086 L
.24312 .87086 L
.24499 .87022 L
.24499 .87022 L
.24662 .86942 L
.24662 .86942 L
.24794 .8684 L
.24794 .8684 L
.24888 .86712 L
.24888 .86712 L
.24938 .86553 L
.24938 .86553 L
.24929 .86354 L
.24929 .86354 L
.24882 .8621 L
.24882 .8621 L
.24858 .86112 L
.24858 .86112 L
.24261 .85494 L
.24261 .85494 L
.23573 .8518 L
.23573 .8518 L
.23382 .85133 L
.23382 .85133 L
.23242 .85129 L
.23242 .85129 L
.2299 .85136 L
.2299 .85136 L
.22758 .85157 L
.22758 .85157 L
.22542 .8519 L
.22542 .8519 L
.22337 .85231 L
.22337 .85231 L
.22143 .8528 L
.22143 .8528 L
.22072 .853 L
.22072 .853 L
.21971 .85347 L
.21971 .85347 L
.21816 .85427 L
.21816 .85427 L
.21668 .85511 L
.21668 .85511 L
.21523 .85599 L
.21523 .85599 L
.21379 .85687 L
.21379 .85687 L
.21232 .85773 L
.21232 .85773 L
.21076 .8585 L
.21076 .8585 L
.20903 .85915 L
.20903 .85915 L
.20708 .85961 L
.20708 .85961 L
.20493 .8599 L
.20493 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86055 L
.20225 .86055 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.996 0 .281 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21389 .12299 L
.21389 .12299 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21862 .12986 L
.21862 .12986 L
.21965 .13058 L
.21965 .13058 L
.22033 .13056 L
.22033 .13056 L
.22473 .12924 L
.22473 .12924 L
.22819 .12866 L
.22819 .12866 L
.23007 .12926 L
.23007 .12926 L
.23109 .12979 L
.23109 .12979 L
.23185 .12993 L
.23185 .12993 L
.23422 .13017 L
.23422 .13017 L
.23688 .13023 L
.23688 .13023 L
.23957 .13026 L
.23957 .13026 L
.24179 .13065 L
.24179 .13065 L
.24343 .13144 L
.24343 .13144 L
.24455 .13234 L
.24455 .13234 L
.2447 .13249 L
.2447 .13249 L
.24572 .13372 L
.24572 .13372 L
.24625 .1348 L
.24625 .1348 L
.24633 .13523 L
.24633 .13523 L
.24653 .13702 L
.24653 .13702 L
.24678 .13879 L
.24678 .13879 L
.24563 .14154 L
.24563 .14154 L
.24208 .14491 L
.24208 .14491 L
.23687 .14792 L
.23687 .14792 L
.23359 .14895 L
.23359 .14895 L
.23282 .14899 L
.23282 .14899 L
.23019 .149 L
.23019 .149 L
.22781 .14884 L
.22781 .14884 L
.22559 .14855 L
.22559 .14855 L
.22351 .14816 L
.22351 .14816 L
.22153 .1477 L
.22153 .1477 L
.22061 .14744 L
.22061 .14744 L
.21977 .14707 L
.21977 .14707 L
.21821 .14628 L
.21821 .14628 L
.21671 .14544 L
.21671 .14544 L
.21526 .14457 L
.21526 .14457 L
.21381 .14369 L
.21381 .14369 L
.21233 .14285 L
.21233 .14285 L
.21077 .14207 L
.21077 .14207 L
.20904 .14143 L
.20904 .14143 L
.20708 .14097 L
.20708 .14097 L
.20493 .14068 L
.20493 .14068 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21389 .8776 L
.21389 .8776 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21862 .87073 L
.21862 .87073 L
.21965 .87 L
.21965 .87 L
.22033 .87003 L
.22033 .87003 L
.22473 .87134 L
.22473 .87134 L
.22819 .87192 L
.22819 .87192 L
.23007 .87133 L
.23007 .87133 L
.23109 .87079 L
.23109 .87079 L
.23185 .87066 L
.23185 .87066 L
.23422 .87041 L
.23422 .87041 L
.23688 .87036 L
.23688 .87036 L
.23957 .87032 L
.23957 .87032 L
.24179 .86993 L
.24179 .86993 L
.24343 .86915 L
.24343 .86915 L
.24455 .86824 L
.24455 .86824 L
.2447 .86809 L
.2447 .86809 L
.24572 .86687 L
.24572 .86687 L
.24625 .86578 L
.24625 .86578 L
.24633 .86535 L
.24633 .86535 L
.24653 .86356 L
.24653 .86356 L
.24678 .8618 L
.24678 .8618 L
.24563 .85904 L
.24563 .85904 L
.24208 .85567 L
.24208 .85567 L
.23687 .85266 L
.23687 .85266 L
.23359 .85164 L
.23359 .85164 L
.23282 .85159 L
.23282 .85159 L
.23019 .85158 L
.23019 .85158 L
.22781 .85175 L
.22781 .85175 L
.22559 .85204 L
.22559 .85204 L
.22351 .85242 L
.22351 .85242 L
.22153 .85289 L
.22153 .85289 L
.22061 .85314 L
.22061 .85314 L
.21977 .85352 L
.21977 .85352 L
.21821 .8543 L
.21821 .8543 L
.21671 .85514 L
.21671 .85514 L
.21526 .85601 L
.21526 .85601 L
.21381 .85689 L
.21381 .85689 L
.21233 .85774 L
.21233 .85774 L
.21077 .85851 L
.21077 .85851 L
.20904 .85916 L
.20904 .85916 L
.20708 .85961 L
.20708 .85961 L
.20493 .8599 L
.20493 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86055 L
.20225 .86055 L
.20083 .86064 L
.20083 .86064 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.996 .201 0 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21388 .12297 L
.21388 .12297 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12863 L
.21762 .12863 L
.21862 .12986 L
.21862 .12986 L
.21967 .1306 L
.21967 .1306 L
.2203 .13058 L
.2203 .13058 L
.22462 .12932 L
.22462 .12932 L
.22807 .12875 L
.22807 .12875 L
.22995 .12934 L
.22995 .12934 L
.2313 .13008 L
.2313 .13008 L
.23156 .13014 L
.23156 .13014 L
.23375 .13052 L
.23375 .13052 L
.23609 .13079 L
.23609 .13079 L
.23839 .1311 L
.23839 .1311 L
.24037 .13165 L
.24037 .13165 L
.2419 .13251 L
.2419 .13251 L
.24308 .13363 L
.24308 .13363 L
.24393 .13496 L
.24393 .13496 L
.24269 .13779 L
.24269 .13779 L
.24448 .13847 L
.24448 .13847 L
.24375 .14093 L
.24375 .14093 L
.24132 .14386 L
.24132 .14386 L
.23356 .14843 L
.23356 .14843 L
.23326 .14851 L
.23326 .14851 L
.23066 .14864 L
.23066 .14864 L
.22816 .14857 L
.22816 .14857 L
.22586 .14834 L
.22586 .14834 L
.22372 .14799 L
.22372 .14799 L
.2217 .14757 L
.2217 .14757 L
.22046 .14725 L
.22046 .14725 L
.21986 .14699 L
.21986 .14699 L
.21828 .14622 L
.21828 .14622 L
.21677 .1454 L
.21677 .1454 L
.2153 .14454 L
.2153 .14454 L
.21384 .14367 L
.21384 .14367 L
.21235 .14283 L
.21235 .14283 L
.21078 .14206 L
.21078 .14206 L
.20905 .14142 L
.20905 .14142 L
.20709 .14096 L
.20709 .14096 L
.20493 .14068 L
.20493 .14068 L
.20287 .14032 L
.20287 .14032 L
.20224 .14003 L
.20224 .14003 L
.20083 .13994 L
.20083 .13994 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21388 .87761 L
.21388 .87761 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21862 .87072 L
.21862 .87072 L
.21967 .86998 L
.21967 .86998 L
.2203 .87 L
.2203 .87 L
.22462 .87126 L
.22462 .87126 L
.22807 .87183 L
.22807 .87183 L
.22995 .87124 L
.22995 .87124 L
.2313 .8705 L
.2313 .8705 L
.23156 .87044 L
.23156 .87044 L
.23375 .87007 L
.23375 .87007 L
.23609 .86979 L
.23609 .86979 L
.23839 .86948 L
.23839 .86948 L
.24037 .86893 L
.24037 .86893 L
.2419 .86808 L
.2419 .86808 L
.24308 .86696 L
.24308 .86696 L
.24393 .86562 L
.24393 .86562 L
.24269 .86279 L
.24269 .86279 L
.24448 .86212 L
.24448 .86212 L
.24375 .85965 L
.24375 .85965 L
.24132 .85672 L
.24132 .85672 L
.23356 .85215 L
.23356 .85215 L
.23326 .85207 L
.23326 .85207 L
.23066 .85194 L
.23066 .85194 L
.22816 .85202 L
.22816 .85202 L
.22586 .85225 L
.22586 .85225 L
.22372 .85259 L
.22372 .85259 L
.2217 .85302 L
.2217 .85302 L
.22046 .85333 L
.22046 .85333 L
.21986 .85359 L
.21986 .85359 L
.21828 .85436 L
.21828 .85436 L
.21677 .85518 L
.21677 .85518 L
.2153 .85604 L
.2153 .85604 L
.21384 .85691 L
.21384 .85691 L
.21235 .85775 L
.21235 .85775 L
.21078 .85852 L
.21078 .85852 L
.20905 .85916 L
.20905 .85916 L
.20709 .85962 L
.20709 .85962 L
.20493 .85991 L
.20493 .85991 L
.20287 .86027 L
.20287 .86027 L
.20224 .86055 L
.20224 .86055 L
.20083 .86064 L
.20083 .86064 L
.20005 .86206 L
.20005 .86206 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.555 0 .996 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21386 .12295 L
.21386 .12295 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12863 L
.21762 .12863 L
.21861 .12987 L
.21861 .12987 L
.21969 .13063 L
.21969 .13063 L
.22025 .13061 L
.22025 .13061 L
.22447 .12943 L
.22447 .12943 L
.22791 .12887 L
.22791 .12887 L
.22979 .12946 L
.22979 .12946 L
.2313 .13032 L
.2313 .13032 L
.23162 .13051 L
.23162 .13051 L
.23318 .13092 L
.23318 .13092 L
.23523 .13141 L
.23523 .13141 L
.23719 .13195 L
.23719 .13195 L
.2389 .13269 L
.2389 .13269 L
.24026 .13367 L
.24026 .13367 L
.24126 .13491 L
.24126 .13491 L
.2419 .1364 L
.2419 .1364 L
.24013 .13962 L
.24013 .13962 L
.24245 .13991 L
.24245 .13991 L
.2403 .14247 L
.2403 .14247 L
.23283 .14794 L
.23283 .14794 L
.23138 .14809 L
.23138 .14809 L
.22868 .14816 L
.22868 .14816 L
.22626 .14803 L
.22626 .14803 L
.22403 .14776 L
.22403 .14776 L
.22194 .14738 L
.22194 .14738 L
.22026 .147 L
.22026 .147 L
.21999 .14689 L
.21999 .14689 L
.21838 .14615 L
.21838 .14615 L
.21684 .14534 L
.21684 .14534 L
.21535 .14449 L
.21535 .14449 L
.21388 .14364 L
.21388 .14364 L
.21238 .14281 L
.21238 .14281 L
.2108 .14204 L
.2108 .14204 L
.20906 .14141 L
.20906 .14141 L
.2071 .14096 L
.2071 .14096 L
.20494 .14067 L
.20494 .14067 L
.20287 .14031 L
.20287 .14031 L
.20224 .14003 L
.20224 .14003 L
.20084 .13994 L
.20084 .13994 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.19881 .13587 L
.19881 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21386 .87763 L
.21386 .87763 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21861 .87072 L
.21861 .87072 L
.21969 .86995 L
.21969 .86995 L
.22025 .86997 L
.22025 .86997 L
.22447 .87115 L
.22447 .87115 L
.22791 .87171 L
.22791 .87171 L
.22979 .87112 L
.22979 .87112 L
.2313 .87026 L
.2313 .87026 L
.23162 .87007 L
.23162 .87007 L
.23318 .86966 L
.23318 .86966 L
.23523 .86918 L
.23523 .86918 L
.23719 .86863 L
.23719 .86863 L
.2389 .8679 L
.2389 .8679 L
.24026 .86691 L
.24026 .86691 L
.24126 .86568 L
.24126 .86568 L
.2419 .86418 L
.2419 .86418 L
.24013 .86096 L
.24013 .86096 L
.24245 .86067 L
.24245 .86067 L
.2403 .85812 L
.2403 .85812 L
.23283 .85264 L
.23283 .85264 L
.23138 .85249 L
.23138 .85249 L
.22868 .85242 L
.22868 .85242 L
.22626 .85255 L
.22626 .85255 L
.22403 .85283 L
.22403 .85283 L
.22194 .8532 L
.22194 .8532 L
.22026 .85359 L
.22026 .85359 L
.21999 .85369 L
.21999 .85369 L
.21838 .85444 L
.21838 .85444 L
.21684 .85524 L
.21684 .85524 L
.21535 .85609 L
.21535 .85609 L
.21388 .85694 L
.21388 .85694 L
.21238 .85778 L
.21238 .85778 L
.2108 .85854 L
.2108 .85854 L
.20906 .85918 L
.20906 .85918 L
.2071 .85963 L
.2071 .85963 L
.20494 .85991 L
.20494 .85991 L
.20287 .86027 L
.20287 .86027 L
.20224 .86056 L
.20224 .86056 L
.20084 .86064 L
.20084 .86064 L
.20005 .86206 L
.20005 .86206 L
.1995 .86366 L
.1995 .86366 L
.19881 .86471 L
.19881 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
0 .723 .996 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21384 .12292 L
.21384 .12292 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12725 L
.21681 .12725 L
.21761 .12863 L
.21761 .12863 L
.2186 .12987 L
.2186 .12987 L
.21972 .13067 L
.21972 .13067 L
.22019 .13066 L
.22019 .13066 L
.22428 .12958 L
.22428 .12958 L
.22768 .12904 L
.22768 .12904 L
.22957 .12962 L
.22957 .12962 L
.23106 .1305 L
.23106 .1305 L
.23217 .13127 L
.23217 .13127 L
.23251 .13141 L
.23251 .13141 L
.23428 .13209 L
.23428 .13209 L
.23593 .13286 L
.23593 .13286 L
.23734 .1338 L
.23734 .1338 L
.23844 .13496 L
.23844 .13496 L
.23918 .13639 L
.23918 .13639 L
.23944 .13816 L
.23944 .13816 L
.23891 .14051 L
.23891 .14051 L
.23891 .14055 L
.23891 .14055 L
.23228 .14721 L
.23228 .14721 L
.22949 .14754 L
.22949 .14754 L
.22685 .14757 L
.22685 .14757 L
.22447 .1474 L
.22447 .1474 L
.22228 .14711 L
.22228 .14711 L
.22021 .14672 L
.22021 .14672 L
.22 .14667 L
.22 .14667 L
.21852 .14603 L
.21852 .14603 L
.21695 .14526 L
.21695 .14526 L
.21543 .14443 L
.21543 .14443 L
.21394 .14359 L
.21394 .14359 L
.21242 .14277 L
.21242 .14277 L
.21083 .14202 L
.21083 .14202 L
.20908 .14139 L
.20908 .14139 L
.20711 .14095 L
.20711 .14095 L
.20494 .14067 L
.20494 .14067 L
.20288 .14031 L
.20288 .14031 L
.20224 .14002 L
.20224 .14002 L
.20084 .13994 L
.20084 .13994 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.19881 .13588 L
.19881 .13588 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21384 .87766 L
.21384 .87766 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21761 .87195 L
.21761 .87195 L
.2186 .87071 L
.2186 .87071 L
.21972 .86991 L
.21972 .86991 L
.22019 .86992 L
.22019 .86992 L
.22428 .871 L
.22428 .871 L
.22768 .87155 L
.22768 .87155 L
.22957 .87096 L
.22957 .87096 L
.23106 .87008 L
.23106 .87008 L
.23217 .86931 L
.23217 .86931 L
.23251 .86917 L
.23251 .86917 L
.23428 .86849 L
.23428 .86849 L
.23593 .86772 L
.23593 .86772 L
.23734 .86678 L
.23734 .86678 L
.23844 .86562 L
.23844 .86562 L
.23918 .86419 L
.23918 .86419 L
.23944 .86243 L
.23944 .86243 L
.23891 .86008 L
.23891 .86008 L
.23891 .86003 L
.23891 .86003 L
.23228 .85337 L
.23228 .85337 L
.22949 .85304 L
.22949 .85304 L
.22685 .85301 L
.22685 .85301 L
.22447 .85318 L
.22447 .85318 L
.22228 .85347 L
.22228 .85347 L
.22021 .85387 L
.22021 .85387 L
.22 .85392 L
.22 .85392 L
.21852 .85455 L
.21852 .85455 L
.21695 .85533 L
.21695 .85533 L
.21543 .85615 L
.21543 .85615 L
.21394 .85699 L
.21394 .85699 L
.21242 .85781 L
.21242 .85781 L
.21083 .85856 L
.21083 .85856 L
.20908 .85919 L
.20908 .85919 L
.20711 .85964 L
.20711 .85964 L
.20494 .85992 L
.20494 .85992 L
.20288 .86027 L
.20288 .86027 L
.20224 .86056 L
.20224 .86056 L
.20084 .86065 L
.20084 .86065 L
.20005 .86206 L
.20005 .86206 L
.1995 .86366 L
.1995 .86366 L
.19881 .86471 L
.19881 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.996 0 .996 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21381 .12288 L
.21381 .12288 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12588 L
.21599 .12588 L
.21681 .12725 L
.21681 .12725 L
.21761 .12863 L
.21761 .12863 L
.21859 .12988 L
.21859 .12988 L
.21976 .13073 L
.21976 .13073 L
.22011 .13072 L
.22011 .13072 L
.22403 .12976 L
.22403 .12976 L
.22739 .12925 L
.22739 .12925 L
.22928 .12983 L
.22928 .12983 L
.23074 .13073 L
.23074 .13073 L
.23205 .13174 L
.23205 .13174 L
.23328 .13282 L
.23328 .13282 L
.23332 .13285 L
.23332 .13285 L
.23462 .1338 L
.23462 .1338 L
.23572 .13496 L
.23572 .13496 L
.2365 .13636 L
.2365 .13636 L
.23685 .13771 L
.23685 .13771 L
.23692 .13802 L
.23692 .13802 L
.23707 .13988 L
.23707 .13988 L
.23619 .14249 L
.23619 .14249 L
.23162 .14634 L
.23162 .14634 L
.23083 .14651 L
.23083 .14651 L
.22774 .14688 L
.22774 .14688 L
.22512 .1469 L
.22512 .1469 L
.22277 .14672 L
.22277 .14672 L
.22058 .14642 L
.22058 .14642 L
.21968 .14626 L
.21968 .14626 L
.21871 .14588 L
.21871 .14588 L
.21709 .14514 L
.21709 .14514 L
.21554 .14435 L
.21554 .14435 L
.21402 .14353 L
.21402 .14353 L
.21248 .14273 L
.21248 .14273 L
.21087 .14199 L
.21087 .14199 L
.20911 .14137 L
.20911 .14137 L
.20713 .14093 L
.20713 .14093 L
.20495 .14066 L
.20495 .14066 L
.20288 .14031 L
.20288 .14031 L
.20223 .14001 L
.20223 .14001 L
.20085 .13993 L
.20085 .13993 L
.20006 .13852 L
.20006 .13852 L
.1995 .13693 L
.1995 .13693 L
.19881 .13588 L
.19881 .13588 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21381 .8777 L
.21381 .8777 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21761 .87195 L
.21761 .87195 L
.21859 .8707 L
.21859 .8707 L
.21976 .86986 L
.21976 .86986 L
.22011 .86986 L
.22011 .86986 L
.22403 .87082 L
.22403 .87082 L
.22739 .87133 L
.22739 .87133 L
.22928 .87075 L
.22928 .87075 L
.23074 .86985 L
.23074 .86985 L
.23205 .86884 L
.23205 .86884 L
.23328 .86777 L
.23328 .86777 L
.23332 .86773 L
.23332 .86773 L
.23462 .86678 L
.23462 .86678 L
.23572 .86562 L
.23572 .86562 L
.2365 .86422 L
.2365 .86422 L
.23685 .86287 L
.23685 .86287 L
.23692 .86256 L
.23692 .86256 L
.23707 .86071 L
.23707 .86071 L
.23619 .85809 L
.23619 .85809 L
.23162 .85424 L
.23162 .85424 L
.23083 .85407 L
.23083 .85407 L
.22774 .8537 L
.22774 .8537 L
.22512 .85369 L
.22512 .85369 L
.22277 .85386 L
.22277 .85386 L
.22058 .85416 L
.22058 .85416 L
.21968 .85432 L
.21968 .85432 L
.21871 .8547 L
.21871 .8547 L
.21709 .85544 L
.21709 .85544 L
.21554 .85624 L
.21554 .85624 L
.21402 .85705 L
.21402 .85705 L
.21248 .85785 L
.21248 .85785 L
.21087 .85859 L
.21087 .85859 L
.20911 .85921 L
.20911 .85921 L
.20713 .85965 L
.20713 .85965 L
.20495 .85992 L
.20495 .85992 L
.20288 .86028 L
.20288 .86028 L
.20223 .86057 L
.20223 .86057 L
.20085 .86065 L
.20085 .86065 L
.20006 .86206 L
.20006 .86206 L
.1995 .86366 L
.1995 .86366 L
.19881 .8647 L
.19881 .8647 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
0 .46 .996 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21377 .12283 L
.21377 .12283 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12588 L
.21599 .12588 L
.21681 .12725 L
.21681 .12725 L
.2176 .12864 L
.2176 .12864 L
.21857 .12989 L
.21857 .12989 L
.21982 .1308 L
.21982 .1308 L
.22 .1308 L
.22 .1308 L
.22373 .12999 L
.22373 .12999 L
.22703 .12951 L
.22703 .12951 L
.22893 .13009 L
.22893 .13009 L
.23035 .13102 L
.23035 .13102 L
.23159 .13208 L
.23159 .13208 L
.23271 .13323 L
.23271 .13323 L
.23371 .13447 L
.23371 .13447 L
.23454 .13582 L
.23454 .13582 L
.23513 .13736 L
.23513 .13736 L
.23533 .13919 L
.23533 .13919 L
.23465 .14166 L
.23465 .14166 L
.23087 .14537 L
.23087 .14537 L
.22916 .14579 L
.22916 .14579 L
.22607 .14617 L
.22607 .14617 L
.22345 .14619 L
.22345 .14619 L
.22108 .14603 L
.22108 .14603 L
.21931 .1458 L
.21931 .1458 L
.21896 .14568 L
.21896 .14568 L
.21728 .14499 L
.21728 .14499 L
.21567 .14424 L
.21567 .14424 L
.21412 .14345 L
.21412 .14345 L
.21255 .14267 L
.21255 .14267 L
.21092 .14195 L
.21092 .14195 L
.20914 .14134 L
.20914 .14134 L
.20715 .14092 L
.20715 .14092 L
.20497 .14065 L
.20497 .14065 L
.20289 .1403 L
.20289 .1403 L
.20222 .14 L
.20222 .14 L
.20086 .13992 L
.20086 .13992 L
.20006 .13852 L
.20006 .13852 L
.1995 .13692 L
.1995 .13692 L
.19881 .13588 L
.19881 .13588 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21377 .87776 L
.21377 .87776 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87333 L
.21681 .87333 L
.2176 .87194 L
.2176 .87194 L
.21857 .87069 L
.21857 .87069 L
.21982 .86978 L
.21982 .86978 L
.22 .86978 L
.22 .86978 L
.22373 .8706 L
.22373 .8706 L
.22703 .87107 L
.22703 .87107 L
.22893 .87049 L
.22893 .87049 L
.23035 .86957 L
.23035 .86957 L
.23159 .8685 L
.23159 .8685 L
.23271 .86735 L
.23271 .86735 L
.23371 .86612 L
.23371 .86612 L
.23454 .86476 L
.23454 .86476 L
.23513 .86322 L
.23513 .86322 L
.23533 .8614 L
.23533 .8614 L
.23465 .85892 L
.23465 .85892 L
.23087 .85522 L
.23087 .85522 L
.22916 .85479 L
.22916 .85479 L
.22607 .85442 L
.22607 .85442 L
.22345 .85439 L
.22345 .85439 L
.22108 .85455 L
.22108 .85455 L
.21931 .85478 L
.21931 .85478 L
.21896 .8549 L
.21896 .8549 L
.21728 .85559 L
.21728 .85559 L
.21567 .85634 L
.21567 .85634 L
.21412 .85713 L
.21412 .85713 L
.21255 .85791 L
.21255 .85791 L
.21092 .85863 L
.21092 .85863 L
.20914 .85924 L
.20914 .85924 L
.20715 .85967 L
.20715 .85967 L
.20497 .85993 L
.20497 .85993 L
.20289 .86028 L
.20289 .86028 L
.20222 .86058 L
.20222 .86058 L
.20086 .86066 L
.20086 .86066 L
.20006 .86206 L
.20006 .86206 L
.1995 .86366 L
.1995 .86366 L
.19881 .8647 L
.19881 .8647 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.996 .905 0 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21371 .12275 L
.21371 .12275 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12588 L
.21599 .12588 L
.2168 .12725 L
.2168 .12725 L
.21759 .12865 L
.21759 .12865 L
.21855 .12991 L
.21855 .12991 L
.21988 .1309 L
.21988 .1309 L
.21989 .1309 L
.21989 .1309 L
.22335 .13027 L
.22335 .13027 L
.22656 .12986 L
.22656 .12986 L
.22845 .13044 L
.22845 .13044 L
.22983 .1314 L
.22983 .1314 L
.23098 .13253 L
.23098 .13253 L
.23196 .13377 L
.23196 .13377 L
.23277 .13515 L
.23277 .13515 L
.23334 .13671 L
.23334 .13671 L
.23352 .13855 L
.23352 .13855 L
.23287 .141 L
.23287 .141 L
.22999 .1442 L
.22999 .1442 L
.22774 .14488 L
.22774 .14488 L
.22453 .14535 L
.22453 .14535 L
.22185 .14543 L
.22185 .14543 L
.21943 .14531 L
.21943 .14531 L
.21888 .14525 L
.21888 .14525 L
.21754 .14478 L
.21754 .14478 L
.21587 .14408 L
.21587 .14408 L
.21425 .14334 L
.21425 .14334 L
.21265 .14259 L
.21265 .14259 L
.21099 .14189 L
.21099 .14189 L
.20919 .14131 L
.20919 .14131 L
.20718 .14089 L
.20718 .14089 L
.20499 .14063 L
.20499 .14063 L
.2029 .14029 L
.2029 .14029 L
.20221 .13998 L
.20221 .13998 L
.20087 .13991 L
.20087 .13991 L
.20006 .13852 L
.20006 .13852 L
.1995 .13692 L
.1995 .13692 L
.19882 .13589 L
.19882 .13589 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21371 .87784 L
.21371 .87784 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.2168 .87333 L
.2168 .87333 L
.21759 .87194 L
.21759 .87194 L
.21855 .87067 L
.21855 .87067 L
.21988 .86969 L
.21988 .86969 L
.21989 .86968 L
.21989 .86968 L
.22335 .87031 L
.22335 .87031 L
.22656 .87072 L
.22656 .87072 L
.22845 .87014 L
.22845 .87014 L
.22983 .86918 L
.22983 .86918 L
.23098 .86806 L
.23098 .86806 L
.23196 .86681 L
.23196 .86681 L
.23277 .86543 L
.23277 .86543 L
.23334 .86388 L
.23334 .86388 L
.23352 .86204 L
.23352 .86204 L
.23287 .85958 L
.23287 .85958 L
.22999 .85638 L
.22999 .85638 L
.22774 .85571 L
.22774 .85571 L
.22453 .85524 L
.22453 .85524 L
.22185 .85516 L
.22185 .85516 L
.21943 .85528 L
.21943 .85528 L
.21888 .85533 L
.21888 .85533 L
.21754 .8558 L
.21754 .8558 L
.21587 .8565 L
.21587 .8565 L
.21425 .85724 L
.21425 .85724 L
.21265 .85799 L
.21265 .85799 L
.21099 .85869 L
.21099 .85869 L
.20919 .85928 L
.20919 .85928 L
.20718 .85969 L
.20718 .85969 L
.20499 .85995 L
.20499 .85995 L
.2029 .86029 L
.2029 .86029 L
.20221 .8606 L
.20221 .8606 L
.20087 .86067 L
.20087 .86067 L
.20006 .86206 L
.20006 .86206 L
.1995 .86366 L
.1995 .86366 L
.19882 .86469 L
.19882 .86469 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.653 .996 0 0 k
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21362 .12263 L
.21362 .12263 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21598 .12588 L
.21598 .12588 L
.2168 .12725 L
.2168 .12725 L
.21758 .12866 L
.21758 .12866 L
.21852 .12993 L
.21852 .12993 L
.21982 .13094 L
.21982 .13094 L
.21995 .13097 L
.21995 .13097 L
.22291 .1306 L
.22291 .1306 L
.22599 .13028 L
.22599 .13028 L
.22787 .13087 L
.22787 .13087 L
.22918 .13187 L
.22918 .13187 L
.23022 .13308 L
.23022 .13308 L
.23104 .13445 L
.23104 .13445 L
.23159 .13602 L
.23159 .13602 L
.23177 .13786 L
.23177 .13786 L
.23114 .14031 L
.23114 .14031 L
.22903 .14294 L
.22903 .14294 L
.2264 .1439 L
.2264 .1439 L
.22301 .14452 L
.22301 .14452 L
.22022 .14468 L
.22022 .14468 L
.2184 .14466 L
.2184 .14466 L
.21789 .14451 L
.21789 .14451 L
.21612 .14388 L
.21612 .14388 L
.21443 .1432 L
.21443 .1432 L
.21278 .14249 L
.21278 .14249 L
.21107 .14182 L
.21107 .14182 L
.20925 .14126 L
.20925 .14126 L
.20722 .14086 L
.20722 .14086 L
.20501 .14061 L
.20501 .14061 L
.20291 .14028 L
.20291 .14028 L
.20219 .13996 L
.20219 .13996 L
.20089 .1399 L
.20089 .1399 L
.20007 .13852 L
.20007 .13852 L
.1995 .13692 L
.1995 .13692 L
.19882 .1359 L
.19882 .1359 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21362 .87795 L
.21362 .87795 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21598 .87471 L
.21598 .87471 L
.2168 .87333 L
.2168 .87333 L
.21758 .87193 L
.21758 .87193 L
.21852 .87065 L
.21852 .87065 L
.21982 .86964 L
.21982 .86964 L
.21995 .86961 L
.21995 .86961 L
.22291 .86998 L
.22291 .86998 L
.22599 .8703 L
.22599 .8703 L
.22787 .86971 L
.22787 .86971 L
.22918 .86871 L
.22918 .86871 L
.23022 .8675 L
.23022 .8675 L
.23104 .86613 L
.23104 .86613 L
.23159 .86457 L
.23159 .86457 L
.23177 .86272 L
.23177 .86272 L
.23114 .86027 L
.23114 .86027 L
.22903 .85764 L
.22903 .85764 L
.2264 .85668 L
.2264 .85668 L
.22301 .85606 L
.22301 .85606 L
.22022 .8559 L
.22022 .8559 L
.2184 .85593 L
.2184 .85593 L
.21789 .85608 L
.21789 .85608 L
.21612 .8567 L
.21612 .8567 L
.21443 .85739 L
.21443 .85739 L
.21278 .85809 L
.21278 .85809 L
.21107 .85876 L
.21107 .85876 L
.20925 .85933 L
.20925 .85933 L
.20722 .85972 L
.20722 .85972 L
.20501 .85997 L
.20501 .85997 L
.20291 .8603 L
.20291 .8603 L
.20219 .86062 L
.20219 .86062 L
.20089 .86069 L
.20089 .86069 L
.20007 .86207 L
.20007 .86207 L
.1995 .86366 L
.1995 .86366 L
.19882 .86469 L
.19882 .86469 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.539 .996 0 0 k
.22788 .14142 m
.22901 .13992 L
.22901 .13992 L
.22983 .13732 L
.22983 .13732 L
.22971 .13544 L
.22971 .13544 L
.22915 .13387 L
.22915 .13387 L
.22828 .13254 L
.22828 .13254 L
.22706 .13147 L
.22706 .13147 L
.22522 .13085 L
.22522 .13085 L
.22234 .13103 L
.22234 .13103 L
.22006 .13112 L
.22006 .13112 L
.21973 .13101 L
.21973 .13101 L
.21848 .12996 L
.21848 .12996 L
.21756 .12867 L
.21756 .12867 L
.21679 .12726 L
.21679 .12726 L
.21598 .12588 L
.21598 .12588 L
.21508 .12457 L
.21508 .12457 L
.21412 .1233 L
.21412 .1233 L
.21347 .12244 L
.21347 .12244 L
.22115 .11611 L
.22115 .11611 L
.21234 .12094 L
.21234 .12094 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19883 .13591 L
.19883 .13591 L
.1995 .13692 L
.1995 .13692 L
.20007 .13851 L
.20007 .13851 L
.20091 .13988 L
.20091 .13988 L
.20217 .13994 L
.20217 .13994 L
.20293 .14027 L
.20293 .14027 L
.20504 .14059 L
.20504 .14059 L
.20727 .14081 L
.20727 .14081 L
.20933 .14119 L
.20933 .14119 L
.2112 .14172 L
.2112 .14172 L
.21296 .14234 L
.21296 .14234 L
.2147 .14298 L
.2147 .14298 L
.21649 .14359 L
.21649 .14359 L
.21785 .14395 L
.21785 .14395 L
.21862 .14392 L
.21862 .14392 L
.22162 .14359 L
.22162 .14359 L
.22553 .14257 L
.22553 .14257 L
.22788 .14142 L
F
.22788 .85916 m
.22901 .86066 L
.22901 .86066 L
.22983 .86326 L
.22983 .86326 L
.22971 .86515 L
.22971 .86515 L
.22915 .86671 L
.22915 .86671 L
.22828 .86804 L
.22828 .86804 L
.22706 .86911 L
.22706 .86911 L
.22522 .86973 L
.22522 .86973 L
.22234 .86955 L
.22234 .86955 L
.22006 .86946 L
.22006 .86946 L
.21973 .86957 L
.21973 .86957 L
.21848 .87062 L
.21848 .87062 L
.21756 .87191 L
.21756 .87191 L
.21679 .87332 L
.21679 .87332 L
.21598 .8747 L
.21598 .8747 L
.21508 .87601 L
.21508 .87601 L
.21412 .87728 L
.21412 .87728 L
.21347 .87814 L
.21347 .87814 L
.22115 .88448 L
.22115 .88448 L
.21234 .87964 L
.21234 .87964 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19883 .86468 L
.19883 .86468 L
.1995 .86366 L
.1995 .86366 L
.20007 .86207 L
.20007 .86207 L
.20091 .86071 L
.20091 .86071 L
.20217 .86065 L
.20217 .86065 L
.20293 .86031 L
.20293 .86031 L
.20504 .86 L
.20504 .86 L
.20727 .85977 L
.20727 .85977 L
.20933 .8594 L
.20933 .8594 L
.2112 .85887 L
.2112 .85887 L
.21296 .85824 L
.21296 .85824 L
.2147 .8576 L
.2147 .8576 L
.21649 .857 L
.21649 .857 L
.21785 .85663 L
.21785 .85663 L
.21862 .85666 L
.21862 .85666 L
.22162 .857 L
.22162 .857 L
.22553 .85801 L
.22553 .85801 L
.22788 .85916 L
F
.996 .933 0 0 k
.22663 .13977 m
.2267 .13967 L
.2267 .13967 L
.22784 .13683 L
.22784 .13683 L
.22774 .13492 L
.22774 .13492 L
.22712 .1334 L
.22712 .1334 L
.22603 .13223 L
.22603 .13223 L
.2243 .13155 L
.2243 .13155 L
.22168 .13152 L
.22168 .13152 L
.22029 .13142 L
.22029 .13142 L
.21962 .13109 L
.21962 .13109 L
.21843 .13 L
.21843 .13 L
.21754 .12869 L
.21754 .12869 L
.21678 .12727 L
.21678 .12727 L
.21598 .12588 L
.21598 .12588 L
.21508 .12457 L
.21508 .12457 L
.21412 .1233 L
.21412 .1233 L
.21318 .12206 L
.21318 .12206 L
.22115 .11611 L
.22115 .11611 L
.21262 .12132 L
.21262 .12132 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19884 .13592 L
.19884 .13592 L
.1995 .13692 L
.1995 .13692 L
.20008 .1385 L
.20008 .1385 L
.20094 .13985 L
.20094 .13985 L
.20214 .1399 L
.20214 .1399 L
.20295 .14025 L
.20295 .14025 L
.20509 .14055 L
.20509 .14055 L
.20735 .14075 L
.20735 .14075 L
.20945 .14109 L
.20945 .14109 L
.21137 .14158 L
.21137 .14158 L
.21321 .14214 L
.21321 .14214 L
.21505 .1427 L
.21505 .1427 L
.217 .14318 L
.217 .14318 L
.21727 .14323 L
.21727 .14323 L
.22015 .14272 L
.22015 .14272 L
.22536 .1407 L
.22536 .1407 L
.22663 .13977 L
F
.22663 .86081 m
.2267 .86091 L
.2267 .86091 L
.22784 .86375 L
.22784 .86375 L
.22774 .86566 L
.22774 .86566 L
.22712 .86718 L
.22712 .86718 L
.22603 .86835 L
.22603 .86835 L
.2243 .86904 L
.2243 .86904 L
.22168 .86906 L
.22168 .86906 L
.22029 .86916 L
.22029 .86916 L
.21962 .86949 L
.21962 .86949 L
.21843 .87058 L
.21843 .87058 L
.21754 .8719 L
.21754 .8719 L
.21678 .87332 L
.21678 .87332 L
.21598 .8747 L
.21598 .8747 L
.21508 .87601 L
.21508 .87601 L
.21412 .87728 L
.21412 .87728 L
.21318 .87852 L
.21318 .87852 L
.22115 .88448 L
.22115 .88448 L
.21262 .87926 L
.21262 .87926 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19884 .86466 L
.19884 .86466 L
.1995 .86366 L
.1995 .86366 L
.20008 .86208 L
.20008 .86208 L
.20094 .86073 L
.20094 .86073 L
.20214 .86068 L
.20214 .86068 L
.20295 .86033 L
.20295 .86033 L
.20509 .86003 L
.20509 .86003 L
.20735 .85983 L
.20735 .85983 L
.20945 .85949 L
.20945 .85949 L
.21137 .859 L
.21137 .859 L
.21321 .85844 L
.21321 .85844 L
.21505 .85788 L
.21505 .85788 L
.217 .8574 L
.217 .8574 L
.21727 .85735 L
.21727 .85735 L
.22015 .85786 L
.22015 .85786 L
.22536 .85988 L
.22536 .85988 L
.22663 .86081 L
F
0 .996 .996 0 k
.2251 .13775 m
.22546 .13663 L
.22546 .13663 L
.2254 .13469 L
.2254 .13469 L
.2246 .1333 L
.2246 .1333 L
.22307 .13246 L
.22307 .13246 L
.22087 .13214 L
.22087 .13214 L
.22082 .13213 L
.22082 .13213 L
.21946 .13122 L
.21946 .13122 L
.21835 .13006 L
.21835 .13006 L
.21751 .12871 L
.21751 .12871 L
.21677 .12727 L
.21677 .12727 L
.21598 .12588 L
.21598 .12588 L
.21508 .12457 L
.21508 .12457 L
.21412 .1233 L
.21412 .1233 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19886 .13594 L
.19886 .13594 L
.1995 .13692 L
.1995 .13692 L
.20009 .13849 L
.20009 .13849 L
.20099 .13981 L
.20099 .13981 L
.20209 .13985 L
.20209 .13985 L
.20298 .14022 L
.20298 .14022 L
.20515 .1405 L
.20515 .1405 L
.20745 .14067 L
.20745 .14067 L
.20961 .14096 L
.20961 .14096 L
.21162 .14138 L
.21162 .14138 L
.21357 .14185 L
.21357 .14185 L
.21559 .14228 L
.21559 .14228 L
.21664 .14243 L
.21664 .14243 L
.21862 .1419 L
.21862 .1419 L
.2251 .13775 L
F
.2251 .86283 m
.22546 .86395 L
.22546 .86395 L
.2254 .8659 L
.2254 .8659 L
.2246 .86728 L
.2246 .86728 L
.22307 .86812 L
.22307 .86812 L
.22087 .86845 L
.22087 .86845 L
.22082 .86846 L
.22082 .86846 L
.21946 .86937 L
.21946 .86937 L
.21835 .87052 L
.21835 .87052 L
.21751 .87187 L
.21751 .87187 L
.21677 .87331 L
.21677 .87331 L
.21598 .8747 L
.21598 .8747 L
.21508 .87601 L
.21508 .87601 L
.21412 .87728 L
.21412 .87728 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19886 .86465 L
.19886 .86465 L
.1995 .86366 L
.1995 .86366 L
.20009 .86209 L
.20009 .86209 L
.20099 .86077 L
.20099 .86077 L
.20209 .86073 L
.20209 .86073 L
.20298 .86036 L
.20298 .86036 L
.20515 .86008 L
.20515 .86008 L
.20745 .85991 L
.20745 .85991 L
.20961 .85962 L
.20961 .85962 L
.21162 .8592 L
.21162 .8592 L
.21357 .85873 L
.21357 .85873 L
.21559 .8583 L
.21559 .8583 L
.21664 .85816 L
.21664 .85816 L
.21862 .85868 L
.21862 .85868 L
.2251 .86283 L
F
.996 .124 0 0 k
.21599 .14161 m
.2226 .13481 L
.2226 .13481 L
.22165 .13354 L
.22165 .13354 L
.22042 .13248 L
.22042 .13248 L
.21924 .13138 L
.21924 .13138 L
.21825 .13014 L
.21825 .13014 L
.21746 .12875 L
.21746 .12875 L
.21675 .12729 L
.21675 .12729 L
.21597 .12589 L
.21597 .12589 L
.21507 .12457 L
.21507 .12457 L
.21412 .1233 L
.21412 .1233 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19888 .13596 L
.19888 .13596 L
.19951 .13692 L
.19951 .13692 L
.20011 .13848 L
.20011 .13848 L
.20105 .13976 L
.20105 .13976 L
.20204 .13978 L
.20204 .13978 L
.20303 .14019 L
.20303 .14019 L
.20524 .14043 L
.20524 .14043 L
.2076 .14055 L
.2076 .14055 L
.20984 .14078 L
.20984 .14078 L
.21197 .1411 L
.21197 .1411 L
.2141 .14143 L
.2141 .14143 L
.21599 .14161 L
F
.21599 .85897 m
.2226 .86577 L
.2226 .86577 L
.22165 .86704 L
.22165 .86704 L
.22042 .8681 L
.22042 .8681 L
.21924 .8692 L
.21924 .8692 L
.21825 .87044 L
.21825 .87044 L
.21746 .87184 L
.21746 .87184 L
.21675 .8733 L
.21675 .8733 L
.21597 .8747 L
.21597 .8747 L
.21507 .87601 L
.21507 .87601 L
.21412 .87728 L
.21412 .87728 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19888 .86462 L
.19888 .86462 L
.19951 .86367 L
.19951 .86367 L
.20011 .8621 L
.20011 .8621 L
.20105 .86082 L
.20105 .86082 L
.20204 .8608 L
.20204 .8608 L
.20303 .8604 L
.20303 .8604 L
.20524 .86016 L
.20524 .86016 L
.2076 .86003 L
.2076 .86003 L
.20984 .85981 L
.20984 .85981 L
.21197 .85948 L
.21197 .85948 L
.2141 .85915 L
.2141 .85915 L
.21599 .85897 L
F
.126 .996 0 0 k
.21527 .1407 m
.21994 .13685 L
.21994 .13685 L
.22037 .13452 L
.22037 .13452 L
.21975 .13299 L
.21975 .13299 L
.2189 .13164 L
.2189 .13164 L
.21808 .13027 L
.21808 .13027 L
.21739 .1288 L
.21739 .1288 L
.21673 .12731 L
.21673 .12731 L
.21596 .12589 L
.21596 .12589 L
.21507 .12458 L
.21507 .12458 L
.21412 .1233 L
.21412 .1233 L
.20629 .12938 L
.20629 .12938 L
.1986 .13561 L
.1986 .13561 L
.19891 .136 L
.19891 .136 L
.19951 .13691 L
.19951 .13691 L
.20014 .13846 L
.20014 .13846 L
.20114 .13969 L
.20114 .13969 L
.20196 .13969 L
.20196 .13969 L
.2031 .14013 L
.2031 .14013 L
.20537 .14031 L
.20537 .14031 L
.20783 .14036 L
.20783 .14036 L
.21021 .14048 L
.21021 .14048 L
.21254 .14065 L
.21254 .14065 L
.215 .14072 L
.215 .14072 L
.21527 .1407 L
F
.21527 .85988 m
.21994 .86374 L
.21994 .86374 L
.22037 .86607 L
.22037 .86607 L
.21975 .86759 L
.21975 .86759 L
.2189 .86894 L
.2189 .86894 L
.21808 .87032 L
.21808 .87032 L
.21739 .87178 L
.21739 .87178 L
.21673 .87328 L
.21673 .87328 L
.21596 .87469 L
.21596 .87469 L
.21507 .87601 L
.21507 .87601 L
.21412 .87728 L
.21412 .87728 L
.20629 .87121 L
.20629 .87121 L
.1986 .86497 L
.1986 .86497 L
.19891 .86458 L
.19891 .86458 L
.19951 .86367 L
.19951 .86367 L
.20014 .86212 L
.20014 .86212 L
.20114 .86089 L
.20114 .86089 L
.20196 .86089 L
.20196 .86089 L
.2031 .86045 L
.2031 .86045 L
.20537 .86027 L
.20537 .86027 L
.20783 .86022 L
.20783 .86022 L
.21021 .8601 L
.21021 .8601 L
.21254 .85994 L
.21254 .85994 L
.215 .85987 L
.215 .85987 L
.21527 .85988 L
F
0 .996 .236 .002 k
.21451 .13974 m
.21814 .13623 L
.21814 .13623 L
.21872 .13378 L
.21872 .13378 L
.21838 .13204 L
.21838 .13204 L
.21783 .13046 L
.21783 .13046 L
.21728 .12889 L
.21728 .12889 L
.21669 .12734 L
.21669 .12734 L
.21595 .1259 L
.21595 .1259 L
.21507 .12458 L
.21507 .12458 L
.21412 .1233 L
.21412 .1233 L
.20629 .12938 L
.20629 .12938 L
.1986 .13561 L
.1986 .13561 L
.19897 .13607 L
.19897 .13607 L
.19952 .13691 L
.19952 .13691 L
.20018 .13843 L
.20018 .13843 L
.20128 .13957 L
.20128 .13957 L
.20185 .13956 L
.20185 .13956 L
.20321 .14004 L
.20321 .14004 L
.20559 .14014 L
.20559 .14014 L
.20819 .14007 L
.20819 .14007 L
.21079 .14001 L
.21079 .14001 L
.2135 .13988 L
.2135 .13988 L
.21451 .13974 L
F
.21451 .86084 m
.21814 .86435 L
.21814 .86435 L
.21872 .8668 L
.21872 .8668 L
.21838 .86854 L
.21838 .86854 L
.21783 .87012 L
.21783 .87012 L
.21728 .8717 L
.21728 .8717 L
.21669 .87324 L
.21669 .87324 L
.21595 .87468 L
.21595 .87468 L
.21507 .87601 L
.21507 .87601 L
.21412 .87728 L
.21412 .87728 L
.20629 .87121 L
.20629 .87121 L
.1986 .86497 L
.1986 .86497 L
.19897 .86451 L
.19897 .86451 L
.19952 .86368 L
.19952 .86368 L
.20018 .86216 L
.20018 .86216 L
.20128 .86101 L
.20128 .86101 L
.20185 .86102 L
.20185 .86102 L
.20321 .86054 L
.20321 .86054 L
.20559 .86044 L
.20559 .86044 L
.20819 .86052 L
.20819 .86052 L
.21079 .86057 L
.21079 .86057 L
.2135 .8607 L
.2135 .8607 L
.21451 .86084 L
F
.734 0 .996 0 k
.19848 .13549 m
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19676 .1334 L
.19676 .1334 L
.19758 .13439 L
.19758 .13439 L
.19848 .13549 L
F
.19848 .8651 m
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19676 .86718 L
.19676 .86718 L
.19758 .86619 L
.19758 .86619 L
.19848 .8651 L
F
.445 .996 0 0 k
.21221 .12077 m
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
0 .721 .996 0 k
.21221 .12077 m
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
0 .996 .996 0 k
.21221 .12077 m
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.996 0 0 0 k
.21221 .12077 m
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.02 0 .996 0 k
.21221 .12077 m
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.303 0 .996 0 k
.21221 .12077 m
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.21221 .12077 L
F
.21221 .87981 m
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.21221 .87981 L
F
.469 .996 0 0 k
.2373 .10297 m
.24569 .09913 L
.24569 .09913 L
.25427 .09409 L
.25427 .09409 L
.25428 .0941 L
.25428 .0941 L
.2551 .09545 L
.2551 .09545 L
.25592 .09681 L
.25592 .09681 L
.25626 .09737 L
.25626 .09737 L
.24792 .10264 L
.24792 .10264 L
.24828 .10342 L
.24828 .10342 L
.24089 .10988 L
.24089 .10988 L
.23763 .1123 L
.23763 .1123 L
.23917 .11318 L
.23917 .11318 L
.24082 .11398 L
.24082 .11398 L
.24245 .1148 L
.24245 .1148 L
.24399 .11569 L
.24399 .11569 L
.24537 .11667 L
.24537 .11667 L
.24541 .11669 L
.24541 .11669 L
.25433 .11275 L
.25433 .11275 L
.26165 .10634 L
.26165 .10634 L
.25281 .10995 L
.25281 .10995 L
.26081 .10488 L
.26081 .10488 L
.26919 .10004 L
.26919 .10004 L
.26998 .10141 L
.26998 .10141 L
.26844 .10415 L
.26844 .10415 L
.26269 .10799 L
.26269 .10799 L
.25544 .11393 L
.25544 .11393 L
.25641 .11519 L
.25641 .11519 L
.25723 .11655 L
.25723 .11655 L
.2576 .1179 L
.2576 .1179 L
.25768 .11815 L
.25768 .11815 L
.25036 .12413 L
.25036 .12413 L
.24287 .12796 L
.24287 .12796 L
.24151 .12797 L
.24151 .12797 L
.23879 .12888 L
.23879 .12888 L
.2351 .12954 L
.2351 .12954 L
.23234 .12957 L
.23234 .12957 L
.23081 .12941 L
.23081 .12941 L
.23024 .12913 L
.23024 .12913 L
.22837 .12853 L
.22837 .12853 L
.2249 .12912 L
.2249 .12912 L
.22038 .13052 L
.22038 .13052 L
.21963 .13055 L
.21963 .13055 L
.21863 .12985 L
.21863 .12985 L
.21762 .12862 L
.21762 .12862 L
.21681 .12724 L
.21681 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.2373 .10297 L
F
.2373 .89761 m
.24569 .90145 L
.24569 .90145 L
.25427 .90649 L
.25427 .90649 L
.25428 .90649 L
.25428 .90649 L
.2551 .90513 L
.2551 .90513 L
.25592 .90377 L
.25592 .90377 L
.25626 .90321 L
.25626 .90321 L
.24792 .89794 L
.24792 .89794 L
.24828 .89716 L
.24828 .89716 L
.24089 .8907 L
.24089 .8907 L
.23763 .88828 L
.23763 .88828 L
.23917 .8874 L
.23917 .8874 L
.24082 .8866 L
.24082 .8866 L
.24245 .88578 L
.24245 .88578 L
.24399 .8849 L
.24399 .8849 L
.24537 .88391 L
.24537 .88391 L
.24541 .88389 L
.24541 .88389 L
.25433 .88784 L
.25433 .88784 L
.26165 .89424 L
.26165 .89424 L
.25281 .89063 L
.25281 .89063 L
.26081 .89571 L
.26081 .89571 L
.26919 .90055 L
.26919 .90055 L
.26998 .89917 L
.26998 .89917 L
.26844 .89644 L
.26844 .89644 L
.26269 .89259 L
.26269 .89259 L
.25544 .88665 L
.25544 .88665 L
.25641 .88539 L
.25641 .88539 L
.25723 .88403 L
.25723 .88403 L
.2576 .88268 L
.2576 .88268 L
.25768 .88243 L
.25768 .88243 L
.25036 .87645 L
.25036 .87645 L
.24287 .87262 L
.24287 .87262 L
.24151 .87261 L
.24151 .87261 L
.23879 .87171 L
.23879 .87171 L
.2351 .87104 L
.2351 .87104 L
.23234 .87101 L
.23234 .87101 L
.23081 .87118 L
.23081 .87118 L
.23024 .87145 L
.23024 .87145 L
.22837 .87205 L
.22837 .87205 L
.2249 .87147 L
.2249 .87147 L
.22038 .87006 L
.22038 .87006 L
.21963 .87003 L
.21963 .87003 L
.21863 .87073 L
.21863 .87073 L
.21762 .87196 L
.21762 .87196 L
.21681 .87334 L
.21681 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.2139 .87757 L
.2139 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.2373 .89761 L
F
.996 0 .996 0 k
.2373 .10297 m
.24569 .09913 L
.24569 .09913 L
.24607 .09918 L
.24607 .09918 L
.24708 .10042 L
.24708 .10042 L
.24766 .10193 L
.24766 .10193 L
.24792 .10264 L
.24792 .10264 L
.24828 .10342 L
.24828 .10342 L
.24089 .10988 L
.24089 .10988 L
.23763 .1123 L
.23763 .1123 L
.23917 .11318 L
.23917 .11318 L
.24082 .11398 L
.24082 .11398 L
.24245 .1148 L
.24245 .1148 L
.24399 .11569 L
.24399 .11569 L
.24537 .11667 L
.24537 .11667 L
.24541 .11669 L
.24541 .11669 L
.24725 .11734 L
.24725 .11734 L
.25435 .11277 L
.25435 .11277 L
.25543 .11393 L
.25543 .11393 L
.25641 .1152 L
.25641 .1152 L
.25722 .11656 L
.25722 .11656 L
.25759 .11788 L
.25759 .11788 L
.25767 .11815 L
.25767 .11815 L
.25036 .12413 L
.25036 .12413 L
.24287 .12796 L
.24287 .12796 L
.24151 .12797 L
.24151 .12797 L
.23879 .12888 L
.23879 .12888 L
.2351 .12954 L
.2351 .12954 L
.23234 .12957 L
.23234 .12957 L
.23081 .12941 L
.23081 .12941 L
.23024 .12913 L
.23024 .12913 L
.22837 .12853 L
.22837 .12853 L
.2249 .12912 L
.2249 .12912 L
.22038 .13052 L
.22038 .13052 L
.21963 .13055 L
.21963 .13055 L
.21863 .12985 L
.21863 .12985 L
.21762 .12862 L
.21762 .12862 L
.21681 .12724 L
.21681 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.2373 .10297 L
F
.2373 .89761 m
.24569 .90145 L
.24569 .90145 L
.24607 .9014 L
.24607 .9014 L
.24708 .90016 L
.24708 .90016 L
.24766 .89865 L
.24766 .89865 L
.24792 .89795 L
.24792 .89795 L
.24828 .89716 L
.24828 .89716 L
.24089 .8907 L
.24089 .8907 L
.23763 .88828 L
.23763 .88828 L
.23917 .8874 L
.23917 .8874 L
.24082 .8866 L
.24082 .8866 L
.24245 .88578 L
.24245 .88578 L
.24399 .8849 L
.24399 .8849 L
.24537 .88391 L
.24537 .88391 L
.24541 .88389 L
.24541 .88389 L
.24725 .88325 L
.24725 .88325 L
.25435 .88781 L
.25435 .88781 L
.25543 .88665 L
.25543 .88665 L
.25641 .88539 L
.25641 .88539 L
.25722 .88402 L
.25722 .88402 L
.25759 .88271 L
.25759 .88271 L
.25767 .88243 L
.25767 .88243 L
.25036 .87645 L
.25036 .87645 L
.24287 .87262 L
.24287 .87262 L
.24151 .87261 L
.24151 .87261 L
.23879 .87171 L
.23879 .87171 L
.2351 .87104 L
.2351 .87104 L
.23234 .87101 L
.23234 .87101 L
.23081 .87118 L
.23081 .87118 L
.23024 .87145 L
.23024 .87145 L
.22837 .87205 L
.22837 .87205 L
.2249 .87147 L
.2249 .87147 L
.22038 .87006 L
.22038 .87006 L
.21963 .87003 L
.21963 .87003 L
.21863 .87073 L
.21863 .87073 L
.21762 .87196 L
.21762 .87196 L
.21681 .87334 L
.21681 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.2139 .87757 L
.2139 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.2373 .89761 L
F
.996 0 .107 0 k
.2373 .10297 m
.24569 .09913 L
.24569 .09913 L
.24607 .09918 L
.24607 .09918 L
.24707 .10043 L
.24707 .10043 L
.24765 .10194 L
.24765 .10194 L
.24787 .10255 L
.24787 .10255 L
.24826 .10343 L
.24826 .10343 L
.24089 .10988 L
.24089 .10988 L
.23762 .11231 L
.23762 .11231 L
.23917 .11318 L
.23917 .11318 L
.24082 .11399 L
.24082 .11399 L
.24245 .11481 L
.24245 .11481 L
.24398 .11569 L
.24398 .11569 L
.24536 .11668 L
.24536 .11668 L
.24542 .1167 L
.24542 .1167 L
.24721 .11736 L
.24721 .11736 L
.24947 .11777 L
.24947 .11777 L
.25301 .11736 L
.25301 .11736 L
.25661 .11695 L
.25661 .11695 L
.25741 .11832 L
.25741 .11832 L
.25031 .12407 L
.25031 .12407 L
.24288 .12795 L
.24288 .12795 L
.2415 .12796 L
.2415 .12796 L
.23879 .12887 L
.23879 .12887 L
.2351 .12954 L
.2351 .12954 L
.23234 .12957 L
.23234 .12957 L
.23081 .12941 L
.23081 .12941 L
.23024 .12913 L
.23024 .12913 L
.22837 .12853 L
.22837 .12853 L
.2249 .12912 L
.2249 .12912 L
.22038 .13052 L
.22038 .13052 L
.21963 .13055 L
.21963 .13055 L
.21863 .12985 L
.21863 .12985 L
.21762 .12862 L
.21762 .12862 L
.21681 .12724 L
.21681 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.2373 .10297 L
F
.2373 .89761 m
.24569 .90145 L
.24569 .90145 L
.24607 .9014 L
.24607 .9014 L
.24707 .90016 L
.24707 .90016 L
.24765 .89864 L
.24765 .89864 L
.24787 .89803 L
.24787 .89803 L
.24826 .89715 L
.24826 .89715 L
.24089 .89071 L
.24089 .89071 L
.23762 .88827 L
.23762 .88827 L
.23917 .8874 L
.23917 .8874 L
.24082 .8866 L
.24082 .8866 L
.24245 .88578 L
.24245 .88578 L
.24398 .88489 L
.24398 .88489 L
.24536 .8839 L
.24536 .8839 L
.24542 .88388 L
.24542 .88388 L
.24721 .88322 L
.24721 .88322 L
.24947 .88281 L
.24947 .88281 L
.25301 .88322 L
.25301 .88322 L
.25661 .88364 L
.25661 .88364 L
.25741 .88226 L
.25741 .88226 L
.25031 .87652 L
.25031 .87652 L
.24288 .87263 L
.24288 .87263 L
.2415 .87262 L
.2415 .87262 L
.23879 .87171 L
.23879 .87171 L
.2351 .87104 L
.2351 .87104 L
.23234 .87101 L
.23234 .87101 L
.23081 .87118 L
.23081 .87118 L
.23024 .87145 L
.23024 .87145 L
.22837 .87205 L
.22837 .87205 L
.2249 .87147 L
.2249 .87147 L
.22038 .87006 L
.22038 .87006 L
.21963 .87003 L
.21963 .87003 L
.21863 .87073 L
.21863 .87073 L
.21762 .87196 L
.21762 .87196 L
.21681 .87334 L
.21681 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.2139 .87757 L
.2139 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.2373 .89761 L
F
.601 .996 0 0 k
.2373 .10297 m
.24571 .09915 L
.24571 .09915 L
.24604 .0992 L
.24604 .0992 L
.24703 .10046 L
.24703 .10046 L
.24755 .102 L
.24755 .102 L
.24758 .1021 L
.24758 .1021 L
.24809 .10354 L
.24809 .10354 L
.24087 .10985 L
.24087 .10985 L
.23756 .11235 L
.23756 .11235 L
.23912 .11322 L
.23912 .11322 L
.24077 .11402 L
.24077 .11402 L
.24239 .11484 L
.24239 .11484 L
.24392 .11573 L
.24392 .11573 L
.2453 .11672 L
.2453 .11672 L
.24551 .11684 L
.24551 .11684 L
.24697 .11752 L
.24697 .11752 L
.24895 .11812 L
.24895 .11812 L
.25129 .11849 L
.25129 .11849 L
.2538 .11875 L
.2538 .11875 L
.25527 .11969 L
.25527 .11969 L
.24999 .12359 L
.24999 .12359 L
.24298 .12789 L
.24298 .12789 L
.24147 .12791 L
.24147 .12791 L
.23886 .12882 L
.23886 .12882 L
.23512 .12953 L
.23512 .12953 L
.23235 .12957 L
.23235 .12957 L
.23081 .1294 L
.23081 .1294 L
.23025 .12913 L
.23025 .12913 L
.22838 .12853 L
.22838 .12853 L
.2249 .12911 L
.2249 .12911 L
.22038 .13052 L
.22038 .13052 L
.21963 .13055 L
.21963 .13055 L
.21863 .12985 L
.21863 .12985 L
.21762 .12862 L
.21762 .12862 L
.21681 .12724 L
.21681 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.2373 .10297 L
F
.2373 .89761 m
.24571 .90143 L
.24571 .90143 L
.24604 .90138 L
.24604 .90138 L
.24703 .90013 L
.24703 .90013 L
.24755 .89858 L
.24755 .89858 L
.24758 .89848 L
.24758 .89848 L
.24809 .89704 L
.24809 .89704 L
.24087 .89073 L
.24087 .89073 L
.23756 .88823 L
.23756 .88823 L
.23912 .88737 L
.23912 .88737 L
.24077 .88656 L
.24077 .88656 L
.24239 .88574 L
.24239 .88574 L
.24392 .88485 L
.24392 .88485 L
.2453 .88386 L
.2453 .88386 L
.24551 .88374 L
.24551 .88374 L
.24697 .88306 L
.24697 .88306 L
.24895 .88246 L
.24895 .88246 L
.25129 .8821 L
.25129 .8821 L
.2538 .88184 L
.2538 .88184 L
.25527 .8809 L
.25527 .8809 L
.24999 .877 L
.24999 .877 L
.24298 .8727 L
.24298 .8727 L
.24147 .87267 L
.24147 .87267 L
.23886 .87176 L
.23886 .87176 L
.23512 .87106 L
.23512 .87106 L
.23235 .87102 L
.23235 .87102 L
.23081 .87118 L
.23081 .87118 L
.23025 .87146 L
.23025 .87146 L
.22838 .87206 L
.22838 .87206 L
.2249 .87147 L
.2249 .87147 L
.22038 .87007 L
.22038 .87007 L
.21963 .87003 L
.21963 .87003 L
.21863 .87073 L
.21863 .87073 L
.21762 .87196 L
.21762 .87196 L
.21681 .87334 L
.21681 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.2139 .87757 L
.2139 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.2373 .89761 L
F
0 0 .996 0 k
.2373 .10297 m
.24574 .09921 L
.24574 .09921 L
.24596 .09925 L
.24596 .09925 L
.24687 .10056 L
.24687 .10056 L
.24716 .10145 L
.24716 .10145 L
.24741 .10209 L
.24741 .10209 L
.24754 .10389 L
.24754 .10389 L
.24081 .10977 L
.24081 .10977 L
.23735 .11249 L
.23735 .11249 L
.23896 .11332 L
.23896 .11332 L
.2406 .11413 L
.2406 .11413 L
.24222 .11496 L
.24222 .11496 L
.24372 .11586 L
.24372 .11586 L
.24508 .11687 L
.24508 .11687 L
.24627 .11798 L
.24627 .11798 L
.24627 .11798 L
.24627 .11798 L
.24768 .11895 L
.24768 .11895 L
.24877 .12014 L
.24877 .12014 L
.24882 .12181 L
.24882 .12181 L
.24888 .12197 L
.24888 .12197 L
.24135 .12774 L
.24135 .12774 L
.23911 .12865 L
.23911 .12865 L
.2352 .12947 L
.2352 .12947 L
.23239 .12954 L
.23239 .12954 L
.23079 .12937 L
.23079 .12937 L
.23026 .12912 L
.23026 .12912 L
.22839 .12852 L
.22839 .12852 L
.22491 .12911 L
.22491 .12911 L
.22038 .13052 L
.22038 .13052 L
.21963 .13055 L
.21963 .13055 L
.21863 .12985 L
.21863 .12985 L
.21762 .12862 L
.21762 .12862 L
.21681 .12724 L
.21681 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.21391 .12301 L
.21391 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.2373 .10297 L
F
.2373 .89761 m
.24574 .90137 L
.24574 .90137 L
.24596 .90133 L
.24596 .90133 L
.24687 .90003 L
.24687 .90003 L
.24716 .89913 L
.24716 .89913 L
.24741 .89849 L
.24741 .89849 L
.24754 .89669 L
.24754 .89669 L
.24081 .89082 L
.24081 .89082 L
.23735 .88809 L
.23735 .88809 L
.23896 .88726 L
.23896 .88726 L
.2406 .88645 L
.2406 .88645 L
.24222 .88562 L
.24222 .88562 L
.24372 .88472 L
.24372 .88472 L
.24508 .88372 L
.24508 .88372 L
.24627 .8826 L
.24627 .8826 L
.24627 .8826 L
.24627 .8826 L
.24768 .88163 L
.24768 .88163 L
.24877 .88044 L
.24877 .88044 L
.24882 .87877 L
.24882 .87877 L
.24888 .87861 L
.24888 .87861 L
.24135 .87284 L
.24135 .87284 L
.23911 .87194 L
.23911 .87194 L
.2352 .87111 L
.2352 .87111 L
.23239 .87104 L
.23239 .87104 L
.23079 .87121 L
.23079 .87121 L
.23026 .87146 L
.23026 .87146 L
.22839 .87207 L
.22839 .87207 L
.22491 .87148 L
.22491 .87148 L
.22038 .87007 L
.22038 .87007 L
.21963 .87003 L
.21963 .87003 L
.21863 .87073 L
.21863 .87073 L
.21762 .87196 L
.21762 .87196 L
.21681 .87334 L
.21681 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.21391 .87757 L
.21391 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.2373 .89761 L
F
0 .358 .996 0 k
.23729 .10297 m
.24287 .10123 L
.24287 .10123 L
.24661 .10072 L
.24661 .10072 L
.24714 .10227 L
.24714 .10227 L
.24648 .10457 L
.24648 .10457 L
.24071 .1096 L
.24071 .1096 L
.23697 .11275 L
.23697 .11275 L
.23864 .11354 L
.23864 .11354 L
.24027 .11435 L
.24027 .11435 L
.24185 .1152 L
.24185 .1152 L
.24332 .11613 L
.24332 .11613 L
.24463 .11717 L
.24463 .11717 L
.24576 .11832 L
.24576 .11832 L
.24671 .1196 L
.24671 .1196 L
.24745 .12102 L
.24745 .12102 L
.24788 .12264 L
.24788 .12264 L
.24111 .1274 L
.24111 .1274 L
.23995 .12806 L
.23995 .12806 L
.23537 .12935 L
.23537 .12935 L
.23247 .12948 L
.23247 .12948 L
.23075 .12932 L
.23075 .12932 L
.23029 .1291 L
.23029 .1291 L
.22842 .1285 L
.22842 .1285 L
.22494 .12909 L
.22494 .12909 L
.22039 .13051 L
.22039 .13051 L
.21963 .13055 L
.21963 .13055 L
.21863 .12985 L
.21863 .12985 L
.21762 .12862 L
.21762 .12862 L
.21681 .12724 L
.21681 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.21391 .12301 L
.21391 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23729 .10297 L
F
.23729 .89761 m
.24287 .89935 L
.24287 .89935 L
.24661 .89986 L
.24661 .89986 L
.24714 .89832 L
.24714 .89832 L
.24648 .89601 L
.24648 .89601 L
.24071 .89098 L
.24071 .89098 L
.23697 .88783 L
.23697 .88783 L
.23864 .88704 L
.23864 .88704 L
.24027 .88623 L
.24027 .88623 L
.24185 .88538 L
.24185 .88538 L
.24332 .88445 L
.24332 .88445 L
.24463 .88341 L
.24463 .88341 L
.24576 .88226 L
.24576 .88226 L
.24671 .88098 L
.24671 .88098 L
.24745 .87957 L
.24745 .87957 L
.24788 .87794 L
.24788 .87794 L
.24111 .87318 L
.24111 .87318 L
.23995 .87253 L
.23995 .87253 L
.23537 .87123 L
.23537 .87123 L
.23247 .8711 L
.23247 .8711 L
.23075 .87126 L
.23075 .87126 L
.23029 .87148 L
.23029 .87148 L
.22842 .87209 L
.22842 .87209 L
.22494 .8715 L
.22494 .8715 L
.22039 .87007 L
.22039 .87007 L
.21963 .87003 L
.21963 .87003 L
.21863 .87073 L
.21863 .87073 L
.21762 .87196 L
.21762 .87196 L
.21681 .87334 L
.21681 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.21391 .87757 L
.21391 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23729 .89761 L
F
.996 0 .398 0 k
.23729 .10298 m
.24262 .10139 L
.24262 .10139 L
.24636 .10088 L
.24636 .10088 L
.24668 .10256 L
.24668 .10256 L
.24486 .10562 L
.24486 .10562 L
.24054 .10936 L
.24054 .10936 L
.23644 .11312 L
.23644 .11312 L
.23814 .11388 L
.23814 .11388 L
.23975 .11471 L
.23975 .11471 L
.24127 .1156 L
.24127 .1156 L
.24266 .11657 L
.24266 .11657 L
.24389 .11766 L
.24389 .11766 L
.24491 .11889 L
.24491 .11889 L
.24569 .12028 L
.24569 .12028 L
.24614 .12189 L
.24614 .12189 L
.24071 .12682 L
.24071 .12682 L
.23572 .1291 L
.23572 .1291 L
.23262 .12937 L
.23262 .12937 L
.23068 .12923 L
.23068 .12923 L
.23034 .12906 L
.23034 .12906 L
.22847 .12846 L
.22847 .12846 L
.22499 .12905 L
.22499 .12905 L
.2204 .1305 L
.2204 .1305 L
.21962 .13054 L
.21962 .13054 L
.21863 .12985 L
.21863 .12985 L
.21763 .12862 L
.21763 .12862 L
.21681 .12724 L
.21681 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.21391 .12302 L
.21391 .12302 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23729 .10298 L
F
.23729 .8976 m
.24262 .89919 L
.24262 .89919 L
.24636 .8997 L
.24636 .8997 L
.24668 .89802 L
.24668 .89802 L
.24486 .89497 L
.24486 .89497 L
.24054 .89122 L
.24054 .89122 L
.23644 .88747 L
.23644 .88747 L
.23814 .8867 L
.23814 .8867 L
.23975 .88588 L
.23975 .88588 L
.24127 .88499 L
.24127 .88499 L
.24266 .88401 L
.24266 .88401 L
.24389 .88292 L
.24389 .88292 L
.24491 .88169 L
.24491 .88169 L
.24569 .8803 L
.24569 .8803 L
.24614 .87869 L
.24614 .87869 L
.24071 .87376 L
.24071 .87376 L
.23572 .87148 L
.23572 .87148 L
.23262 .87122 L
.23262 .87122 L
.23068 .87136 L
.23068 .87136 L
.23034 .87152 L
.23034 .87152 L
.22847 .87212 L
.22847 .87212 L
.22499 .87153 L
.22499 .87153 L
.2204 .87008 L
.2204 .87008 L
.21962 .87004 L
.21962 .87004 L
.21863 .87073 L
.21863 .87073 L
.21763 .87196 L
.21763 .87196 L
.21681 .87334 L
.21681 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.21391 .87756 L
.21391 .87756 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23729 .8976 L
F
.701 0 .996 0 k
.23728 .10298 m
.24228 .10161 L
.24228 .10161 L
.24594 .10114 L
.24594 .10114 L
.24594 .10303 L
.24594 .10303 L
.2425 .10715 L
.2425 .10715 L
.24032 .10902 L
.24032 .10902 L
.23574 .11359 L
.23574 .11359 L
.23744 .11435 L
.23744 .11435 L
.23899 .11522 L
.23899 .11522 L
.24041 .11618 L
.24041 .11618 L
.24168 .11724 L
.24168 .11724 L
.24275 .11843 L
.24275 .11843 L
.24356 .1198 L
.24356 .1198 L
.24398 .12143 L
.24398 .12143 L
.24011 .12596 L
.24011 .12596 L
.23291 .12916 L
.23291 .12916 L
.23057 .12908 L
.23057 .12908 L
.23042 .129 L
.23042 .129 L
.22855 .1284 L
.22855 .1284 L
.22507 .12899 L
.22507 .12899 L
.22043 .13048 L
.22043 .13048 L
.21961 .13053 L
.21961 .13053 L
.21864 .12985 L
.21864 .12985 L
.21763 .12862 L
.21763 .12862 L
.21681 .12724 L
.21681 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.21392 .12303 L
.21392 .12303 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23728 .10298 L
F
.23728 .8976 m
.24228 .89898 L
.24228 .89898 L
.24594 .89944 L
.24594 .89944 L
.24594 .89755 L
.24594 .89755 L
.2425 .89343 L
.2425 .89343 L
.24032 .89156 L
.24032 .89156 L
.23574 .88699 L
.23574 .88699 L
.23744 .88623 L
.23744 .88623 L
.23899 .88536 L
.23899 .88536 L
.24041 .88441 L
.24041 .88441 L
.24168 .88335 L
.24168 .88335 L
.24275 .88216 L
.24275 .88216 L
.24356 .88079 L
.24356 .88079 L
.24398 .87915 L
.24398 .87915 L
.24011 .87463 L
.24011 .87463 L
.23291 .87142 L
.23291 .87142 L
.23057 .87151 L
.23057 .87151 L
.23042 .87158 L
.23042 .87158 L
.22855 .87218 L
.22855 .87218 L
.22507 .87159 L
.22507 .87159 L
.22043 .8701 L
.22043 .8701 L
.21961 .87006 L
.21961 .87006 L
.21864 .87074 L
.21864 .87074 L
.21763 .87196 L
.21763 .87196 L
.21681 .87334 L
.21681 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.21392 .87755 L
.21392 .87755 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23728 .8976 L
F
0 .345 .996 0 k
.23726 .10299 m
.24191 .10185 L
.24191 .10185 L
.2454 .10149 L
.2454 .10149 L
.24497 .10365 L
.24497 .10365 L
.24007 .10865 L
.24007 .10865 L
.23319 .11342 L
.23319 .11342 L
.23501 .11409 L
.23501 .11409 L
.23666 .11489 L
.23666 .11489 L
.23811 .11582 L
.23811 .11582 L
.23939 .11687 L
.23939 .11687 L
.24049 .11804 L
.24049 .11804 L
.24132 .1194 L
.24132 .1194 L
.24173 .12104 L
.24173 .12104 L
.24091 .12353 L
.24091 .12353 L
.23936 .12488 L
.23936 .12488 L
.23336 .12883 L
.23336 .12883 L
.23058 .12888 L
.23058 .12888 L
.23042 .12887 L
.23042 .12887 L
.22867 .12831 L
.22867 .12831 L
.22518 .12891 L
.22518 .12891 L
.22046 .13046 L
.22046 .13046 L
.2196 .13051 L
.2196 .13051 L
.21864 .12984 L
.21864 .12984 L
.21763 .12862 L
.21763 .12862 L
.21682 .12724 L
.21682 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.21393 .12304 L
.21393 .12304 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23726 .10299 L
F
.23726 .89759 m
.24191 .89873 L
.24191 .89873 L
.2454 .89909 L
.2454 .89909 L
.24497 .89693 L
.24497 .89693 L
.24007 .89194 L
.24007 .89194 L
.23319 .88717 L
.23319 .88717 L
.23501 .88649 L
.23501 .88649 L
.23666 .8857 L
.23666 .8857 L
.23811 .88476 L
.23811 .88476 L
.23939 .88372 L
.23939 .88372 L
.24049 .88254 L
.24049 .88254 L
.24132 .88119 L
.24132 .88119 L
.24173 .87955 L
.24173 .87955 L
.24091 .87705 L
.24091 .87705 L
.23936 .8757 L
.23936 .8757 L
.23336 .87175 L
.23336 .87175 L
.23058 .8717 L
.23058 .8717 L
.23042 .87171 L
.23042 .87171 L
.22867 .87227 L
.22867 .87227 L
.22518 .87168 L
.22518 .87168 L
.22046 .87012 L
.22046 .87012 L
.2196 .87007 L
.2196 .87007 L
.21864 .87074 L
.21864 .87074 L
.21763 .87196 L
.21763 .87196 L
.21682 .87334 L
.21682 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.21393 .87754 L
.21393 .87754 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23726 .89759 L
F
.996 0 .996 0 k
.23724 .10301 m
.24149 .10212 L
.24149 .10212 L
.2447 .10194 L
.2447 .10194 L
.24367 .1045 L
.24367 .1045 L
.23975 .10817 L
.23975 .10817 L
.23244 .11393 L
.23244 .11393 L
.2342 .11465 L
.2342 .11465 L
.23577 .1155 L
.23577 .1155 L
.23709 .11652 L
.23709 .11652 L
.23819 .11769 L
.23819 .11769 L
.23903 .11904 L
.23903 .11904 L
.23945 .12068 L
.23945 .12068 L
.23873 .1231 L
.23873 .1231 L
.23841 .12352 L
.23841 .12352 L
.23096 .12861 L
.23096 .12861 L
.23022 .12859 L
.23022 .12859 L
.22884 .12819 L
.22884 .12819 L
.22535 .12878 L
.22535 .12878 L
.2205 .13043 L
.2205 .13043 L
.21958 .13049 L
.21958 .13049 L
.21865 .12984 L
.21865 .12984 L
.21763 .12862 L
.21763 .12862 L
.21682 .12724 L
.21682 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.21394 .12306 L
.21394 .12306 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23724 .10301 L
F
.23724 .89758 m
.24149 .89846 L
.24149 .89846 L
.2447 .89864 L
.2447 .89864 L
.24367 .89609 L
.24367 .89609 L
.23975 .89242 L
.23975 .89242 L
.23244 .88665 L
.23244 .88665 L
.2342 .88594 L
.2342 .88594 L
.23577 .88508 L
.23577 .88508 L
.23709 .88407 L
.23709 .88407 L
.23819 .8829 L
.23819 .8829 L
.23903 .88155 L
.23903 .88155 L
.23945 .87991 L
.23945 .87991 L
.23873 .87748 L
.23873 .87748 L
.23841 .87706 L
.23841 .87706 L
.23096 .87197 L
.23096 .87197 L
.23022 .87199 L
.23022 .87199 L
.22884 .8724 L
.22884 .8724 L
.22535 .8718 L
.22535 .8718 L
.2205 .87016 L
.2205 .87016 L
.21958 .8701 L
.21958 .8701 L
.21865 .87074 L
.21865 .87074 L
.21763 .87197 L
.21763 .87197 L
.21682 .87334 L
.21682 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.21394 .87752 L
.21394 .87752 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23724 .89758 L
F
.714 .996 0 0 k
.23722 .10302 m
.24106 .1024 L
.24106 .1024 L
.24388 .10247 L
.24388 .10247 L
.24201 .10557 L
.24201 .10557 L
.23947 .10775 L
.23947 .10775 L
.23728 .10871 L
.23728 .10871 L
.23052 .11216 L
.23052 .11216 L
.23094 .11304 L
.23094 .11304 L
.23136 .11468 L
.23136 .11468 L
.23232 .11475 L
.23232 .11475 L
.2334 .1152 L
.2334 .1152 L
.23486 .11612 L
.23486 .11612 L
.23604 .11724 L
.23604 .11724 L
.23693 .11856 L
.23693 .11856 L
.23743 .12014 L
.23743 .12014 L
.23728 .12188 L
.23728 .12188 L
.23734 .12214 L
.23734 .12214 L
.22999 .12827 L
.22999 .12827 L
.22907 .12802 L
.22907 .12802 L
.22557 .12862 L
.22557 .12862 L
.22056 .13038 L
.22056 .13038 L
.21956 .13046 L
.21956 .13046 L
.21865 .12983 L
.21865 .12983 L
.21763 .12861 L
.21763 .12861 L
.21682 .12724 L
.21682 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.21396 .12308 L
.21396 .12308 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23722 .10302 L
F
.23722 .89756 m
.24106 .89818 L
.24106 .89818 L
.24388 .89812 L
.24388 .89812 L
.24201 .89501 L
.24201 .89501 L
.23947 .89284 L
.23947 .89284 L
.23728 .89187 L
.23728 .89187 L
.23052 .88843 L
.23052 .88843 L
.23094 .88754 L
.23094 .88754 L
.23136 .8859 L
.23136 .8859 L
.23232 .88584 L
.23232 .88584 L
.2334 .88538 L
.2334 .88538 L
.23486 .88446 L
.23486 .88446 L
.23604 .88334 L
.23604 .88334 L
.23693 .88203 L
.23693 .88203 L
.23743 .88044 L
.23743 .88044 L
.23728 .8787 L
.23728 .8787 L
.23734 .87845 L
.23734 .87845 L
.22999 .87232 L
.22999 .87232 L
.22907 .87256 L
.22907 .87256 L
.22557 .87197 L
.22557 .87197 L
.22056 .8702 L
.22056 .8702 L
.21956 .87013 L
.21956 .87013 L
.21865 .87075 L
.21865 .87075 L
.21763 .87197 L
.21763 .87197 L
.21682 .87334 L
.21682 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.21396 .8775 L
.21396 .8775 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23722 .89756 L
F
.926 0 0 0 k
.23719 .10304 m
.24059 .10271 L
.24059 .10271 L
.24287 .10312 L
.24287 .10312 L
.23948 .10724 L
.23948 .10724 L
.23925 .10742 L
.23925 .10742 L
.2391 .1075 L
.2391 .1075 L
.23046 .11207 L
.23046 .11207 L
.23035 .11346 L
.23035 .11346 L
.23021 .11549 L
.23021 .11549 L
.23171 .11638 L
.23171 .11638 L
.23354 .11651 L
.23354 .11651 L
.23388 .1168 L
.23388 .1168 L
.23488 .11804 L
.23488 .11804 L
.23543 .11922 L
.23543 .11922 L
.23556 .11951 L
.23556 .11951 L
.23614 .12103 L
.23614 .12103 L
.23646 .12275 L
.23646 .12275 L
.2297 .12788 L
.2297 .12788 L
.22937 .1278 L
.22937 .1278 L
.22589 .12838 L
.22589 .12838 L
.22063 .13033 L
.22063 .13033 L
.21953 .13042 L
.21953 .13042 L
.21866 .12983 L
.21866 .12983 L
.21764 .12861 L
.21764 .12861 L
.21682 .12724 L
.21682 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.21398 .12311 L
.21398 .12311 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23719 .10304 L
F
.23719 .89754 m
.24059 .89788 L
.24059 .89788 L
.24287 .89747 L
.24287 .89747 L
.23948 .89334 L
.23948 .89334 L
.23925 .89317 L
.23925 .89317 L
.2391 .89309 L
.2391 .89309 L
.23046 .88851 L
.23046 .88851 L
.23035 .88713 L
.23035 .88713 L
.23021 .88509 L
.23021 .88509 L
.23171 .8842 L
.23171 .8842 L
.23354 .88408 L
.23354 .88408 L
.23388 .88378 L
.23388 .88378 L
.23488 .88254 L
.23488 .88254 L
.23543 .88136 L
.23543 .88136 L
.23556 .88108 L
.23556 .88108 L
.23614 .87955 L
.23614 .87955 L
.23646 .87784 L
.23646 .87784 L
.2297 .87271 L
.2297 .87271 L
.22937 .87278 L
.22937 .87278 L
.22589 .8722 L
.22589 .8722 L
.22063 .87026 L
.22063 .87026 L
.21953 .87016 L
.21953 .87016 L
.21866 .87076 L
.21866 .87076 L
.21764 .87197 L
.21764 .87197 L
.21682 .87334 L
.21682 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.21398 .87748 L
.21398 .87748 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23719 .89754 L
F
.996 0 .996 0 k
.23716 .10306 m
.24013 .10301 L
.24013 .10301 L
.24175 .10385 L
.24175 .10385 L
.23896 .10698 L
.23896 .10698 L
.23041 .112 L
.23041 .112 L
.22974 .11388 L
.22974 .11388 L
.22938 .11608 L
.22938 .11608 L
.23039 .11731 L
.23039 .11731 L
.23247 .11778 L
.23247 .11778 L
.2333 .11914 L
.2333 .11914 L
.23478 .12005 L
.23478 .12005 L
.23531 .12161 L
.23531 .12161 L
.22939 .12744 L
.22939 .12744 L
.22633 .12806 L
.22633 .12806 L
.22072 .13026 L
.22072 .13026 L
.2195 .13038 L
.2195 .13038 L
.21867 .12982 L
.21867 .12982 L
.21764 .12861 L
.21764 .12861 L
.21682 .12724 L
.21682 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.214 .12314 L
.214 .12314 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23716 .10306 L
F
.23716 .89752 m
.24013 .89758 L
.24013 .89758 L
.24175 .89674 L
.24175 .89674 L
.23896 .8936 L
.23896 .8936 L
.23041 .88859 L
.23041 .88859 L
.22974 .8867 L
.22974 .8867 L
.22938 .88451 L
.22938 .88451 L
.23039 .88328 L
.23039 .88328 L
.23247 .8828 L
.23247 .8828 L
.2333 .88144 L
.2333 .88144 L
.23478 .88053 L
.23478 .88053 L
.23531 .87897 L
.23531 .87897 L
.22939 .87314 L
.22939 .87314 L
.22633 .87252 L
.22633 .87252 L
.22072 .87033 L
.22072 .87033 L
.2195 .87021 L
.2195 .87021 L
.21867 .87077 L
.21867 .87077 L
.21764 .87198 L
.21764 .87198 L
.21682 .87335 L
.21682 .87335 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.214 .87744 L
.214 .87744 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23716 .89752 L
F
.23712 .10309 m
.23968 .1033 L
.23968 .1033 L
.24049 .10467 L
.24049 .10467 L
.23869 .10658 L
.23869 .10658 L
.23036 .11192 L
.23036 .11192 L
.22913 .11431 L
.22913 .11431 L
.22868 .11657 L
.22868 .11657 L
.22951 .11793 L
.22951 .11793 L
.23132 .11859 L
.23132 .11859 L
.23171 .12026 L
.23171 .12026 L
.23389 .12067 L
.23389 .12067 L
.23431 .12231 L
.23431 .12231 L
.22905 .12698 L
.22905 .12698 L
.22696 .1276 L
.22696 .1276 L
.22083 .13018 L
.22083 .13018 L
.21946 .13033 L
.21946 .13033 L
.21869 .12981 L
.21869 .12981 L
.21765 .1286 L
.21765 .1286 L
.21682 .12724 L
.21682 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.21403 .12317 L
.21403 .12317 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23712 .10309 L
F
.23712 .89749 m
.23968 .89728 L
.23968 .89728 L
.24049 .89591 L
.24049 .89591 L
.23869 .89401 L
.23869 .89401 L
.23036 .88866 L
.23036 .88866 L
.22913 .88627 L
.22913 .88627 L
.22868 .88401 L
.22868 .88401 L
.22951 .88265 L
.22951 .88265 L
.23132 .88199 L
.23132 .88199 L
.23171 .88032 L
.23171 .88032 L
.23389 .87992 L
.23389 .87992 L
.23431 .87827 L
.23431 .87827 L
.22905 .8736 L
.22905 .8736 L
.22696 .87299 L
.22696 .87299 L
.22083 .87041 L
.22083 .87041 L
.21946 .87026 L
.21946 .87026 L
.21869 .87078 L
.21869 .87078 L
.21765 .87198 L
.21765 .87198 L
.21682 .87335 L
.21682 .87335 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.21403 .87741 L
.21403 .87741 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23712 .89749 L
F
0 .023 .996 .004 k
.23707 .10312 m
.23922 .10361 L
.23922 .10361 L
.239 .10565 L
.239 .10565 L
.23845 .10621 L
.23845 .10621 L
.2303 .11185 L
.2303 .11185 L
.22848 .11476 L
.22848 .11476 L
.22802 .11704 L
.22802 .11704 L
.22875 .11847 L
.22875 .11847 L
.23029 .11932 L
.23029 .11932 L
.23022 .12132 L
.23022 .12132 L
.23282 .12142 L
.23282 .12142 L
.2329 .12331 L
.2329 .12331 L
.22867 .12646 L
.22867 .12646 L
.22822 .12668 L
.22822 .12668 L
.22097 .13008 L
.22097 .13008 L
.21942 .13027 L
.21942 .13027 L
.2187 .1298 L
.2187 .1298 L
.21766 .1286 L
.21766 .1286 L
.21683 .12723 L
.21683 .12723 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.21406 .12321 L
.21406 .12321 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23707 .10312 L
F
.23707 .89746 m
.23922 .89698 L
.23922 .89698 L
.239 .89493 L
.239 .89493 L
.23845 .89438 L
.23845 .89438 L
.2303 .88873 L
.2303 .88873 L
.22848 .88582 L
.22848 .88582 L
.22802 .88355 L
.22802 .88355 L
.22875 .88211 L
.22875 .88211 L
.23029 .88126 L
.23029 .88126 L
.23022 .87926 L
.23022 .87926 L
.23282 .87916 L
.23282 .87916 L
.2329 .87727 L
.2329 .87727 L
.22867 .87412 L
.22867 .87412 L
.22822 .87391 L
.22822 .87391 L
.22097 .87051 L
.22097 .87051 L
.21942 .87031 L
.21942 .87031 L
.2187 .87079 L
.2187 .87079 L
.21766 .87199 L
.21766 .87199 L
.21683 .87335 L
.21683 .87335 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.21406 .87737 L
.21406 .87737 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23707 .89746 L
F
.996 .922 0 0 k
.23703 .10315 m
.2388 .10389 L
.2388 .10389 L
.23822 .10586 L
.23822 .10586 L
.23639 .10739 L
.23639 .10739 L
.23026 .11179 L
.23026 .11179 L
.22788 .11519 L
.22788 .11519 L
.22746 .11744 L
.22746 .11744 L
.22812 .11891 L
.22812 .11891 L
.22944 .11993 L
.22944 .11993 L
.22904 .12216 L
.22904 .12216 L
.23161 .12228 L
.23161 .12228 L
.2283 .12595 L
.2283 .12595 L
.22111 .12996 L
.22111 .12996 L
.21937 .13021 L
.21937 .13021 L
.21872 .12978 L
.21872 .12978 L
.21766 .12859 L
.21766 .12859 L
.21683 .12723 L
.21683 .12723 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.21409 .12326 L
.21409 .12326 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23703 .10315 L
F
.23703 .89743 m
.2388 .8967 L
.2388 .8967 L
.23822 .89473 L
.23822 .89473 L
.23639 .89319 L
.23639 .89319 L
.23026 .8888 L
.23026 .8888 L
.22788 .88539 L
.22788 .88539 L
.22746 .88315 L
.22746 .88315 L
.22812 .88167 L
.22812 .88167 L
.22944 .88066 L
.22944 .88066 L
.22904 .87842 L
.22904 .87842 L
.23161 .87831 L
.23161 .87831 L
.2283 .87464 L
.2283 .87464 L
.22111 .87062 L
.22111 .87062 L
.21937 .87037 L
.21937 .87037 L
.21872 .8708 L
.21872 .8708 L
.21766 .87199 L
.21766 .87199 L
.21683 .87335 L
.21683 .87335 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.21409 .87733 L
.21409 .87733 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23703 .89743 L
F
.996 0 .996 0 k
.23697 .10319 m
.23836 .10417 L
.23836 .10417 L
.23797 .10548 L
.23797 .10548 L
.23295 .10972 L
.23295 .10972 L
.23021 .11172 L
.23021 .11172 L
.22725 .11563 L
.22725 .11563 L
.22691 .11783 L
.22691 .11783 L
.22753 .11933 L
.22753 .11933 L
.22863 .1205 L
.22863 .1205 L
.22809 .12285 L
.22809 .12285 L
.22985 .12354 L
.22985 .12354 L
.22789 .12538 L
.22789 .12538 L
.22129 .12983 L
.22129 .12983 L
.21933 .13015 L
.21933 .13015 L
.21874 .12977 L
.21874 .12977 L
.21767 .12859 L
.21767 .12859 L
.21683 .12723 L
.21683 .12723 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.21413 .1233 L
.21413 .1233 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23697 .10319 L
F
.23697 .8974 m
.23836 .89641 L
.23836 .89641 L
.23797 .8951 L
.23797 .8951 L
.23295 .89086 L
.23295 .89086 L
.23021 .88886 L
.23021 .88886 L
.22725 .88495 L
.22725 .88495 L
.22691 .88275 L
.22691 .88275 L
.22753 .88125 L
.22753 .88125 L
.22863 .88008 L
.22863 .88008 L
.22809 .87774 L
.22809 .87774 L
.22985 .87705 L
.22985 .87705 L
.22789 .8752 L
.22789 .8752 L
.22129 .87075 L
.22129 .87075 L
.21933 .87043 L
.21933 .87043 L
.21874 .87081 L
.21874 .87081 L
.21767 .872 L
.21767 .872 L
.21683 .87335 L
.21683 .87335 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.21413 .87728 L
.21413 .87728 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23697 .8974 L
F
0 .808 .996 0 k
.23692 .10322 m
.23797 .10443 L
.23797 .10443 L
.23774 .10515 L
.23774 .10515 L
.23052 .1114 L
.23052 .1114 L
.23017 .11166 L
.23017 .11166 L
.22666 .11605 L
.22666 .11605 L
.22642 .11818 L
.22642 .11818 L
.22702 .11971 L
.22702 .11971 L
.22793 .12101 L
.22793 .12101 L
.22744 .12332 L
.22744 .12332 L
.22748 .12482 L
.22748 .12482 L
.21928 .13009 L
.21928 .13009 L
.21876 .12976 L
.21876 .12976 L
.21768 .12858 L
.21768 .12858 L
.21683 .12723 L
.21683 .12723 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21417 .12336 L
.21417 .12336 L
.21413 .1233 L
.21413 .1233 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23692 .10322 L
F
.23692 .89736 m
.23797 .89615 L
.23797 .89615 L
.23774 .89544 L
.23774 .89544 L
.23052 .88918 L
.23052 .88918 L
.23017 .88892 L
.23017 .88892 L
.22666 .88453 L
.22666 .88453 L
.22642 .8824 L
.22642 .8824 L
.22702 .88088 L
.22702 .88088 L
.22793 .87958 L
.22793 .87958 L
.22744 .87726 L
.22744 .87726 L
.22748 .87577 L
.22748 .87577 L
.21928 .87049 L
.21928 .87049 L
.21876 .87083 L
.21876 .87083 L
.21768 .872 L
.21768 .872 L
.21683 .87336 L
.21683 .87336 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21417 .87723 L
.21417 .87723 L
.21413 .87728 L
.21413 .87728 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23692 .89736 L
F
.996 0 .996 0 k
.23687 .10326 m
.23758 .10469 L
.23758 .10469 L
.23753 .10483 L
.23753 .10483 L
.22968 .11096 L
.22968 .11096 L
.2294 .11218 L
.2294 .11218 L
.22608 .11647 L
.22608 .11647 L
.22595 .11852 L
.22595 .11852 L
.22653 .12006 L
.22653 .12006 L
.22726 .12148 L
.22726 .12148 L
.22698 .12365 L
.22698 .12365 L
.22704 .12421 L
.22704 .12421 L
.21923 .13003 L
.21923 .13003 L
.21878 .12974 L
.21878 .12974 L
.21769 .12857 L
.21769 .12857 L
.21684 .12723 L
.21684 .12723 L
.216 .12587 L
.216 .12587 L
.21508 .12457 L
.21508 .12457 L
.21421 .12341 L
.21421 .12341 L
.21413 .1233 L
.21413 .1233 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23687 .10326 L
F
.23687 .89733 m
.23758 .89589 L
.23758 .89589 L
.23753 .89575 L
.23753 .89575 L
.22968 .88963 L
.22968 .88963 L
.2294 .88841 L
.2294 .88841 L
.22608 .88411 L
.22608 .88411 L
.22595 .88206 L
.22595 .88206 L
.22653 .88053 L
.22653 .88053 L
.22726 .8791 L
.22726 .8791 L
.22698 .87693 L
.22698 .87693 L
.22704 .87637 L
.22704 .87637 L
.21923 .87055 L
.21923 .87055 L
.21878 .87084 L
.21878 .87084 L
.21769 .87201 L
.21769 .87201 L
.21684 .87336 L
.21684 .87336 L
.216 .87471 L
.216 .87471 L
.21508 .87601 L
.21508 .87601 L
.21421 .87717 L
.21421 .87717 L
.21413 .87728 L
.21413 .87728 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23687 .89733 L
F
.996 .829 0 0 k
.23681 .10329 m
.23734 .10454 L
.23734 .10454 L
.23736 .10484 L
.23736 .10484 L
.22966 .11093 L
.22966 .11093 L
.2285 .11281 L
.2285 .11281 L
.22552 .11687 L
.22552 .11687 L
.22551 .11883 L
.22551 .11883 L
.22608 .12038 L
.22608 .12038 L
.22666 .12192 L
.22666 .12192 L
.22658 .12359 L
.22658 .12359 L
.22671 .12385 L
.22671 .12385 L
.21919 .12997 L
.21919 .12997 L
.2188 .12972 L
.2188 .12972 L
.21769 .12857 L
.21769 .12857 L
.21684 .12722 L
.21684 .12722 L
.216 .12587 L
.216 .12587 L
.21508 .12457 L
.21508 .12457 L
.21425 .12347 L
.21425 .12347 L
.21413 .1233 L
.21413 .1233 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23681 .10329 L
F
.23681 .89729 m
.23734 .89604 L
.23734 .89604 L
.23736 .89575 L
.23736 .89575 L
.22966 .88966 L
.22966 .88966 L
.2285 .88777 L
.2285 .88777 L
.22552 .88371 L
.22552 .88371 L
.22551 .88175 L
.22551 .88175 L
.22608 .8802 L
.22608 .8802 L
.22666 .87866 L
.22666 .87866 L
.22658 .877 L
.22658 .877 L
.22671 .87674 L
.22671 .87674 L
.21919 .87062 L
.21919 .87062 L
.2188 .87086 L
.2188 .87086 L
.21769 .87202 L
.21769 .87202 L
.21684 .87336 L
.21684 .87336 L
.216 .87471 L
.216 .87471 L
.21508 .87601 L
.21508 .87601 L
.21425 .87712 L
.21425 .87712 L
.21413 .87728 L
.21413 .87728 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23681 .89729 L
F
.996 0 .996 0 k
.23675 .10333 m
.23715 .10425 L
.23715 .10425 L
.23719 .10495 L
.23719 .10495 L
.22964 .1109 L
.22964 .1109 L
.22757 .11346 L
.22757 .11346 L
.22497 .11727 L
.22497 .11727 L
.2251 .11913 L
.2251 .11913 L
.22566 .12068 L
.22566 .12068 L
.22609 .12233 L
.22609 .12233 L
.22609 .12291 L
.22609 .12291 L
.22659 .12393 L
.22659 .12393 L
.21914 .1299 L
.21914 .1299 L
.21882 .12971 L
.21882 .12971 L
.2177 .12856 L
.2177 .12856 L
.21684 .12722 L
.21684 .12722 L
.216 .12587 L
.216 .12587 L
.21508 .12457 L
.21508 .12457 L
.21429 .12352 L
.21429 .12352 L
.21413 .1233 L
.21413 .1233 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23675 .10333 L
F
.23675 .89725 m
.23715 .89633 L
.23715 .89633 L
.23719 .89563 L
.23719 .89563 L
.22964 .88968 L
.22964 .88968 L
.22757 .88712 L
.22757 .88712 L
.22497 .88332 L
.22497 .88332 L
.2251 .88146 L
.2251 .88146 L
.22566 .8799 L
.22566 .8799 L
.22609 .87825 L
.22609 .87825 L
.22609 .87768 L
.22609 .87768 L
.22659 .87665 L
.22659 .87665 L
.21914 .87068 L
.21914 .87068 L
.21882 .87087 L
.21882 .87087 L
.2177 .87202 L
.2177 .87202 L
.21684 .87336 L
.21684 .87336 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21429 .87706 L
.21429 .87706 L
.21413 .87728 L
.21413 .87728 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23675 .89725 L
F
.996 0 .543 0 k
.2367 .10337 m
.23697 .10398 L
.23697 .10398 L
.23703 .10506 L
.23703 .10506 L
.22963 .11088 L
.22963 .11088 L
.22666 .11411 L
.22666 .11411 L
.22447 .11762 L
.22447 .11762 L
.22474 .11939 L
.22474 .11939 L
.22529 .12095 L
.22529 .12095 L
.22558 .12221 L
.22558 .12221 L
.2258 .12255 L
.2258 .12255 L
.22647 .12402 L
.22647 .12402 L
.21909 .12985 L
.21909 .12985 L
.21884 .12969 L
.21884 .12969 L
.21771 .12855 L
.21771 .12855 L
.21685 .12722 L
.21685 .12722 L
.216 .12587 L
.216 .12587 L
.21508 .12457 L
.21508 .12457 L
.21433 .12357 L
.21433 .12357 L
.21413 .1233 L
.21413 .1233 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.2367 .10337 L
F
.2367 .89721 m
.23697 .8966 L
.23697 .8966 L
.23703 .89553 L
.23703 .89553 L
.22963 .88971 L
.22963 .88971 L
.22666 .88648 L
.22666 .88648 L
.22447 .88296 L
.22447 .88296 L
.22474 .88119 L
.22474 .88119 L
.22529 .87963 L
.22529 .87963 L
.22558 .87837 L
.22558 .87837 L
.2258 .87804 L
.2258 .87804 L
.22647 .87656 L
.22647 .87656 L
.21909 .87074 L
.21909 .87074 L
.21884 .87089 L
.21884 .87089 L
.21771 .87203 L
.21771 .87203 L
.21685 .87337 L
.21685 .87337 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21433 .87701 L
.21433 .87701 L
.21413 .87728 L
.21413 .87728 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.2367 .89721 L
F
.009 0 .996 0 k
.23665 .1034 m
.23679 .10371 L
.23679 .10371 L
.23688 .10516 L
.23688 .10516 L
.22961 .11085 L
.22961 .11085 L
.22576 .11475 L
.22576 .11475 L
.22403 .11794 L
.22403 .11794 L
.22442 .11962 L
.22442 .11962 L
.22497 .12118 L
.22497 .12118 L
.22504 .12147 L
.22504 .12147 L
.22575 .12258 L
.22575 .12258 L
.22636 .1241 L
.22636 .1241 L
.21905 .12979 L
.21905 .12979 L
.21886 .12968 L
.21886 .12968 L
.21772 .12855 L
.21772 .12855 L
.21685 .12722 L
.21685 .12722 L
.216 .12587 L
.216 .12587 L
.21508 .12457 L
.21508 .12457 L
.21437 .12362 L
.21437 .12362 L
.21413 .1233 L
.21413 .1233 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23665 .1034 L
F
.23665 .89718 m
.23679 .89688 L
.23679 .89688 L
.23688 .89543 L
.23688 .89543 L
.22961 .88973 L
.22961 .88973 L
.22576 .88583 L
.22576 .88583 L
.22403 .88264 L
.22403 .88264 L
.22442 .88096 L
.22442 .88096 L
.22497 .8794 L
.22497 .8794 L
.22504 .87912 L
.22504 .87912 L
.22575 .87801 L
.22575 .87801 L
.22636 .87648 L
.22636 .87648 L
.21905 .87079 L
.21905 .87079 L
.21886 .87091 L
.21886 .87091 L
.21772 .87204 L
.21772 .87204 L
.21685 .87337 L
.21685 .87337 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21437 .87697 L
.21437 .87697 L
.21413 .87728 L
.21413 .87728 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23665 .89718 L
F
.996 0 .996 0 k
.2366 .10343 m
.23661 .10344 L
.23661 .10344 L
.23674 .10525 L
.23674 .10525 L
.2296 .11084 L
.2296 .11084 L
.22486 .11539 L
.22486 .11539 L
.22364 .11823 L
.22364 .11823 L
.22414 .11982 L
.22414 .11982 L
.22448 .12069 L
.22448 .12069 L
.22487 .12125 L
.22487 .12125 L
.22571 .12261 L
.22571 .12261 L
.22626 .12418 L
.22626 .12418 L
.21902 .12975 L
.21902 .12975 L
.21888 .12966 L
.21888 .12966 L
.21773 .12854 L
.21773 .12854 L
.21685 .12721 L
.21685 .12721 L
.216 .12587 L
.216 .12587 L
.21508 .12457 L
.21508 .12457 L
.2144 .12366 L
.2144 .12366 L
.21413 .1233 L
.21413 .1233 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.2366 .10343 L
F
.2366 .89715 m
.23661 .89715 L
.23661 .89715 L
.23674 .89534 L
.23674 .89534 L
.2296 .88975 L
.2296 .88975 L
.22486 .88519 L
.22486 .88519 L
.22364 .88236 L
.22364 .88236 L
.22414 .88076 L
.22414 .88076 L
.22448 .87989 L
.22448 .87989 L
.22487 .87933 L
.22487 .87933 L
.22571 .87798 L
.22571 .87798 L
.22626 .87641 L
.22626 .87641 L
.21902 .87084 L
.21902 .87084 L
.21888 .87092 L
.21888 .87092 L
.21773 .87204 L
.21773 .87204 L
.21685 .87337 L
.21685 .87337 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.2144 .87693 L
.2144 .87693 L
.21413 .87728 L
.21413 .87728 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.2366 .89715 L
F
.996 .848 0 0 k
.23659 .10344 m
.23662 .10533 L
.23662 .10533 L
.22959 .11082 L
.22959 .11082 L
.22393 .11606 L
.22393 .11606 L
.2233 .11847 L
.2233 .11847 L
.22384 .11981 L
.22384 .11981 L
.22395 .11996 L
.22395 .11996 L
.22486 .12126 L
.22486 .12126 L
.22568 .12263 L
.22568 .12263 L
.22616 .12424 L
.22616 .12424 L
.21899 .12971 L
.21899 .12971 L
.21889 .12965 L
.21889 .12965 L
.21774 .12854 L
.21774 .12854 L
.21685 .12721 L
.21685 .12721 L
.216 .12587 L
.216 .12587 L
.21508 .12457 L
.21508 .12457 L
.21442 .12369 L
.21442 .12369 L
.21413 .1233 L
.21413 .1233 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23659 .10344 L
F
.23659 .89714 m
.23662 .89526 L
.23662 .89526 L
.22959 .88976 L
.22959 .88976 L
.22393 .88453 L
.22393 .88453 L
.2233 .88211 L
.2233 .88211 L
.22384 .88077 L
.22384 .88077 L
.22395 .88062 L
.22395 .88062 L
.22486 .87932 L
.22486 .87932 L
.22568 .87795 L
.22568 .87795 L
.22616 .87634 L
.22616 .87634 L
.21899 .87088 L
.21899 .87088 L
.21889 .87093 L
.21889 .87093 L
.21774 .87205 L
.21774 .87205 L
.21685 .87337 L
.21685 .87337 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21442 .87689 L
.21442 .87689 L
.21413 .87728 L
.21413 .87728 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23659 .89714 L
F
0 .343 .996 0 k
.23658 .10345 m
.23653 .10539 L
.23653 .10539 L
.22958 .11081 L
.22958 .11081 L
.22306 .11668 L
.22306 .11668 L
.22305 .11865 L
.22305 .11865 L
.22314 .11884 L
.22314 .11884 L
.22395 .11996 L
.22395 .11996 L
.22485 .12127 L
.22485 .12127 L
.22565 .12265 L
.22565 .12265 L
.22609 .12429 L
.22609 .12429 L
.21896 .12967 L
.21896 .12967 L
.21891 .12964 L
.21891 .12964 L
.21774 .12853 L
.21774 .12853 L
.21686 .12721 L
.21686 .12721 L
.216 .12586 L
.216 .12586 L
.21508 .12457 L
.21508 .12457 L
.21444 .12372 L
.21444 .12372 L
.21413 .1233 L
.21413 .1233 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23658 .10345 L
F
.23658 .89714 m
.23653 .8952 L
.23653 .8952 L
.22958 .88977 L
.22958 .88977 L
.22306 .8839 L
.22306 .8839 L
.22305 .88193 L
.22305 .88193 L
.22314 .88174 L
.22314 .88174 L
.22395 .88062 L
.22395 .88062 L
.22485 .87931 L
.22485 .87931 L
.22565 .87793 L
.22565 .87793 L
.22609 .87629 L
.22609 .87629 L
.21896 .87091 L
.21896 .87091 L
.21891 .87094 L
.21891 .87094 L
.21774 .87205 L
.21774 .87205 L
.21686 .87337 L
.21686 .87337 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21444 .87686 L
.21444 .87686 L
.21413 .87728 L
.21413 .87728 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23658 .89714 L
F
.996 .64 0 0 k
.23657 .10345 m
.23646 .10543 L
.23646 .10543 L
.22957 .1108 L
.22957 .1108 L
.22218 .11732 L
.22218 .11732 L
.22221 .11757 L
.22221 .11757 L
.22302 .11868 L
.22302 .11868 L
.22394 .11996 L
.22394 .11996 L
.22484 .12128 L
.22484 .12128 L
.22563 .12267 L
.22563 .12267 L
.22604 .12433 L
.22604 .12433 L
.21895 .12965 L
.21895 .12965 L
.21892 .12963 L
.21892 .12963 L
.21774 .12853 L
.21774 .12853 L
.21686 .12721 L
.21686 .12721 L
.216 .12586 L
.216 .12586 L
.21508 .12457 L
.21508 .12457 L
.21446 .12374 L
.21446 .12374 L
.21413 .1233 L
.21413 .1233 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.23657 .10345 L
F
.23657 .89713 m
.23646 .89515 L
.23646 .89515 L
.22957 .88978 L
.22957 .88978 L
.22218 .88326 L
.22218 .88326 L
.22221 .88301 L
.22221 .88301 L
.22302 .88191 L
.22302 .88191 L
.22394 .88062 L
.22394 .88062 L
.22484 .87931 L
.22484 .87931 L
.22563 .87792 L
.22563 .87792 L
.22604 .87625 L
.22604 .87625 L
.21895 .87093 L
.21895 .87093 L
.21892 .87095 L
.21892 .87095 L
.21774 .87205 L
.21774 .87205 L
.21686 .87337 L
.21686 .87337 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21446 .87685 L
.21446 .87685 L
.21413 .87728 L
.21413 .87728 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.23657 .89713 L
F
.996 .731 0 0 k
.21894 .12964 m
.22602 .12435 L
.22602 .12435 L
.22562 .12267 L
.22562 .12267 L
.22484 .12128 L
.22484 .12128 L
.22394 .11997 L
.22394 .11997 L
.22302 .11868 L
.22302 .11868 L
.21446 .12375 L
.21446 .12375 L
.21508 .12457 L
.21508 .12457 L
.216 .12586 L
.216 .12586 L
.21686 .12721 L
.21686 .12721 L
.21775 .12853 L
.21775 .12853 L
.21892 .12963 L
.21892 .12963 L
.21894 .12964 L
F
.21894 .87094 m
.22602 .87623 L
.22602 .87623 L
.22562 .87791 L
.22562 .87791 L
.22484 .8793 L
.22484 .8793 L
.22394 .88062 L
.22394 .88062 L
.22302 .88191 L
.22302 .88191 L
.21446 .87684 L
.21446 .87684 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21686 .87337 L
.21686 .87337 L
.21775 .87205 L
.21775 .87205 L
.21892 .87095 L
.21892 .87095 L
.21894 .87094 L
F
.996 0 .278 0 k
.21894 .12964 m
.22602 .12435 L
.22602 .12435 L
.22562 .12267 L
.22562 .12267 L
.22484 .12128 L
.22484 .12128 L
.22394 .11997 L
.22394 .11997 L
.22302 .11868 L
.22302 .11868 L
.21446 .12375 L
.21446 .12375 L
.21508 .12457 L
.21508 .12457 L
.216 .12586 L
.216 .12586 L
.21686 .12721 L
.21686 .12721 L
.21775 .12853 L
.21775 .12853 L
.21892 .12963 L
.21892 .12963 L
.21894 .12964 L
F
.21894 .87094 m
.22602 .87623 L
.22602 .87623 L
.22562 .87791 L
.22562 .87791 L
.22484 .8793 L
.22484 .8793 L
.22394 .88062 L
.22394 .88062 L
.22302 .88191 L
.22302 .88191 L
.21446 .87684 L
.21446 .87684 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21686 .87337 L
.21686 .87337 L
.21775 .87205 L
.21775 .87205 L
.21892 .87095 L
.21892 .87095 L
.21894 .87094 L
F
0 .996 .996 0 k
.21894 .12964 m
.22601 .12435 L
.22601 .12435 L
.22562 .12267 L
.22562 .12267 L
.22484 .12128 L
.22484 .12128 L
.22394 .11997 L
.22394 .11997 L
.22302 .11868 L
.22302 .11868 L
.21447 .12375 L
.21447 .12375 L
.21508 .12457 L
.21508 .12457 L
.216 .12586 L
.216 .12586 L
.21686 .12721 L
.21686 .12721 L
.21775 .12853 L
.21775 .12853 L
.21892 .12963 L
.21892 .12963 L
.21894 .12964 L
F
.21894 .87094 m
.22601 .87623 L
.22601 .87623 L
.22562 .87791 L
.22562 .87791 L
.22484 .8793 L
.22484 .8793 L
.22394 .88062 L
.22394 .88062 L
.22302 .88191 L
.22302 .88191 L
.21447 .87684 L
.21447 .87684 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21686 .87337 L
.21686 .87337 L
.21775 .87205 L
.21775 .87205 L
.21892 .87095 L
.21892 .87095 L
.21894 .87094 L
F
0 0 .996 .004 k
.21893 .12962 m
.22561 .12268 L
.22561 .12268 L
.22483 .12128 L
.22483 .12128 L
.22394 .11997 L
.22394 .11997 L
.22302 .11868 L
.22302 .11868 L
.21447 .12376 L
.21447 .12376 L
.21508 .12457 L
.21508 .12457 L
.216 .12586 L
.216 .12586 L
.21686 .12721 L
.21686 .12721 L
.21775 .12853 L
.21775 .12853 L
.21893 .12962 L
F
.21893 .87096 m
.22561 .8779 L
.22561 .8779 L
.22483 .8793 L
.22483 .8793 L
.22394 .88062 L
.22394 .88062 L
.22302 .88191 L
.22302 .88191 L
.21447 .87682 L
.21447 .87682 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21686 .87338 L
.21686 .87338 L
.21775 .87206 L
.21775 .87206 L
.21893 .87096 L
F
.726 0 .996 0 k
.2189 .12959 m
.22558 .1227 L
.22558 .1227 L
.22482 .12129 L
.22482 .12129 L
.22394 .11997 L
.22394 .11997 L
.22302 .11868 L
.22302 .11868 L
.21449 .12378 L
.21449 .12378 L
.21508 .12457 L
.21508 .12457 L
.216 .12586 L
.216 .12586 L
.21686 .12721 L
.21686 .12721 L
.21775 .12852 L
.21775 .12852 L
.2189 .12959 L
F
.2189 .87099 m
.22558 .87788 L
.22558 .87788 L
.22482 .87929 L
.22482 .87929 L
.22394 .88061 L
.22394 .88061 L
.22302 .88191 L
.22302 .88191 L
.21449 .8768 L
.21449 .8768 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21686 .87338 L
.21686 .87338 L
.21775 .87206 L
.21775 .87206 L
.2189 .87099 L
F
.996 0 .996 0 k
.21886 .12954 m
.22554 .12273 L
.22554 .12273 L
.22481 .1213 L
.22481 .1213 L
.22393 .11997 L
.22393 .11997 L
.22301 .11868 L
.22301 .11868 L
.21452 .12382 L
.21452 .12382 L
.21508 .12457 L
.21508 .12457 L
.216 .12586 L
.216 .12586 L
.21686 .1272 L
.21686 .1272 L
.21776 .12852 L
.21776 .12852 L
.21886 .12954 L
F
.21886 .87104 m
.22554 .87785 L
.22554 .87785 L
.22481 .87928 L
.22481 .87928 L
.22393 .88061 L
.22393 .88061 L
.22301 .88191 L
.22301 .88191 L
.21452 .87676 L
.21452 .87676 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21686 .87338 L
.21686 .87338 L
.21776 .87207 L
.21776 .87207 L
.21886 .87104 L
F
.996 .335 0 0 k
.21881 .12947 m
.22548 .12278 L
.22548 .12278 L
.22478 .12132 L
.22478 .12132 L
.22393 .11998 L
.22393 .11998 L
.22301 .11868 L
.22301 .11868 L
.21456 .12387 L
.21456 .12387 L
.21508 .12457 L
.21508 .12457 L
.216 .12586 L
.216 .12586 L
.21687 .1272 L
.21687 .1272 L
.21777 .12851 L
.21777 .12851 L
.21881 .12947 L
F
.21881 .87112 m
.22548 .87781 L
.22548 .87781 L
.22478 .87927 L
.22478 .87927 L
.22393 .88061 L
.22393 .88061 L
.22301 .8819 L
.22301 .8819 L
.21456 .87671 L
.21456 .87671 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21687 .87338 L
.21687 .87338 L
.21777 .87208 L
.21777 .87208 L
.21881 .87112 L
F
.996 0 .996 0 k
.21873 .12937 m
.2254 .12284 L
.2254 .12284 L
.22475 .12134 L
.22475 .12134 L
.22392 .11998 L
.22392 .11998 L
.22301 .11868 L
.22301 .11868 L
.21461 .12393 L
.21461 .12393 L
.21508 .12457 L
.21508 .12457 L
.21601 .12586 L
.21601 .12586 L
.21687 .1272 L
.21687 .1272 L
.21779 .1285 L
.21779 .1285 L
.21873 .12937 L
F
.21873 .87121 m
.2254 .87775 L
.2254 .87775 L
.22475 .87924 L
.22475 .87924 L
.22392 .8806 L
.22392 .8806 L
.22301 .8819 L
.22301 .8819 L
.21461 .87665 L
.21461 .87665 L
.21508 .87601 L
.21508 .87601 L
.21601 .87472 L
.21601 .87472 L
.21687 .87339 L
.21687 .87339 L
.21779 .87209 L
.21779 .87209 L
.21873 .87121 L
F
.477 .996 0 0 k
.21863 .12924 m
.22528 .12292 L
.22528 .12292 L
.22471 .12137 L
.22471 .12137 L
.22391 .11999 L
.22391 .11999 L
.22301 .11868 L
.22301 .11868 L
.21467 .12402 L
.21467 .12402 L
.21508 .12457 L
.21508 .12457 L
.21601 .12586 L
.21601 .12586 L
.21688 .12719 L
.21688 .12719 L
.21781 .12848 L
.21781 .12848 L
.21863 .12924 L
F
.21863 .87135 m
.22528 .87766 L
.22528 .87766 L
.22471 .87921 L
.22471 .87921 L
.22391 .88059 L
.22391 .88059 L
.22301 .8819 L
.22301 .8819 L
.21467 .87656 L
.21467 .87656 L
.21508 .87601 L
.21508 .87601 L
.21601 .87472 L
.21601 .87472 L
.21688 .87339 L
.21688 .87339 L
.21781 .8721 L
.21781 .8721 L
.21863 .87135 L
F
0 .846 .996 0 k
.21849 .12905 m
.22512 .12304 L
.22512 .12304 L
.22465 .12142 L
.22465 .12142 L
.22389 .12001 L
.22389 .12001 L
.223 .11869 L
.223 .11869 L
.21476 .12413 L
.21476 .12413 L
.21508 .12457 L
.21508 .12457 L
.21601 .12586 L
.21601 .12586 L
.21689 .12718 L
.21689 .12718 L
.21784 .12845 L
.21784 .12845 L
.21849 .12905 L
F
.21849 .87153 m
.22512 .87754 L
.22512 .87754 L
.22465 .87917 L
.22465 .87917 L
.22389 .88058 L
.22389 .88058 L
.223 .8819 L
.223 .8819 L
.21476 .87645 L
.21476 .87645 L
.21508 .87602 L
.21508 .87602 L
.21601 .87473 L
.21601 .87473 L
.21689 .8734 L
.21689 .8734 L
.21784 .87213 L
.21784 .87213 L
.21849 .87153 L
F
.222 0 .996 0 k
.2183 .1288 m
.22489 .12321 L
.22489 .12321 L
.22456 .12148 L
.22456 .12148 L
.22386 .12003 L
.22386 .12003 L
.223 .11869 L
.223 .11869 L
.21487 .12428 L
.21487 .12428 L
.21508 .12457 L
.21508 .12457 L
.21602 .12585 L
.21602 .12585 L
.21691 .12717 L
.21691 .12717 L
.21789 .12842 L
.21789 .12842 L
.2183 .1288 L
F
.2183 .87178 m
.22489 .87738 L
.22489 .87738 L
.22456 .8791 L
.22456 .8791 L
.22386 .88056 L
.22386 .88056 L
.223 .88189 L
.223 .88189 L
.21487 .87631 L
.21487 .87631 L
.21508 .87602 L
.21508 .87602 L
.21602 .87473 L
.21602 .87473 L
.21691 .87341 L
.21691 .87341 L
.21789 .87216 L
.21789 .87216 L
.2183 .87178 L
F
.418 0 .996 0 k
.21801 .12842 m
.22453 .12347 L
.22453 .12347 L
.22443 .12158 L
.22443 .12158 L
.22382 .12006 L
.22382 .12006 L
.22299 .1187 L
.22299 .1187 L
.21503 .1245 L
.21503 .1245 L
.21509 .12457 L
.21509 .12457 L
.21602 .12585 L
.21602 .12585 L
.21693 .12715 L
.21693 .12715 L
.21796 .12837 L
.21796 .12837 L
.21801 .12842 L
F
.21801 .87216 m
.22453 .87711 L
.22453 .87711 L
.22443 .87901 L
.22443 .87901 L
.22382 .88053 L
.22382 .88053 L
.22299 .88189 L
.22299 .88189 L
.21503 .87609 L
.21503 .87609 L
.21509 .87602 L
.21509 .87602 L
.21602 .87473 L
.21602 .87473 L
.21693 .87343 L
.21693 .87343 L
.21796 .87221 L
.21796 .87221 L
.21801 .87216 L
F
0 .629 .996 0 k
.21756 .12782 m
.22422 .12173 L
.22422 .12173 L
.22376 .1201 L
.22376 .1201 L
.21539 .12497 L
.21539 .12497 L
.21603 .12584 L
.21603 .12584 L
.21697 .12712 L
.21697 .12712 L
.21756 .12782 L
F
.21756 .87276 m
.22422 .87886 L
.22422 .87886 L
.22376 .88048 L
.22376 .88048 L
.21539 .87561 L
.21539 .87561 L
.21603 .87474 L
.21603 .87474 L
.21697 .87346 L
.21697 .87346 L
.21756 .87276 L
F
.996 .217 0 0 k
.23657 .10346 m
.23643 .10545 L
.23643 .10545 L
.22957 .1108 L
.22957 .1108 L
.22115 .1161 L
.22115 .1161 L
.22076 .11556 L
.22076 .11556 L
.21221 .12077 L
.21221 .12077 L
.23657 .10346 L
F
.23657 .89713 m
.23643 .89513 L
.23643 .89513 L
.22957 .88979 L
.22957 .88979 L
.22115 .88448 L
.22115 .88448 L
.22076 .88502 L
.22076 .88502 L
.21221 .87981 L
.21221 .87981 L
.23657 .89713 L
F
.06 0 .996 0 k
.23657 .10346 m
.23643 .10545 L
.23643 .10545 L
.22957 .1108 L
.22957 .1108 L
.22115 .1161 L
.22115 .1161 L
.22022 .11482 L
.22022 .11482 L
.23657 .10346 L
F
.23657 .89713 m
.23643 .89513 L
.23643 .89513 L
.22957 .88979 L
.22957 .88979 L
.22115 .88448 L
.22115 .88448 L
.22022 .88576 L
.22022 .88576 L
.23657 .89713 L
F
0 .996 .023 .002 k
.23657 .10346 m
.23643 .10546 L
.23643 .10546 L
.22957 .1108 L
.22957 .1108 L
.22116 .1161 L
.22116 .1161 L
.22022 .11482 L
.22022 .11482 L
.23657 .10346 L
F
.23657 .89713 m
.23643 .89513 L
.23643 .89513 L
.22957 .88979 L
.22957 .88979 L
.22116 .88448 L
.22116 .88448 L
.22022 .88576 L
.22022 .88576 L
.23657 .89713 L
F
.996 0 .996 0 k
.23656 .10346 m
.23638 .10549 L
.23638 .10549 L
.22957 .11079 L
.22957 .11079 L
.22121 .11606 L
.22121 .11606 L
.22022 .11482 L
.22022 .11482 L
.23656 .10346 L
F
.23656 .89712 m
.23638 .89509 L
.23638 .89509 L
.22957 .88979 L
.22957 .88979 L
.22121 .88452 L
.22121 .88452 L
.22022 .88577 L
.22022 .88577 L
.23656 .89712 L
F
0 0 .996 0 k
.23655 .10347 m
.2363 .10554 L
.2363 .10554 L
.22956 .11078 L
.22956 .11078 L
.22129 .116 L
.22129 .116 L
.22023 .11481 L
.22023 .11481 L
.23655 .10347 L
F
.23655 .89712 m
.2363 .89504 L
.2363 .89504 L
.22956 .8898 L
.22956 .8898 L
.22129 .88458 L
.22129 .88458 L
.22023 .88577 L
.22023 .88577 L
.23655 .89712 L
F
.879 .996 0 0 k
.23654 .10348 m
.23616 .10564 L
.23616 .10564 L
.22955 .11077 L
.22955 .11077 L
.22143 .1159 L
.22143 .1159 L
.22025 .1148 L
.22025 .1148 L
.23654 .10348 L
F
.23654 .89711 m
.23616 .89495 L
.23616 .89495 L
.22955 .88982 L
.22955 .88982 L
.22143 .88468 L
.22143 .88468 L
.22025 .88579 L
.22025 .88579 L
.23654 .89711 L
F
.23651 .10349 m
.23597 .10576 L
.23597 .10576 L
.22954 .11074 L
.22954 .11074 L
.22163 .11575 L
.22163 .11575 L
.22027 .11478 L
.22027 .11478 L
.23651 .10349 L
F
.23651 .89709 m
.23597 .89482 L
.23597 .89482 L
.22954 .88984 L
.22954 .88984 L
.22163 .88483 L
.22163 .88483 L
.22027 .8858 L
.22027 .8858 L
.23651 .89709 L
F
0 .996 .996 0 k
.23648 .10351 m
.23571 .10594 L
.23571 .10594 L
.22952 .11072 L
.22952 .11072 L
.22191 .11556 L
.22191 .11556 L
.2203 .11476 L
.2203 .11476 L
.23648 .10351 L
F
.23648 .89707 m
.23571 .89464 L
.23571 .89464 L
.22952 .88987 L
.22952 .88987 L
.22191 .88503 L
.22191 .88503 L
.2203 .88582 L
.2203 .88582 L
.23648 .89707 L
F
.996 0 .28 0 k
.23644 .10354 m
.23534 .10618 L
.23534 .10618 L
.22949 .11068 L
.22949 .11068 L
.22229 .11528 L
.22229 .11528 L
.22034 .11473 L
.22034 .11473 L
.23644 .10354 L
F
.23644 .89704 m
.23534 .8944 L
.23534 .8944 L
.22949 .8899 L
.22949 .8899 L
.22229 .8853 L
.22229 .8853 L
.22034 .88586 L
.22034 .88586 L
.23644 .89704 L
F
.996 .529 0 0 k
.23637 .10358 m
.23482 .10654 L
.23482 .10654 L
.22946 .11064 L
.22946 .11064 L
.22283 .11489 L
.22283 .11489 L
.22041 .11468 L
.22041 .11468 L
.23637 .10358 L
F
.23637 .897 m
.23482 .89405 L
.23482 .89405 L
.22946 .88995 L
.22946 .88995 L
.22283 .88569 L
.22283 .88569 L
.22041 .8859 L
.22041 .8859 L
.23637 .897 L
F
0 .418 .996 0 k
.23629 .10364 m
.23409 .10703 L
.23409 .10703 L
.22942 .11058 L
.22942 .11058 L
.2236 .11434 L
.2236 .11434 L
.22049 .11462 L
.22049 .11462 L
.23629 .10364 L
F
.23629 .89694 m
.23409 .89356 L
.23409 .89356 L
.22942 .89001 L
.22942 .89001 L
.2236 .88625 L
.2236 .88625 L
.22049 .88596 L
.22049 .88596 L
.23629 .89694 L
F
.746 0 .996 0 k
.23615 .10373 m
.23295 .1078 L
.23295 .1078 L
.22936 .1105 L
.22936 .1105 L
.22483 .11346 L
.22483 .11346 L
.22062 .11453 L
.22062 .11453 L
.23615 .10373 L
F
.23615 .89685 m
.23295 .89278 L
.23295 .89278 L
.22936 .89008 L
.22936 .89008 L
.22483 .88712 L
.22483 .88712 L
.22062 .88606 L
.22062 .88606 L
.23615 .89685 L
F
0 .996 .996 0 k
.23595 .10387 m
.2309 .1092 L
.2309 .1092 L
.22929 .1104 L
.22929 .1104 L
.2271 .11185 L
.2271 .11185 L
.22082 .11438 L
.22082 .11438 L
.23595 .10387 L
F
.23595 .89672 m
.2309 .89138 L
.2309 .89138 L
.22929 .89019 L
.22929 .89019 L
.2271 .88873 L
.2271 .88873 L
.22082 .8862 L
.22082 .8862 L
.23595 .89672 L
F
.996 .508 0 0 k
.23563 .10408 m
.2292 .11026 L
.2292 .11026 L
.22113 .11416 L
.22113 .11416 L
.23563 .10408 L
F
.23563 .89651 m
.2292 .89032 L
.2292 .89032 L
.22113 .88642 L
.22113 .88642 L
.23563 .89651 L
F
0 .996 .117 .002 k
.24541 .11669 m
.25433 .11275 L
.25433 .11275 L
.26165 .10634 L
.26165 .10634 L
.25281 .10995 L
.25281 .10995 L
.26081 .10488 L
.26081 .10488 L
.2684 .09866 L
.2684 .09866 L
.25937 .10251 L
.25937 .10251 L
.26004 .10361 L
.26004 .10361 L
.25194 .10897 L
.25194 .10897 L
.25178 .10873 L
.25178 .10873 L
.25092 .10739 L
.25092 .10739 L
.25007 .10605 L
.25007 .10605 L
.24992 .10578 L
.24992 .10578 L
.25757 .09953 L
.25757 .09953 L
.25728 .09905 L
.25728 .09905 L
.25675 .09817 L
.25675 .09817 L
.25628 .09741 L
.25628 .09741 L
.24792 .10264 L
.24792 .10264 L
.24828 .10342 L
.24828 .10342 L
.24089 .10988 L
.24089 .10988 L
.23763 .1123 L
.23763 .1123 L
.23917 .11318 L
.23917 .11318 L
.24082 .11398 L
.24082 .11398 L
.24245 .1148 L
.24245 .1148 L
.24399 .11569 L
.24399 .11569 L
.24537 .11667 L
.24537 .11667 L
.24541 .11669 L
F
.24541 .88389 m
.25433 .88784 L
.25433 .88784 L
.26165 .89424 L
.26165 .89424 L
.25281 .89063 L
.25281 .89063 L
.26081 .89571 L
.26081 .89571 L
.2684 .90192 L
.2684 .90192 L
.25937 .89807 L
.25937 .89807 L
.26004 .89698 L
.26004 .89698 L
.25194 .89161 L
.25194 .89161 L
.25178 .89186 L
.25178 .89186 L
.25092 .89319 L
.25092 .89319 L
.25007 .89454 L
.25007 .89454 L
.24992 .8948 L
.24992 .8948 L
.25757 .90105 L
.25757 .90105 L
.25728 .90153 L
.25728 .90153 L
.25675 .90241 L
.25675 .90241 L
.25628 .90318 L
.25628 .90318 L
.24792 .89794 L
.24792 .89794 L
.24828 .89716 L
.24828 .89716 L
.24089 .8907 L
.24089 .8907 L
.23763 .88828 L
.23763 .88828 L
.23917 .8874 L
.23917 .8874 L
.24082 .8866 L
.24082 .8866 L
.24245 .88578 L
.24245 .88578 L
.24399 .8849 L
.24399 .8849 L
.24537 .88391 L
.24537 .88391 L
.24541 .88389 L
F
0 .996 .996 0 k
.24541 .11669 m
.25431 .11271 L
.25431 .11271 L
.26034 .10714 L
.26034 .10714 L
.25281 .10996 L
.25281 .10996 L
.25196 .109 L
.25196 .109 L
.25178 .10873 L
.25178 .10873 L
.25092 .10739 L
.25092 .10739 L
.25007 .10605 L
.25007 .10605 L
.24991 .10578 L
.24991 .10578 L
.25067 .10379 L
.25067 .10379 L
.25674 .09817 L
.25674 .09817 L
.24792 .10264 L
.24792 .10264 L
.24828 .10342 L
.24828 .10342 L
.24089 .10988 L
.24089 .10988 L
.23763 .1123 L
.23763 .1123 L
.23917 .11318 L
.23917 .11318 L
.24082 .11398 L
.24082 .11398 L
.24245 .1148 L
.24245 .1148 L
.24399 .11569 L
.24399 .11569 L
.24537 .11667 L
.24537 .11667 L
.24541 .11669 L
F
.24541 .88389 m
.25431 .88788 L
.25431 .88788 L
.26034 .89345 L
.26034 .89345 L
.25281 .89063 L
.25281 .89063 L
.25196 .89158 L
.25196 .89158 L
.25178 .89186 L
.25178 .89186 L
.25092 .89319 L
.25092 .89319 L
.25007 .89454 L
.25007 .89454 L
.24991 .89481 L
.24991 .89481 L
.25067 .89679 L
.25067 .89679 L
.25674 .90241 L
.25674 .90241 L
.24792 .89794 L
.24792 .89794 L
.24828 .89716 L
.24828 .89716 L
.24089 .8907 L
.24089 .8907 L
.23763 .88828 L
.23763 .88828 L
.23917 .8874 L
.23917 .8874 L
.24082 .8866 L
.24082 .8866 L
.24245 .88578 L
.24245 .88578 L
.24399 .8849 L
.24399 .8849 L
.24537 .88391 L
.24537 .88391 L
.24541 .88389 L
F
.996 .027 0 0 k
.24541 .11668 m
.25347 .11142 L
.25347 .11142 L
.25262 .11007 L
.25262 .11007 L
.25176 .10874 L
.25176 .10874 L
.2509 .1074 L
.2509 .1074 L
.25006 .10606 L
.25006 .10606 L
.24962 .10532 L
.24962 .10532 L
.24999 .10422 L
.24999 .10422 L
.25666 .09822 L
.25666 .09822 L
.24798 .10273 L
.24798 .10273 L
.2483 .10341 L
.2483 .10341 L
.24089 .10988 L
.24089 .10988 L
.23764 .1123 L
.23764 .1123 L
.23918 .11317 L
.23918 .11317 L
.24083 .11398 L
.24083 .11398 L
.24246 .1148 L
.24246 .1148 L
.24399 .11568 L
.24399 .11568 L
.24538 .11667 L
.24538 .11667 L
.24541 .11668 L
F
.24541 .88391 m
.25347 .88917 L
.25347 .88917 L
.25262 .89051 L
.25262 .89051 L
.25176 .89185 L
.25176 .89185 L
.2509 .89318 L
.2509 .89318 L
.25006 .89453 L
.25006 .89453 L
.24962 .89526 L
.24962 .89526 L
.24999 .89637 L
.24999 .89637 L
.25666 .90236 L
.25666 .90236 L
.24798 .89785 L
.24798 .89785 L
.2483 .89718 L
.2483 .89718 L
.24089 .8907 L
.24089 .8907 L
.23764 .88829 L
.23764 .88829 L
.23918 .88741 L
.23918 .88741 L
.24083 .8866 L
.24083 .8866 L
.24246 .88579 L
.24246 .88579 L
.24399 .8849 L
.24399 .8849 L
.24538 .88391 L
.24538 .88391 L
.24541 .88391 L
F
0 .996 .996 0 k
.24528 .11649 m
.25244 .11019 L
.25244 .11019 L
.25163 .10882 L
.25163 .10882 L
.25079 .10747 L
.25079 .10747 L
.24995 .10613 L
.24995 .10613 L
.24907 .1048 L
.24907 .1048 L
.24091 .10991 L
.24091 .10991 L
.23771 .11225 L
.23771 .11225 L
.23923 .11314 L
.23923 .11314 L
.24088 .11395 L
.24088 .11395 L
.24251 .11476 L
.24251 .11476 L
.24405 .11564 L
.24405 .11564 L
.24528 .11649 L
F
.24528 .88409 m
.25244 .89039 L
.25244 .89039 L
.25163 .89176 L
.25163 .89176 L
.25079 .89311 L
.25079 .89311 L
.24995 .89446 L
.24995 .89446 L
.24907 .89578 L
.24907 .89578 L
.24091 .89067 L
.24091 .89067 L
.23771 .88833 L
.23771 .88833 L
.23923 .88744 L
.23923 .88744 L
.24088 .88664 L
.24088 .88664 L
.24251 .88582 L
.24251 .88582 L
.24405 .88494 L
.24405 .88494 L
.24528 .88409 L
F
.996 0 .269 0 k
.24489 .1159 m
.25181 .11058 L
.25181 .11058 L
.25117 .10911 L
.25117 .10911 L
.25042 .10771 L
.25042 .10771 L
.24957 .10636 L
.24957 .10636 L
.24842 .10522 L
.24842 .10522 L
.24097 .11 L
.24097 .11 L
.23797 .11208 L
.23797 .11208 L
.2394 .11303 L
.2394 .11303 L
.24105 .11383 L
.24105 .11383 L
.2427 .11464 L
.2427 .11464 L
.24425 .11551 L
.24425 .11551 L
.24489 .1159 L
F
.24489 .88469 m
.25181 .89 L
.25181 .89 L
.25117 .89147 L
.25117 .89147 L
.25042 .89288 L
.25042 .89288 L
.24957 .89422 L
.24957 .89422 L
.24842 .89537 L
.24842 .89537 L
.24097 .89058 L
.24097 .89058 L
.23797 .88851 L
.23797 .88851 L
.2394 .88756 L
.2394 .88756 L
.24105 .88675 L
.24105 .88675 L
.2427 .88594 L
.2427 .88594 L
.24425 .88507 L
.24425 .88507 L
.24489 .88469 L
F
.22 0 .996 0 k
.2442 .11486 m
.25011 .10979 L
.25011 .10979 L
.24956 .10826 L
.24956 .10826 L
.24871 .10691 L
.24871 .10691 L
.24112 .11023 L
.24112 .11023 L
.23986 .11272 L
.23986 .11272 L
.24148 .11354 L
.24148 .11354 L
.24316 .11433 L
.24316 .11433 L
.2442 .11486 L
F
.2442 .88572 m
.25011 .89079 L
.25011 .89079 L
.24956 .89232 L
.24956 .89232 L
.24871 .89367 L
.24871 .89367 L
.24112 .89035 L
.24112 .89035 L
.23986 .88786 L
.23986 .88786 L
.24148 .88704 L
.24148 .88704 L
.24316 .88625 L
.24316 .88625 L
.2442 .88572 L
F
.996 0 .077 0 k
.24299 .11305 m
.24774 .10943 L
.24774 .10943 L
.24691 .10807 L
.24691 .10807 L
.24161 .11097 L
.24161 .11097 L
.24122 .11181 L
.24122 .11181 L
.24255 .11283 L
.24255 .11283 L
.24299 .11305 L
F
.24299 .88753 m
.24774 .89116 L
.24774 .89116 L
.24691 .89251 L
.24691 .89251 L
.24161 .88962 L
.24161 .88962 L
.24122 .88877 L
.24122 .88877 L
.24255 .88776 L
.24255 .88776 L
.24299 .88753 L
F
.459 .996 0 0 k
.30164 .20132 m
.30164 .20132 L
.30164 .20132 L
.30164 .20132 L
F
.30164 .79926 m
.30164 .79926 L
.30164 .79926 L
.30164 .79926 L
F
.183 0 .996 0 k
.29637 .19339 m
.29637 .19339 L
% vacuous filled polygon
newpath
.29637 .8072 m
.29637 .8072 L
% vacuous filled polygon
newpath
.006 0 .996 0 k
.25345 .09274 m
.25427 .09409 L
.25427 .09409 L
.24569 .09913 L
.24569 .09913 L
.2373 .10297 L
.2373 .10297 L
.25345 .09274 L
F
.25345 .90785 m
.25427 .90649 L
.25427 .90649 L
.24569 .90145 L
.24569 .90145 L
.2373 .89761 L
.2373 .89761 L
.25345 .90785 L
F
0 .996 .181 .002 k
.25345 .09274 m
.24569 .09913 L
.24569 .09913 L
.2373 .10297 L
.2373 .10297 L
.25345 .09274 L
F
.25345 .90785 m
.24569 .90145 L
.24569 .90145 L
.2373 .89761 L
.2373 .89761 L
.25345 .90785 L
F
.996 0 0 0 k
.25345 .09274 m
.24569 .09913 L
.24569 .09913 L
.2373 .10297 L
.2373 .10297 L
.25345 .09274 L
F
.25345 .90784 m
.24569 .90145 L
.24569 .90145 L
.2373 .89761 L
.2373 .89761 L
.25345 .90784 L
F
.708 0 .996 0 k
.25343 .09275 m
.24568 .09911 L
.24568 .09911 L
.2373 .10297 L
.2373 .10297 L
.25343 .09275 L
F
.25343 .90783 m
.24568 .90147 L
.24568 .90147 L
.2373 .89761 L
.2373 .89761 L
.25343 .90783 L
F
.391 .996 0 0 k
.25337 .09279 m
.24565 .09906 L
.24565 .09906 L
.2373 .10297 L
.2373 .10297 L
.25337 .09279 L
F
.25337 .90779 m
.24565 .90152 L
.24565 .90152 L
.2373 .89761 L
.2373 .89761 L
.25337 .90779 L
F
.529 .996 0 0 k
.25323 .09288 m
.24558 .09896 L
.24558 .09896 L
.2373 .10297 L
.2373 .10297 L
.25323 .09288 L
F
.25323 .90771 m
.24558 .90162 L
.24558 .90162 L
.2373 .89762 L
.2373 .89762 L
.25323 .90771 L
F
.113 .996 0 0 k
.25295 .09304 m
.24548 .09879 L
.24548 .09879 L
.23731 .10296 L
.23731 .10296 L
.25295 .09304 L
F
.25295 .90754 m
.24548 .90179 L
.24548 .90179 L
.23731 .89762 L
.23731 .89762 L
.25295 .90754 L
F
.996 .134 0 0 k
.25253 .0933 m
.24535 .09859 L
.24535 .09859 L
.23732 .10296 L
.23732 .10296 L
.25253 .0933 L
F
.25253 .90728 m
.24535 .90199 L
.24535 .90199 L
.23732 .89763 L
.23732 .89763 L
.25253 .90728 L
F
.344 .996 0 0 k
.25188 .09369 m
.2452 .09836 L
.2452 .09836 L
.23734 .10295 L
.23734 .10295 L
.25188 .09369 L
F
.25188 .90689 m
.2452 .90223 L
.2452 .90223 L
.23734 .89764 L
.23734 .89764 L
.25188 .90689 L
F
.326 0 .996 0 k
.25091 .09429 m
.24504 .0981 L
.24504 .0981 L
.23736 .10293 L
.23736 .10293 L
.25091 .09429 L
F
.25091 .9063 m
.24504 .90249 L
.24504 .90249 L
.23736 .89765 L
.23736 .89765 L
.25091 .9063 L
F
.136 0 .996 0 k
.25194 .10897 m
.26004 .10361 L
.26004 .10361 L
.25937 .10251 L
.25937 .10251 L
.25921 .10225 L
.25921 .10225 L
.25846 .101 L
.25846 .101 L
.25839 .10089 L
.25839 .10089 L
.25774 .09982 L
.25774 .09982 L
.26601 .09454 L
.26601 .09454 L
.25731 .0991 L
.25731 .0991 L
.25757 .09953 L
.25757 .09953 L
.24992 .10578 L
.24992 .10578 L
.25007 .10605 L
.25007 .10605 L
.25092 .10739 L
.25092 .10739 L
.25178 .10873 L
.25178 .10873 L
.25194 .10897 L
F
.25194 .89161 m
.26004 .89698 L
.26004 .89698 L
.25937 .89807 L
.25937 .89807 L
.25921 .89834 L
.25921 .89834 L
.25846 .89958 L
.25846 .89958 L
.25839 .89969 L
.25839 .89969 L
.25774 .90076 L
.25774 .90076 L
.26601 .90605 L
.26601 .90605 L
.25731 .90148 L
.25731 .90148 L
.25757 .90105 L
.25757 .90105 L
.24992 .8948 L
.24992 .8948 L
.25007 .89454 L
.25007 .89454 L
.25092 .89319 L
.25092 .89319 L
.25178 .89186 L
.25178 .89186 L
.25194 .89161 L
F
.996 0 .195 0 k
.25192 .10894 m
.26003 .10361 L
.26003 .10361 L
.25921 .10225 L
.25921 .10225 L
.25839 .10089 L
.25839 .10089 L
.24992 .10579 L
.24992 .10579 L
.25007 .10605 L
.25007 .10605 L
.25092 .10739 L
.25092 .10739 L
.25178 .10873 L
.25178 .10873 L
.25192 .10894 L
F
.25192 .89164 m
.26003 .89697 L
.26003 .89697 L
.25921 .89833 L
.25921 .89833 L
.25839 .89969 L
.25839 .89969 L
.24992 .89479 L
.24992 .89479 L
.25007 .89454 L
.25007 .89454 L
.25092 .89319 L
.25092 .89319 L
.25178 .89186 L
.25178 .89186 L
.25192 .89164 L
F
.996 0 .818 0 k
.25845 .10099 m
.26681 .09591 L
.26681 .09591 L
.25776 .09985 L
.25776 .09985 L
.25839 .10089 L
.25839 .10089 L
.25845 .10099 L
F
.25845 .89959 m
.26681 .90467 L
.26681 .90467 L
.25776 .90073 L
.25776 .90073 L
.25839 .89969 L
.25839 .89969 L
.25845 .89959 L
F
.328 0 .996 0 k
.27816 .07876 m
.2715 .08415 L
.2715 .08415 L
.27227 .08554 L
.27227 .08554 L
.27227 .08555 L
.27227 .08555 L
.26363 .09041 L
.26363 .09041 L
.26284 .08903 L
.26284 .08903 L
.26204 .08766 L
.26204 .08766 L
.27816 .07876 L
F
.27816 .92182 m
.2715 .91643 L
.2715 .91643 L
.27227 .91504 L
.27227 .91504 L
.27227 .91503 L
.27227 .91503 L
.26363 .91017 L
.26363 .91017 L
.26284 .91155 L
.26284 .91155 L
.26204 .91292 L
.26204 .91292 L
.27816 .92182 L
F
.996 .006 0 0 k
.29111 .07219 m
.29023 .07439 L
.29023 .07439 L
.29076 .0759 L
.29076 .0759 L
.29016 .077 L
.29016 .077 L
.28143 .08167 L
.28143 .08167 L
.27303 .08693 L
.27303 .08693 L
.2738 .08833 L
.2738 .08833 L
.27383 .08839 L
.27383 .08839 L
.26522 .09316 L
.26522 .09316 L
.26443 .09178 L
.26443 .09178 L
.27228 .08556 L
.27228 .08556 L
.27227 .08554 L
.27227 .08554 L
.2715 .08415 L
.2715 .08415 L
.27816 .07876 L
.27816 .07876 L
.29111 .07219 L
F
.29111 .92839 m
.29023 .92619 L
.29023 .92619 L
.29076 .92468 L
.29076 .92468 L
.29016 .92358 L
.29016 .92358 L
.28143 .91891 L
.28143 .91891 L
.27303 .91365 L
.27303 .91365 L
.2738 .91226 L
.2738 .91226 L
.27383 .91219 L
.27383 .91219 L
.26522 .90742 L
.26522 .90742 L
.26443 .9088 L
.26443 .9088 L
.27228 .91503 L
.27228 .91503 L
.27227 .91504 L
.27227 .91504 L
.2715 .91643 L
.2715 .91643 L
.27816 .92182 L
.27816 .92182 L
.29111 .92839 L
F
.996 .114 0 0 k
.28109 .10159 m
.28879 .0965 L
.28879 .0965 L
.28802 .09511 L
.28802 .09511 L
.28743 .09363 L
.28743 .09363 L
.27864 .09713 L
.27864 .09713 L
.27078 .10279 L
.27078 .10279 L
.27157 .10416 L
.27157 .10416 L
.27239 .10553 L
.27239 .10553 L
.28109 .10159 L
F
.28109 .899 m
.28879 .90408 L
.28879 .90408 L
.28802 .90547 L
.28802 .90547 L
.28743 .90696 L
.28743 .90696 L
.27864 .90345 L
.27864 .90345 L
.27078 .8978 L
.27078 .8978 L
.27157 .89642 L
.27157 .89642 L
.27239 .89506 L
.27239 .89506 L
.28109 .899 L
F
.996 0 .996 0 k
.28109 .10159 m
.28879 .0965 L
.28879 .0965 L
.28802 .09511 L
.28802 .09511 L
.28743 .09363 L
.28743 .09363 L
.27864 .09713 L
.27864 .09713 L
.27078 .10279 L
.27078 .10279 L
.27157 .10416 L
.27157 .10416 L
.27239 .10553 L
.27239 .10553 L
.28109 .10159 L
F
.28109 .899 m
.28879 .90408 L
.28879 .90408 L
.28802 .90547 L
.28802 .90547 L
.28743 .90696 L
.28743 .90696 L
.27864 .90345 L
.27864 .90345 L
.27078 .8978 L
.27078 .8978 L
.27157 .89642 L
.27157 .89642 L
.27239 .89506 L
.27239 .89506 L
.28109 .899 L
F
.996 .856 0 0 k
.28496 .08842 m
.28469 .08789 L
.28469 .08789 L
.28396 .08648 L
.28396 .08648 L
.28321 .08508 L
.28321 .08508 L
.28321 .08507 L
.28321 .08507 L
.27456 .08972 L
.27456 .08972 L
.27479 .09013 L
.27479 .09013 L
.27533 .09111 L
.27533 .09111 L
.27585 .09206 L
.27585 .09206 L
.27609 .0925 L
.27609 .0925 L
.28496 .08842 L
F
.28496 .91216 m
.28469 .91269 L
.28469 .91269 L
.28396 .9141 L
.28396 .9141 L
.28321 .9155 L
.28321 .9155 L
.28321 .91551 L
.28321 .91551 L
.27456 .91086 L
.27456 .91086 L
.27479 .91045 L
.27479 .91045 L
.27533 .90947 L
.27533 .90947 L
.27585 .90853 L
.27585 .90853 L
.27609 .90808 L
.27609 .90808 L
.28496 .91216 L
F
.996 0 0 0 k
.28494 .0884 m
.28469 .08789 L
.28469 .08789 L
.28396 .08648 L
.28396 .08648 L
.28321 .08508 L
.28321 .08508 L
.27533 .09111 L
.27533 .09111 L
.2761 .0925 L
.2761 .0925 L
.28494 .0884 L
F
.28494 .91219 m
.28469 .91269 L
.28469 .91269 L
.28396 .9141 L
.28396 .9141 L
.28321 .9155 L
.28321 .9155 L
.27533 .90947 L
.27533 .90947 L
.2761 .90808 L
.2761 .90808 L
.28494 .91219 L
F
0 .326 .996 .001 k
.28436 .08727 m
.28395 .08649 L
.28395 .08649 L
.28348 .0856 L
.28348 .0856 L
.27546 .09104 L
.27546 .09104 L
.28436 .08727 L
F
.28436 .91331 m
.28395 .9141 L
.28395 .9141 L
.28348 .91498 L
.28348 .91498 L
.27546 .90954 L
.27546 .90954 L
.28436 .91331 L
F
.081 0 .996 0 k
.33912 .11691 m
.34441 .11447 L
.34441 .11447 L
.3469 .1129 L
.3469 .1129 L
.34988 .1106 L
.34988 .1106 L
.35285 .10777 L
.35285 .10777 L
.35387 .10662 L
.35387 .10662 L
.35477 .10537 L
.35477 .10537 L
.35616 .10316 L
.35616 .10316 L
.35733 .10105 L
.35733 .10105 L
.35833 .09901 L
.35833 .09901 L
.35917 .09703 L
.35917 .09703 L
.35953 .09611 L
.35953 .09611 L
.36006 .09504 L
.36006 .09504 L
.36114 .09299 L
.36114 .09299 L
.36247 .09086 L
.36247 .09086 L
.36051 .08985 L
.36051 .08985 L
.36059 .08815 L
.36059 .08815 L
.36059 .08647 L
.36059 .08647 L
.36052 .08482 L
.36052 .08482 L
.36038 .08319 L
.36038 .08319 L
.36019 .08158 L
.36019 .08158 L
.35994 .07999 L
.35994 .07999 L
.35963 .07841 L
.35963 .07841 L
.35926 .07686 L
.35926 .07686 L
.35882 .07534 L
.35882 .07534 L
.35831 .07383 L
.35831 .07383 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .07469 L
.342 .07469 L
.34092 .07663 L
.34092 .07663 L
.33822 .07935 L
.33822 .07935 L
.33432 .08112 L
.33432 .08112 L
.33267 .08324 L
.33267 .08324 L
.32986 .0861 L
.32986 .0861 L
.3269 .08784 L
.3269 .08784 L
.32505 .08984 L
.32505 .08984 L
.32135 .09317 L
.32135 .09317 L
.31952 .09431 L
.31952 .09431 L
.31556 .09751 L
.31556 .09751 L
.31162 .09937 L
.31162 .09937 L
.30474 .10265 L
.30474 .10265 L
.30289 .10266 L
.30289 .10266 L
.30015 .10316 L
.30015 .10316 L
.29745 .10275 L
.29745 .10275 L
.2934 .10457 L
.2934 .10457 L
.28662 .10847 L
.28662 .10847 L
.28768 .1097 L
.28768 .1097 L
.28903 .11077 L
.28903 .11077 L
.29063 .11171 L
.29063 .11171 L
.29229 .11262 L
.29229 .11262 L
.29394 .11354 L
.29394 .11354 L
.2956 .11446 L
.2956 .11446 L
.29731 .11535 L
.29731 .11535 L
.29911 .1162 L
.29911 .1162 L
.29959 .11641 L
.29959 .11641 L
.30138 .11681 L
.30138 .11681 L
.30361 .11744 L
.30361 .11744 L
.30583 .11809 L
.30583 .11809 L
.30814 .1187 L
.30814 .1187 L
.31061 .11924 L
.31061 .11924 L
.31117 .11935 L
.31117 .11935 L
.31342 .11962 L
.31342 .11962 L
.31642 .11993 L
.31642 .11993 L
.31975 .12009 L
.31975 .12009 L
.32137 .1201 L
.32137 .1201 L
.32444 .11965 L
.32444 .11965 L
.32823 .11966 L
.32823 .11966 L
.33063 .11925 L
.33063 .11925 L
.3355 .11819 L
.3355 .11819 L
.33912 .11691 L
F
.33912 .88367 m
.34441 .88611 L
.34441 .88611 L
.3469 .88769 L
.3469 .88769 L
.34988 .88998 L
.34988 .88998 L
.35285 .89281 L
.35285 .89281 L
.35387 .89396 L
.35387 .89396 L
.35477 .89522 L
.35477 .89522 L
.35616 .89742 L
.35616 .89742 L
.35733 .89953 L
.35733 .89953 L
.35833 .90157 L
.35833 .90157 L
.35917 .90355 L
.35917 .90355 L
.35953 .90447 L
.35953 .90447 L
.36006 .90554 L
.36006 .90554 L
.36114 .90759 L
.36114 .90759 L
.36247 .90972 L
.36247 .90972 L
.36051 .91073 L
.36051 .91073 L
.36059 .91244 L
.36059 .91244 L
.36059 .91411 L
.36059 .91411 L
.36052 .91576 L
.36052 .91576 L
.36038 .9174 L
.36038 .9174 L
.36019 .91901 L
.36019 .91901 L
.35994 .9206 L
.35994 .9206 L
.35963 .92217 L
.35963 .92217 L
.35926 .92372 L
.35926 .92372 L
.35882 .92525 L
.35882 .92525 L
.35831 .92675 L
.35831 .92675 L
.35768 .92821 L
.35768 .92821 L
.35691 .92963 L
.35691 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34199 .92605 L
.34199 .92605 L
.342 .9259 L
.342 .9259 L
.34092 .92396 L
.34092 .92396 L
.33822 .92123 L
.33822 .92123 L
.33432 .91946 L
.33432 .91946 L
.33267 .91734 L
.33267 .91734 L
.32986 .91448 L
.32986 .91448 L
.3269 .91274 L
.3269 .91274 L
.32505 .91074 L
.32505 .91074 L
.32135 .90741 L
.32135 .90741 L
.31952 .90627 L
.31952 .90627 L
.31556 .90307 L
.31556 .90307 L
.31162 .90121 L
.31162 .90121 L
.30474 .89793 L
.30474 .89793 L
.30289 .89792 L
.30289 .89792 L
.30015 .89742 L
.30015 .89742 L
.29745 .89783 L
.29745 .89783 L
.2934 .89601 L
.2934 .89601 L
.28662 .89211 L
.28662 .89211 L
.28768 .89089 L
.28768 .89089 L
.28903 .88981 L
.28903 .88981 L
.29063 .88887 L
.29063 .88887 L
.29229 .88796 L
.29229 .88796 L
.29394 .88704 L
.29394 .88704 L
.2956 .88612 L
.2956 .88612 L
.29731 .88523 L
.29731 .88523 L
.29911 .88439 L
.29911 .88439 L
.29959 .88417 L
.29959 .88417 L
.30138 .88378 L
.30138 .88378 L
.30361 .88314 L
.30361 .88314 L
.30583 .88249 L
.30583 .88249 L
.30814 .88188 L
.30814 .88188 L
.31061 .88134 L
.31061 .88134 L
.31117 .88124 L
.31117 .88124 L
.31342 .88096 L
.31342 .88096 L
.31642 .88066 L
.31642 .88066 L
.31975 .88049 L
.31975 .88049 L
.32137 .88048 L
.32137 .88048 L
.32444 .88093 L
.32444 .88093 L
.32823 .88092 L
.32823 .88092 L
.33063 .88133 L
.33063 .88133 L
.3355 .88239 L
.3355 .88239 L
.33912 .88367 L
F
0 .084 .996 .004 k
.29111 .07219 m
.29023 .07439 L
.29023 .07439 L
.29076 .0759 L
.29076 .0759 L
.29016 .077 L
.29016 .077 L
.28143 .08167 L
.28143 .08167 L
.2791 .08186 L
.2791 .08186 L
.27816 .08056 L
.27816 .08056 L
.27816 .07876 L
.27816 .07876 L
.29111 .07219 L
F
.29111 .92839 m
.29023 .92619 L
.29023 .92619 L
.29076 .92468 L
.29076 .92468 L
.29016 .92358 L
.29016 .92358 L
.28143 .91891 L
.28143 .91891 L
.2791 .91872 L
.2791 .91872 L
.27816 .92002 L
.27816 .92002 L
.27816 .92182 L
.27816 .92182 L
.29111 .92839 L
F
.325 .996 0 0 k
.29111 .07219 m
.29023 .07439 L
.29023 .07439 L
.29076 .0759 L
.29076 .0759 L
.29015 .077 L
.29015 .077 L
.28141 .08164 L
.28141 .08164 L
.27915 .08183 L
.27915 .08183 L
.27817 .08055 L
.27817 .08055 L
.27816 .07876 L
.27816 .07876 L
.29111 .07219 L
F
.29111 .92839 m
.29023 .92619 L
.29023 .92619 L
.29076 .92468 L
.29076 .92468 L
.29015 .92358 L
.29015 .92358 L
.28141 .91894 L
.28141 .91894 L
.27915 .91875 L
.27915 .91875 L
.27817 .92003 L
.27817 .92003 L
.27816 .92182 L
.27816 .92182 L
.29111 .92839 L
F
.087 .996 0 0 k
.29111 .07219 m
.29022 .07439 L
.29022 .07439 L
.29075 .07591 L
.29075 .07591 L
.29015 .07699 L
.29015 .07699 L
.28131 .08144 L
.28131 .08144 L
.27952 .08164 L
.27952 .08164 L
.27824 .08052 L
.27824 .08052 L
.27818 .07875 L
.27818 .07875 L
.29111 .07219 L
F
.29111 .92839 m
.29022 .92619 L
.29022 .92619 L
.29075 .92468 L
.29075 .92468 L
.29015 .92359 L
.29015 .92359 L
.28131 .91914 L
.28131 .91914 L
.27952 .91894 L
.27952 .91894 L
.27824 .92007 L
.27824 .92007 L
.27818 .92183 L
.27818 .92183 L
.29111 .92839 L
F
0 .996 .996 0 k
.29111 .07219 m
.29022 .0744 L
.29022 .0744 L
.29073 .07592 L
.29073 .07592 L
.29014 .07697 L
.29014 .07697 L
.2811 .08104 L
.2811 .08104 L
.2805 .08112 L
.2805 .08112 L
.27846 .0804 L
.27846 .0804 L
.27824 .07872 L
.27824 .07872 L
.29111 .07219 L
F
.29111 .92839 m
.29022 .92619 L
.29022 .92619 L
.29073 .92467 L
.29073 .92467 L
.29014 .92362 L
.29014 .92362 L
.2811 .91954 L
.2811 .91954 L
.2805 .91946 L
.2805 .91946 L
.27846 .92018 L
.27846 .92018 L
.27824 .92186 L
.27824 .92186 L
.29111 .92839 L
F
.072 0 .996 0 k
.2911 .0722 m
.29021 .0744 L
.29021 .0744 L
.29067 .07595 L
.29067 .07595 L
.29011 .07691 L
.29011 .07691 L
.28111 .0808 L
.28111 .0808 L
.28086 .08058 L
.28086 .08058 L
.27892 .08016 L
.27892 .08016 L
.27838 .07865 L
.27838 .07865 L
.2911 .0722 L
F
.2911 .92839 m
.29021 .92618 L
.29021 .92618 L
.29067 .92464 L
.29067 .92464 L
.29011 .92367 L
.29011 .92367 L
.28111 .91978 L
.28111 .91978 L
.28086 .92001 L
.28086 .92001 L
.27892 .92042 L
.27892 .92042 L
.27838 .92194 L
.27838 .92194 L
.2911 .92839 L
F
.14 0 .996 0 k
.29108 .07221 m
.29019 .07441 L
.29019 .07441 L
.29055 .076 L
.29055 .076 L
.29006 .07681 L
.29006 .07681 L
.28139 .08066 L
.28139 .08066 L
.28055 .07999 L
.28055 .07999 L
.27963 .07979 L
.27963 .07979 L
.27863 .07852 L
.27863 .07852 L
.29108 .07221 L
F
.29108 .92838 m
.29019 .92617 L
.29019 .92617 L
.29055 .92458 L
.29055 .92458 L
.29006 .92378 L
.29006 .92378 L
.28139 .91992 L
.28139 .91992 L
.28055 .92059 L
.28055 .92059 L
.27963 .9208 L
.27963 .9208 L
.27863 .92207 L
.27863 .92207 L
.29108 .92838 L
F
.996 0 .106 0 k
.29105 .07222 m
.29015 .07443 L
.29015 .07443 L
.29037 .07609 L
.29037 .07609 L
.28999 .07667 L
.28999 .07667 L
.28182 .08043 L
.28182 .08043 L
.2803 .07943 L
.2803 .07943 L
.28017 .07926 L
.28017 .07926 L
.27897 .07834 L
.27897 .07834 L
.29105 .07222 L
F
.29105 .92836 m
.29015 .92615 L
.29015 .92615 L
.29037 .92449 L
.29037 .92449 L
.28999 .92392 L
.28999 .92392 L
.28182 .92015 L
.28182 .92015 L
.2803 .92115 L
.2803 .92115 L
.28017 .92133 L
.28017 .92133 L
.27897 .92225 L
.27897 .92225 L
.29105 .92836 L
F
.208 0 .996 0 k
.33911 .11688 m
.34426 .11453 L
.34426 .11453 L
.34689 .11288 L
.34689 .11288 L
.34984 .11062 L
.34984 .11062 L
.35282 .10778 L
.35282 .10778 L
.35387 .10661 L
.35387 .10661 L
.35475 .10537 L
.35475 .10537 L
.35615 .10317 L
.35615 .10317 L
.35732 .10106 L
.35732 .10106 L
.35832 .09902 L
.35832 .09902 L
.35917 .09703 L
.35917 .09703 L
.35952 .0961 L
.35952 .0961 L
.36005 .09505 L
.36005 .09505 L
.36113 .09299 L
.36113 .09299 L
.36247 .09086 L
.36247 .09086 L
.36051 .08985 L
.36051 .08985 L
.36058 .08815 L
.36058 .08815 L
.36058 .08647 L
.36058 .08647 L
.36052 .08482 L
.36052 .08482 L
.36038 .08319 L
.36038 .08319 L
.36019 .08158 L
.36019 .08158 L
.35994 .07999 L
.35994 .07999 L
.35963 .07842 L
.35963 .07842 L
.35926 .07686 L
.35926 .07686 L
.35882 .07534 L
.35882 .07534 L
.3583 .07383 L
.3583 .07383 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .07469 L
.342 .07469 L
.34092 .07663 L
.34092 .07663 L
.33822 .07935 L
.33822 .07935 L
.33432 .08112 L
.33432 .08112 L
.33267 .08324 L
.33267 .08324 L
.32988 .08609 L
.32988 .08609 L
.3269 .08785 L
.3269 .08785 L
.32508 .08983 L
.32508 .08983 L
.32145 .09313 L
.32145 .09313 L
.31954 .09434 L
.31954 .09434 L
.31586 .09738 L
.31586 .09738 L
.31167 .09947 L
.31167 .09947 L
.30365 .10319 L
.30365 .10319 L
.30316 .1032 L
.30316 .1032 L
.298 .10604 L
.298 .10604 L
.2964 .10866 L
.2964 .10866 L
.29605 .10964 L
.29605 .10964 L
.29624 .11053 L
.29624 .11053 L
.29684 .11201 L
.29684 .11201 L
.29778 .11331 L
.29778 .11331 L
.2982 .11376 L
.2982 .11376 L
.29915 .11439 L
.29915 .11439 L
.3008 .11532 L
.3008 .11532 L
.30256 .11619 L
.30256 .11619 L
.30444 .11702 L
.30444 .11702 L
.30645 .11778 L
.30645 .11778 L
.30862 .11846 L
.30862 .11846 L
.311 .11905 L
.311 .11905 L
.31103 .11905 L
.31103 .11905 L
.31376 .11946 L
.31376 .11946 L
.3167 .1198 L
.3167 .1198 L
.31998 .11998 L
.31998 .11998 L
.32133 .12 L
.32133 .12 L
.32472 .11952 L
.32472 .11952 L
.32843 .11957 L
.32843 .11957 L
.33061 .11921 L
.33061 .11921 L
.3358 .11806 L
.3358 .11806 L
.33911 .11688 L
F
.33911 .8837 m
.34426 .88605 L
.34426 .88605 L
.34689 .8877 L
.34689 .8877 L
.34984 .88996 L
.34984 .88996 L
.35282 .8928 L
.35282 .8928 L
.35387 .89397 L
.35387 .89397 L
.35475 .89521 L
.35475 .89521 L
.35615 .89741 L
.35615 .89741 L
.35732 .89953 L
.35732 .89953 L
.35832 .90157 L
.35832 .90157 L
.35917 .90355 L
.35917 .90355 L
.35952 .90448 L
.35952 .90448 L
.36005 .90554 L
.36005 .90554 L
.36113 .90759 L
.36113 .90759 L
.36247 .90972 L
.36247 .90972 L
.36051 .91073 L
.36051 .91073 L
.36058 .91244 L
.36058 .91244 L
.36058 .91411 L
.36058 .91411 L
.36052 .91576 L
.36052 .91576 L
.36038 .9174 L
.36038 .9174 L
.36019 .91901 L
.36019 .91901 L
.35994 .9206 L
.35994 .9206 L
.35963 .92217 L
.35963 .92217 L
.35926 .92372 L
.35926 .92372 L
.35882 .92525 L
.35882 .92525 L
.3583 .92675 L
.3583 .92675 L
.35768 .92821 L
.35768 .92821 L
.35691 .92963 L
.35691 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34199 .92605 L
.34199 .92605 L
.342 .9259 L
.342 .9259 L
.34092 .92396 L
.34092 .92396 L
.33822 .92123 L
.33822 .92123 L
.33432 .91946 L
.33432 .91946 L
.33267 .91734 L
.33267 .91734 L
.32988 .91449 L
.32988 .91449 L
.3269 .91273 L
.3269 .91273 L
.32508 .91076 L
.32508 .91076 L
.32145 .90745 L
.32145 .90745 L
.31954 .90624 L
.31954 .90624 L
.31586 .90321 L
.31586 .90321 L
.31167 .90111 L
.31167 .90111 L
.30365 .89739 L
.30365 .89739 L
.30316 .89738 L
.30316 .89738 L
.298 .89454 L
.298 .89454 L
.2964 .89193 L
.2964 .89193 L
.29605 .89094 L
.29605 .89094 L
.29624 .89005 L
.29624 .89005 L
.29684 .88857 L
.29684 .88857 L
.29778 .88727 L
.29778 .88727 L
.2982 .88682 L
.2982 .88682 L
.29915 .8862 L
.29915 .8862 L
.3008 .88526 L
.3008 .88526 L
.30256 .88439 L
.30256 .88439 L
.30444 .88357 L
.30444 .88357 L
.30645 .88281 L
.30645 .88281 L
.30862 .88213 L
.30862 .88213 L
.311 .88154 L
.311 .88154 L
.31103 .88153 L
.31103 .88153 L
.31376 .88112 L
.31376 .88112 L
.3167 .88079 L
.3167 .88079 L
.31998 .8806 L
.31998 .8806 L
.32133 .88058 L
.32133 .88058 L
.32472 .88106 L
.32472 .88106 L
.32843 .88101 L
.32843 .88101 L
.33061 .88138 L
.33061 .88138 L
.3358 .88252 L
.3358 .88252 L
.33911 .8837 L
F
.996 0 .996 0 k
.28935 .09683 m
.29805 .09291 L
.29805 .09291 L
.30233 .0897 L
.30233 .0897 L
.30426 .08701 L
.30426 .08701 L
.3051 .08552 L
.3051 .08552 L
.30527 .08478 L
.30527 .08478 L
.30557 .08288 L
.30557 .08288 L
.30574 .08105 L
.30574 .08105 L
.30573 .07931 L
.30573 .07931 L
.30549 .07767 L
.30549 .07767 L
.30494 .07618 L
.30494 .07618 L
.30396 .07488 L
.30396 .07488 L
.30238 .07386 L
.30238 .07386 L
.29987 .07328 L
.29987 .07328 L
.29934 .07328 L
.29934 .07328 L
.29101 .07755 L
.29101 .07755 L
.29178 .07894 L
.29178 .07894 L
.29246 .08037 L
.29246 .08037 L
.29309 .08184 L
.29309 .08184 L
.29365 .08333 L
.29365 .08333 L
.29416 .08485 L
.29416 .08485 L
.29422 .08519 L
.29422 .08519 L
.29391 .08675 L
.29391 .08675 L
.2914 .08979 L
.2914 .08979 L
.2869 .09214 L
.2869 .09214 L
.28744 .09362 L
.28744 .09362 L
.28803 .09511 L
.28803 .09511 L
.28881 .09649 L
.28881 .09649 L
.28935 .09683 L
F
.28935 .90375 m
.29805 .90768 L
.29805 .90768 L
.30233 .91089 L
.30233 .91089 L
.30426 .91357 L
.30426 .91357 L
.3051 .91506 L
.3051 .91506 L
.30527 .9158 L
.30527 .9158 L
.30557 .9177 L
.30557 .9177 L
.30574 .91953 L
.30574 .91953 L
.30573 .92128 L
.30573 .92128 L
.30549 .92291 L
.30549 .92291 L
.30494 .92441 L
.30494 .92441 L
.30396 .9257 L
.30396 .9257 L
.30238 .92672 L
.30238 .92672 L
.29987 .9273 L
.29987 .9273 L
.29934 .9273 L
.29934 .9273 L
.29101 .92303 L
.29101 .92303 L
.29178 .92164 L
.29178 .92164 L
.29246 .92021 L
.29246 .92021 L
.29309 .91875 L
.29309 .91875 L
.29365 .91725 L
.29365 .91725 L
.29416 .91573 L
.29416 .91573 L
.29422 .91539 L
.29422 .91539 L
.29391 .91383 L
.29391 .91383 L
.2914 .91079 L
.2914 .91079 L
.2869 .90844 L
.2869 .90844 L
.28744 .90696 L
.28744 .90696 L
.28803 .90548 L
.28803 .90548 L
.28881 .90409 L
.28881 .90409 L
.28935 .90375 L
F
.29101 .07224 m
.2901 .07446 L
.2901 .07446 L
.29008 .07624 L
.29008 .07624 L
.2899 .07648 L
.2899 .07648 L
.28249 .08009 L
.28249 .08009 L
.2805 .07933 L
.2805 .07933 L
.27965 .07828 L
.27965 .07828 L
.27943 .0781 L
.27943 .0781 L
.29101 .07224 L
F
.29101 .92834 m
.2901 .92613 L
.2901 .92613 L
.29008 .92435 L
.29008 .92435 L
.2899 .9241 L
.2899 .9241 L
.28249 .9205 L
.28249 .9205 L
.2805 .92125 L
.2805 .92125 L
.27965 .92231 L
.27965 .92231 L
.27943 .92249 L
.27943 .92249 L
.29101 .92834 L
F
0 .996 .22 .002 k
.29802 .09285 m
.30231 .08971 L
.30231 .08971 L
.30425 .08702 L
.30425 .08702 L
.3051 .08552 L
.3051 .08552 L
.30527 .08478 L
.30527 .08478 L
.30557 .08288 L
.30557 .08288 L
.30574 .08105 L
.30574 .08105 L
.30573 .07931 L
.30573 .07931 L
.30549 .07767 L
.30549 .07767 L
.30494 .07618 L
.30494 .07618 L
.30396 .07488 L
.30396 .07488 L
.30238 .07386 L
.30238 .07386 L
.29987 .07328 L
.29987 .07328 L
.29934 .07328 L
.29934 .07328 L
.29101 .07755 L
.29101 .07755 L
.29178 .07894 L
.29178 .07894 L
.29246 .08037 L
.29246 .08037 L
.29309 .08184 L
.29309 .08184 L
.29365 .08333 L
.29365 .08333 L
.29416 .08485 L
.29416 .08485 L
.29423 .08521 L
.29423 .08521 L
.29393 .08674 L
.29393 .08674 L
.29153 .08973 L
.29153 .08973 L
.28772 .09348 L
.28772 .09348 L
.28841 .09491 L
.28841 .09491 L
.28918 .0963 L
.28918 .0963 L
.29802 .09285 L
F
.29802 .90773 m
.30231 .91088 L
.30231 .91088 L
.30425 .91357 L
.30425 .91357 L
.3051 .91506 L
.3051 .91506 L
.30527 .9158 L
.30527 .9158 L
.30557 .9177 L
.30557 .9177 L
.30574 .91953 L
.30574 .91953 L
.30573 .92128 L
.30573 .92128 L
.30549 .92291 L
.30549 .92291 L
.30494 .92441 L
.30494 .92441 L
.30396 .9257 L
.30396 .9257 L
.30238 .92672 L
.30238 .92672 L
.29987 .9273 L
.29987 .9273 L
.29934 .9273 L
.29934 .9273 L
.29101 .92303 L
.29101 .92303 L
.29178 .92164 L
.29178 .92164 L
.29246 .92021 L
.29246 .92021 L
.29309 .91875 L
.29309 .91875 L
.29365 .91725 L
.29365 .91725 L
.29416 .91573 L
.29416 .91573 L
.29423 .91538 L
.29423 .91538 L
.29393 .91384 L
.29393 .91384 L
.29153 .91086 L
.29153 .91086 L
.28772 .90711 L
.28772 .90711 L
.28841 .90567 L
.28841 .90567 L
.28918 .90428 L
.28918 .90428 L
.29802 .90773 L
F
.996 0 .963 0 k
.29095 .07227 m
.29002 .07449 L
.29002 .07449 L
.28979 .07626 L
.28979 .07626 L
.28077 .07919 L
.28077 .07919 L
.27966 .07797 L
.27966 .07797 L
.29095 .07227 L
F
.29095 .92831 m
.29002 .92609 L
.29002 .92609 L
.28979 .92432 L
.28979 .92432 L
.28077 .92139 L
.28077 .92139 L
.27966 .92261 L
.27966 .92261 L
.29095 .92831 L
F
0 0 .996 0 k
.29087 .07231 m
.28991 .07455 L
.28991 .07455 L
.28966 .076 L
.28966 .076 L
.28115 .07899 L
.28115 .07899 L
.27989 .07786 L
.27989 .07786 L
.29087 .07231 L
F
.29087 .92827 m
.28991 .92604 L
.28991 .92604 L
.28966 .92459 L
.28966 .92459 L
.28115 .92159 L
.28115 .92159 L
.27989 .92272 L
.27989 .92272 L
.29087 .92827 L
F
0 .001 .996 .004 k
.29075 .07236 m
.28977 .07462 L
.28977 .07462 L
.28952 .07571 L
.28952 .07571 L
.28166 .07872 L
.28166 .07872 L
.28018 .07771 L
.28018 .07771 L
.29075 .07236 L
F
.29075 .92822 m
.28977 .92596 L
.28977 .92596 L
.28952 .92487 L
.28952 .92487 L
.28166 .92186 L
.28166 .92186 L
.28018 .92288 L
.28018 .92288 L
.29075 .92822 L
F
.996 0 .996 0 k
.29782 .09244 m
.30212 .08979 L
.30212 .08979 L
.30418 .08705 L
.30418 .08705 L
.30509 .08549 L
.30509 .08549 L
.30525 .08479 L
.30525 .08479 L
.30556 .08289 L
.30556 .08289 L
.30573 .08106 L
.30573 .08106 L
.30572 .07931 L
.30572 .07931 L
.30549 .07767 L
.30549 .07767 L
.30493 .07618 L
.30493 .07618 L
.30395 .07488 L
.30395 .07488 L
.30237 .07386 L
.30237 .07386 L
.29987 .07328 L
.29987 .07328 L
.29934 .07328 L
.29934 .07328 L
.29102 .07755 L
.29102 .07755 L
.29178 .07894 L
.29178 .07894 L
.29247 .08037 L
.29247 .08037 L
.2931 .08183 L
.2931 .08183 L
.29366 .08332 L
.29366 .08332 L
.29418 .08484 L
.29418 .08484 L
.29429 .08534 L
.29429 .08534 L
.29411 .08665 L
.29411 .08665 L
.29236 .08931 L
.29236 .08931 L
.28913 .09274 L
.28913 .09274 L
.28926 .09446 L
.28926 .09446 L
.28999 .09588 L
.28999 .09588 L
.29782 .09244 L
F
.29782 .90814 m
.30212 .91079 L
.30212 .91079 L
.30418 .91353 L
.30418 .91353 L
.30509 .91509 L
.30509 .91509 L
.30525 .91579 L
.30525 .91579 L
.30556 .91769 L
.30556 .91769 L
.30573 .91952 L
.30573 .91952 L
.30572 .92127 L
.30572 .92127 L
.30549 .92291 L
.30549 .92291 L
.30493 .92441 L
.30493 .92441 L
.30395 .9257 L
.30395 .9257 L
.30237 .92672 L
.30237 .92672 L
.29987 .9273 L
.29987 .9273 L
.29934 .9273 L
.29934 .9273 L
.29102 .92304 L
.29102 .92304 L
.29178 .92164 L
.29178 .92164 L
.29247 .92021 L
.29247 .92021 L
.2931 .91875 L
.2931 .91875 L
.29366 .91726 L
.29366 .91726 L
.29418 .91574 L
.29418 .91574 L
.29429 .91524 L
.29429 .91524 L
.29411 .91393 L
.29411 .91393 L
.29236 .91128 L
.29236 .91128 L
.28913 .90784 L
.28913 .90784 L
.28926 .90612 L
.28926 .90612 L
.28999 .90471 L
.28999 .90471 L
.29782 .90814 L
F
0 .996 .996 0 k
.29061 .07244 m
.28958 .07471 L
.28958 .07471 L
.28937 .07543 L
.28937 .07543 L
.28234 .07837 L
.28234 .07837 L
.28055 .07751 L
.28055 .07751 L
.29061 .07244 L
F
.29061 .92815 m
.28958 .92587 L
.28958 .92587 L
.28937 .92516 L
.28937 .92516 L
.28234 .92221 L
.28234 .92221 L
.28055 .92307 L
.28055 .92307 L
.29061 .92815 L
F
0 .996 .071 .002 k
.29041 .07253 m
.28931 .07485 L
.28931 .07485 L
.28921 .07511 L
.28921 .07511 L
.28336 .07785 L
.28336 .07785 L
.28106 .07725 L
.28106 .07725 L
.29041 .07253 L
F
.29041 .92805 m
.28931 .92573 L
.28931 .92573 L
.28921 .92548 L
.28921 .92548 L
.28336 .92274 L
.28336 .92274 L
.28106 .92334 L
.28106 .92334 L
.29041 .92805 L
F
.996 0 0 0 k
.29014 .07266 m
.28905 .07478 L
.28905 .07478 L
.28172 .07691 L
.28172 .07691 L
.29014 .07266 L
F
.29014 .92792 m
.28905 .92581 L
.28905 .92581 L
.28172 .92368 L
.28172 .92368 L
.29014 .92792 L
F
.187 .996 0 0 k
.29189 .0805 m
.29133 .07916 L
.29133 .07916 L
.29073 .07816 L
.29073 .07816 L
.28526 .08223 L
.28526 .08223 L
.29189 .0805 L
F
.29189 .92008 m
.29133 .92142 L
.29133 .92142 L
.29073 .92242 L
.29073 .92242 L
.28526 .91835 L
.28526 .91835 L
.29189 .92008 L
F
.955 0 .02 0 k
.28976 .07285 m
.28886 .07439 L
.28886 .07439 L
.28269 .07641 L
.28269 .07641 L
.28976 .07285 L
F
.28976 .92773 m
.28886 .92619 L
.28886 .92619 L
.28269 .92418 L
.28269 .92418 L
.28976 .92773 L
F
.218 0 .996 0 k
.29717 .09113 m
.30394 .08716 L
.30394 .08716 L
.30504 .08539 L
.30504 .08539 L
.30518 .08482 L
.30518 .08482 L
.30551 .08291 L
.30551 .08291 L
.30569 .08108 L
.30569 .08108 L
.3057 .07932 L
.3057 .07932 L
.30547 .07768 L
.30547 .07768 L
.30492 .07618 L
.30492 .07618 L
.30394 .07489 L
.30394 .07489 L
.30237 .07386 L
.30237 .07386 L
.29986 .07328 L
.29986 .07328 L
.29934 .07329 L
.29934 .07329 L
.29104 .07753 L
.29104 .07753 L
.2918 .07893 L
.2918 .07893 L
.29249 .08036 L
.29249 .08036 L
.29313 .08182 L
.29313 .08182 L
.29371 .0833 L
.29371 .0833 L
.29424 .08481 L
.29424 .08481 L
.29463 .08602 L
.29463 .08602 L
.29463 .08639 L
.29463 .08639 L
.29403 .08847 L
.29403 .08847 L
.2927 .09091 L
.2927 .09091 L
.29232 .09289 L
.29232 .09289 L
.29717 .09113 L
F
.29717 .90946 m
.30394 .91342 L
.30394 .91342 L
.30504 .9152 L
.30504 .9152 L
.30518 .91576 L
.30518 .91576 L
.30551 .91767 L
.30551 .91767 L
.30569 .91951 L
.30569 .91951 L
.3057 .92126 L
.3057 .92126 L
.30547 .9229 L
.30547 .9229 L
.30492 .9244 L
.30492 .9244 L
.30394 .9257 L
.30394 .9257 L
.30237 .92672 L
.30237 .92672 L
.29986 .9273 L
.29986 .9273 L
.29934 .9273 L
.29934 .9273 L
.29104 .92305 L
.29104 .92305 L
.2918 .92165 L
.2918 .92165 L
.29249 .92022 L
.29249 .92022 L
.29313 .91877 L
.29313 .91877 L
.29371 .91728 L
.29371 .91728 L
.29424 .91577 L
.29424 .91577 L
.29463 .91456 L
.29463 .91456 L
.29463 .91419 L
.29463 .91419 L
.29403 .91212 L
.29403 .91212 L
.2927 .90967 L
.2927 .90967 L
.29232 .90769 L
.29232 .90769 L
.29717 .90946 L
F
0 .996 .996 0 k
.28924 .07311 m
.28866 .07399 L
.28866 .07399 L
.28409 .07569 L
.28409 .07569 L
.28924 .07311 L
F
.28924 .92747 m
.28866 .9266 L
.28866 .9266 L
.28409 .92489 L
.28409 .92489 L
.28924 .92747 L
F
.761 .996 0 0 k
.33907 .11679 m
.34367 .11477 L
.34367 .11477 L
.34687 .11282 L
.34687 .11282 L
.3497 .11067 L
.3497 .11067 L
.35274 .10781 L
.35274 .10781 L
.35385 .10657 L
.35385 .10657 L
.3547 .10539 L
.3547 .10539 L
.35611 .10318 L
.35611 .10318 L
.35729 .10107 L
.35729 .10107 L
.3583 .09903 L
.3583 .09903 L
.35915 .09704 L
.35915 .09704 L
.35952 .09608 L
.35952 .09608 L
.36003 .09505 L
.36003 .09505 L
.36112 .093 L
.36112 .093 L
.36246 .09087 L
.36246 .09087 L
.3605 .08985 L
.3605 .08985 L
.36058 .08815 L
.36058 .08815 L
.36058 .08647 L
.36058 .08647 L
.36051 .08482 L
.36051 .08482 L
.36038 .08319 L
.36038 .08319 L
.36019 .08158 L
.36019 .08158 L
.35994 .07999 L
.35994 .07999 L
.35963 .07842 L
.35963 .07842 L
.35926 .07686 L
.35926 .07686 L
.35882 .07534 L
.35882 .07534 L
.3583 .07383 L
.3583 .07383 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .07469 L
.342 .07469 L
.34092 .07662 L
.34092 .07662 L
.33823 .07935 L
.33823 .07935 L
.33432 .08113 L
.33432 .08113 L
.3327 .08323 L
.3327 .08323 L
.32995 .08606 L
.32995 .08606 L
.32692 .08788 L
.32692 .08788 L
.32518 .08978 L
.32518 .08978 L
.32176 .09299 L
.32176 .09299 L
.31958 .09444 L
.31958 .09444 L
.3166 .09704 L
.3166 .09704 L
.31183 .09982 L
.31183 .09982 L
.30754 .10305 L
.30754 .10305 L
.30403 .10495 L
.30403 .10495 L
.30255 .10729 L
.30255 .10729 L
.30215 .10927 L
.30215 .10927 L
.30234 .11096 L
.30234 .11096 L
.30292 .11244 L
.30292 .11244 L
.30382 .11376 L
.30382 .11376 L
.305 .11495 L
.305 .11495 L
.30642 .11601 L
.30642 .11601 L
.30809 .11695 L
.30809 .11695 L
.30999 .11778 L
.30999 .11778 L
.31049 .11796 L
.31049 .11796 L
.31226 .11842 L
.31226 .11842 L
.31477 .11897 L
.31477 .11897 L
.31754 .11939 L
.31754 .11939 L
.32071 .11964 L
.32071 .11964 L
.32116 .11965 L
.32116 .11965 L
.32559 .11912 L
.32559 .11912 L
.32909 .11928 L
.32909 .11928 L
.33053 .11904 L
.33053 .11904 L
.33695 .11757 L
.33695 .11757 L
.33907 .11679 L
F
.33907 .88379 m
.34367 .88581 L
.34367 .88581 L
.34687 .88776 L
.34687 .88776 L
.3497 .88991 L
.3497 .88991 L
.35274 .89277 L
.35274 .89277 L
.35385 .89401 L
.35385 .89401 L
.3547 .89519 L
.3547 .89519 L
.35611 .8974 L
.35611 .8974 L
.35729 .89951 L
.35729 .89951 L
.3583 .90156 L
.3583 .90156 L
.35915 .90354 L
.35915 .90354 L
.35952 .9045 L
.35952 .9045 L
.36003 .90553 L
.36003 .90553 L
.36112 .90758 L
.36112 .90758 L
.36246 .90971 L
.36246 .90971 L
.3605 .91073 L
.3605 .91073 L
.36058 .91243 L
.36058 .91243 L
.36058 .91411 L
.36058 .91411 L
.36051 .91576 L
.36051 .91576 L
.36038 .91739 L
.36038 .91739 L
.36019 .919 L
.36019 .919 L
.35994 .9206 L
.35994 .9206 L
.35963 .92217 L
.35963 .92217 L
.35926 .92372 L
.35926 .92372 L
.35882 .92525 L
.35882 .92525 L
.3583 .92675 L
.3583 .92675 L
.35768 .92821 L
.35768 .92821 L
.35691 .92963 L
.35691 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34199 .92605 L
.34199 .92605 L
.342 .92589 L
.342 .92589 L
.34092 .92396 L
.34092 .92396 L
.33823 .92123 L
.33823 .92123 L
.33432 .91945 L
.33432 .91945 L
.3327 .91735 L
.3327 .91735 L
.32995 .91452 L
.32995 .91452 L
.32692 .9127 L
.32692 .9127 L
.32518 .9108 L
.32518 .9108 L
.32176 .90759 L
.32176 .90759 L
.31958 .90615 L
.31958 .90615 L
.3166 .90355 L
.3166 .90355 L
.31183 .90077 L
.31183 .90077 L
.30754 .89753 L
.30754 .89753 L
.30403 .89563 L
.30403 .89563 L
.30255 .89329 L
.30255 .89329 L
.30215 .89131 L
.30215 .89131 L
.30234 .88963 L
.30234 .88963 L
.30292 .88814 L
.30292 .88814 L
.30382 .88682 L
.30382 .88682 L
.305 .88563 L
.305 .88563 L
.30642 .88457 L
.30642 .88457 L
.30809 .88363 L
.30809 .88363 L
.30999 .88281 L
.30999 .88281 L
.31049 .88262 L
.31049 .88262 L
.31226 .88216 L
.31226 .88216 L
.31477 .88162 L
.31477 .88162 L
.31754 .88119 L
.31754 .88119 L
.32071 .88094 L
.32071 .88094 L
.32116 .88093 L
.32116 .88093 L
.32559 .88146 L
.32559 .88146 L
.32909 .8813 L
.32909 .8813 L
.33053 .88154 L
.33053 .88154 L
.33695 .88301 L
.33695 .88301 L
.33907 .88379 L
F
.829 0 .996 0 k
.28844 .07351 m
.28843 .07352 L
.28843 .07352 L
.28742 .07402 L
.28742 .07402 L
.28844 .07351 L
F
.28844 .92708 m
.28843 .92706 L
.28843 .92706 L
.28742 .92657 L
.28742 .92657 L
.28844 .92708 L
F
0 .215 .996 .002 k
.33898 .11657 m
.34681 .11269 L
.34681 .11269 L
.34935 .11081 L
.34935 .11081 L
.35255 .10789 L
.35255 .10789 L
.35382 .10649 L
.35382 .10649 L
.35459 .10543 L
.35459 .10543 L
.35602 .10321 L
.35602 .10321 L
.35722 .10109 L
.35722 .10109 L
.35824 .09905 L
.35824 .09905 L
.3591 .09706 L
.3591 .09706 L
.3595 .09603 L
.3595 .09603 L
.35998 .09507 L
.35998 .09507 L
.36108 .09301 L
.36108 .09301 L
.36243 .09088 L
.36243 .09088 L
.36049 .08986 L
.36049 .08986 L
.36057 .08815 L
.36057 .08815 L
.36057 .08648 L
.36057 .08648 L
.3605 .08482 L
.3605 .08482 L
.36037 .08319 L
.36037 .08319 L
.36018 .08158 L
.36018 .08158 L
.35993 .07999 L
.35993 .07999 L
.35963 .07842 L
.35963 .07842 L
.35926 .07687 L
.35926 .07687 L
.35882 .07534 L
.35882 .07534 L
.3583 .07384 L
.3583 .07384 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35591 .06961 L
.35591 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .07469 L
.342 .07469 L
.34093 .07662 L
.34093 .07662 L
.33826 .07934 L
.33826 .07934 L
.33433 .08115 L
.33433 .08115 L
.33275 .08321 L
.33275 .08321 L
.3301 .086 L
.3301 .086 L
.32695 .08796 L
.32695 .08796 L
.3254 .08969 L
.3254 .08969 L
.32233 .09274 L
.32233 .09274 L
.31968 .09466 L
.31968 .09466 L
.31776 .09651 L
.31776 .09651 L
.31221 .10063 L
.31221 .10063 L
.31187 .10098 L
.31187 .10098 L
.30929 .10397 L
.30929 .10397 L
.30762 .10655 L
.30762 .10655 L
.30683 .10871 L
.30683 .10871 L
.30678 .1105 L
.30678 .1105 L
.30678 .1105 L
.30678 .1105 L
.30734 .112 L
.30734 .112 L
.30818 .11335 L
.30818 .11335 L
.30823 .11341 L
.30823 .11341 L
.30937 .11454 L
.30937 .11454 L
.31081 .1156 L
.31081 .1156 L
.31249 .11654 L
.31249 .11654 L
.31442 .11737 L
.31442 .11737 L
.31663 .11807 L
.31663 .11807 L
.31918 .11861 L
.31918 .11861 L
.32077 .11882 L
.32077 .11882 L
.32259 .11876 L
.32259 .11876 L
.32722 .11838 L
.32722 .11838 L
.33036 .11866 L
.33036 .11866 L
.3305 .11865 L
.3305 .11865 L
.33898 .11657 L
F
.33898 .88401 m
.34681 .8879 L
.34681 .8879 L
.34935 .88978 L
.34935 .88978 L
.35255 .8927 L
.35255 .8927 L
.35382 .8941 L
.35382 .8941 L
.35459 .89515 L
.35459 .89515 L
.35602 .89737 L
.35602 .89737 L
.35722 .89949 L
.35722 .89949 L
.35824 .90154 L
.35824 .90154 L
.3591 .90353 L
.3591 .90353 L
.3595 .90455 L
.3595 .90455 L
.35998 .90551 L
.35998 .90551 L
.36108 .90757 L
.36108 .90757 L
.36243 .9097 L
.36243 .9097 L
.36049 .91072 L
.36049 .91072 L
.36057 .91243 L
.36057 .91243 L
.36057 .91411 L
.36057 .91411 L
.3605 .91576 L
.3605 .91576 L
.36037 .91739 L
.36037 .91739 L
.36018 .919 L
.36018 .919 L
.35993 .92059 L
.35993 .92059 L
.35963 .92217 L
.35963 .92217 L
.35926 .92372 L
.35926 .92372 L
.35882 .92525 L
.35882 .92525 L
.3583 .92675 L
.3583 .92675 L
.35768 .92821 L
.35768 .92821 L
.35691 .92963 L
.35691 .92963 L
.35591 .93097 L
.35591 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92932 L
.34165 .92932 L
.34182 .92769 L
.34182 .92769 L
.34199 .92605 L
.34199 .92605 L
.342 .92589 L
.342 .92589 L
.34093 .92396 L
.34093 .92396 L
.33826 .92124 L
.33826 .92124 L
.33433 .91943 L
.33433 .91943 L
.33275 .91737 L
.33275 .91737 L
.3301 .91458 L
.3301 .91458 L
.32695 .91263 L
.32695 .91263 L
.3254 .91089 L
.3254 .91089 L
.32233 .90784 L
.32233 .90784 L
.31968 .90592 L
.31968 .90592 L
.31776 .90407 L
.31776 .90407 L
.31221 .89995 L
.31221 .89995 L
.31187 .8996 L
.31187 .8996 L
.30929 .89661 L
.30929 .89661 L
.30762 .89404 L
.30762 .89404 L
.30683 .89188 L
.30683 .89188 L
.30678 .89008 L
.30678 .89008 L
.30678 .89008 L
.30678 .89008 L
.30734 .88858 L
.30734 .88858 L
.30818 .88723 L
.30818 .88723 L
.30823 .88717 L
.30823 .88717 L
.30937 .88605 L
.30937 .88605 L
.31081 .88499 L
.31081 .88499 L
.31249 .88404 L
.31249 .88404 L
.31442 .88321 L
.31442 .88321 L
.31663 .88252 L
.31663 .88252 L
.31918 .88198 L
.31918 .88198 L
.32077 .88176 L
.32077 .88176 L
.32259 .88182 L
.32259 .88182 L
.32722 .8822 L
.32722 .8822 L
.33036 .88192 L
.33036 .88192 L
.3305 .88194 L
.3305 .88194 L
.33898 .88401 L
F
.091 0 .996 0 k
.32444 .14607 m
.32444 .14607 L
% vacuous filled polygon
newpath
.32444 .85452 m
.32444 .85452 L
% vacuous filled polygon
newpath
.038 .996 0 0 k
.30678 .1105 m
.30678 .1105 L
.30678 .1105 L
.30678 .1105 L
F
.30678 .89008 m
.30678 .89008 L
.30678 .89008 L
.30678 .89008 L
F
.728 0 .996 0 k
.30493 .08516 m
.30501 .0849 L
.30501 .0849 L
.30539 .08297 L
.30539 .08297 L
.30561 .08112 L
.30561 .08112 L
.30564 .07935 L
.30564 .07935 L
.30542 .0777 L
.30542 .0777 L
.30489 .0762 L
.30489 .0762 L
.30392 .0749 L
.30392 .0749 L
.30235 .07387 L
.30235 .07387 L
.29985 .07329 L
.29985 .07329 L
.29935 .07329 L
.29935 .07329 L
.2911 .0775 L
.2911 .0775 L
.29184 .07891 L
.29184 .07891 L
.29254 .08034 L
.29254 .08034 L
.29319 .08178 L
.29319 .08178 L
.2938 .08326 L
.2938 .08326 L
.29438 .08474 L
.29438 .08474 L
.29497 .08622 L
.29497 .08622 L
.29563 .08767 L
.29563 .08767 L
.29647 .08902 L
.29647 .08902 L
.30493 .08516 L
F
.30493 .91542 m
.30501 .91568 L
.30501 .91568 L
.30539 .91761 L
.30539 .91761 L
.30561 .91947 L
.30561 .91947 L
.30564 .92123 L
.30564 .92123 L
.30542 .92288 L
.30542 .92288 L
.30489 .92438 L
.30489 .92438 L
.30392 .92569 L
.30392 .92569 L
.30235 .92671 L
.30235 .92671 L
.29985 .92729 L
.29985 .92729 L
.29935 .92729 L
.29935 .92729 L
.2911 .92308 L
.2911 .92308 L
.29184 .92167 L
.29184 .92167 L
.29254 .92025 L
.29254 .92025 L
.29319 .9188 L
.29319 .9188 L
.2938 .91733 L
.2938 .91733 L
.29438 .91584 L
.29438 .91584 L
.29497 .91436 L
.29497 .91436 L
.29563 .91291 L
.29563 .91291 L
.29647 .91156 L
.29647 .91156 L
.30493 .91542 L
F
0 .996 .028 .002 k
.30475 .08477 m
.30516 .08308 L
.30516 .08308 L
.30545 .08119 L
.30545 .08119 L
.30552 .07941 L
.30552 .07941 L
.30534 .07774 L
.30534 .07774 L
.30483 .07623 L
.30483 .07623 L
.30388 .07492 L
.30388 .07492 L
.30232 .07389 L
.30232 .07389 L
.29982 .0733 L
.29982 .0733 L
.29935 .0733 L
.29935 .0733 L
.29121 .07745 L
.29121 .07745 L
.29193 .07887 L
.29193 .07887 L
.29264 .08029 L
.29264 .08029 L
.29332 .08172 L
.29332 .08172 L
.29399 .08316 L
.29399 .08316 L
.29465 .08461 L
.29465 .08461 L
.29539 .08602 L
.29539 .08602 L
.29629 .08734 L
.29629 .08734 L
.30475 .08477 L
F
.30475 .91581 m
.30516 .91751 L
.30516 .91751 L
.30545 .91939 L
.30545 .91939 L
.30552 .92118 L
.30552 .92118 L
.30534 .92284 L
.30534 .92284 L
.30483 .92436 L
.30483 .92436 L
.30388 .92567 L
.30388 .92567 L
.30232 .9267 L
.30232 .9267 L
.29982 .92728 L
.29982 .92728 L
.29935 .92728 L
.29935 .92728 L
.29121 .92313 L
.29121 .92313 L
.29193 .92171 L
.29193 .92171 L
.29264 .92029 L
.29264 .92029 L
.29332 .91886 L
.29332 .91886 L
.29399 .91742 L
.29399 .91742 L
.29465 .91598 L
.29465 .91598 L
.29539 .91457 L
.29539 .91457 L
.29629 .91324 L
.29629 .91324 L
.30475 .91581 L
F
0 .996 .996 0 k
.30449 .08422 m
.30479 .08325 L
.30479 .08325 L
.30519 .08131 L
.30519 .08131 L
.30534 .07949 L
.30534 .07949 L
.30521 .0778 L
.30521 .0778 L
.30473 .07627 L
.30473 .07627 L
.30381 .07495 L
.30381 .07495 L
.30227 .07391 L
.30227 .07391 L
.29978 .07332 L
.29978 .07332 L
.29936 .07332 L
.29936 .07332 L
.29139 .07736 L
.29139 .07736 L
.29205 .07881 L
.29205 .07881 L
.29278 .08022 L
.29278 .08022 L
.29352 .08163 L
.29352 .08163 L
.29426 .08303 L
.29426 .08303 L
.29507 .0844 L
.29507 .0844 L
.29602 .0857 L
.29602 .0857 L
.29733 .08683 L
.29733 .08683 L
.30449 .08422 L
F
.30449 .91636 m
.30479 .91733 L
.30479 .91733 L
.30519 .91927 L
.30519 .91927 L
.30534 .92109 L
.30534 .92109 L
.30521 .92278 L
.30521 .92278 L
.30473 .92431 L
.30473 .92431 L
.30381 .92564 L
.30381 .92564 L
.30227 .92667 L
.30227 .92667 L
.29978 .92726 L
.29978 .92726 L
.29936 .92726 L
.29936 .92726 L
.29139 .92322 L
.29139 .92322 L
.29205 .92178 L
.29205 .92178 L
.29278 .92037 L
.29278 .92037 L
.29352 .91896 L
.29352 .91896 L
.29426 .91756 L
.29426 .91756 L
.29507 .91618 L
.29507 .91618 L
.29602 .91488 L
.29602 .91488 L
.29733 .91375 L
.29733 .91375 L
.30449 .91636 L
F
.734 0 .996 0 k
.30417 .08355 m
.30418 .08354 L
.30418 .08354 L
.30478 .0815 L
.30478 .0815 L
.30505 .07962 L
.30505 .07962 L
.30501 .07789 L
.30501 .07789 L
.30459 .07634 L
.30459 .07634 L
.30371 .07499 L
.30371 .07499 L
.3022 .07394 L
.3022 .07394 L
.29972 .07335 L
.29972 .07335 L
.29937 .07335 L
.29937 .07335 L
.29165 .07723 L
.29165 .07723 L
.29224 .07871 L
.29224 .07871 L
.293 .08011 L
.293 .08011 L
.29381 .08148 L
.29381 .08148 L
.29468 .08282 L
.29468 .08282 L
.29568 .0841 L
.29568 .0841 L
.29699 .08523 L
.29699 .08523 L
.29914 .08595 L
.29914 .08595 L
.30417 .08355 L
F
.30417 .91704 m
.30418 .91705 L
.30418 .91705 L
.30478 .91908 L
.30478 .91908 L
.30505 .92096 L
.30505 .92096 L
.30501 .92269 L
.30501 .92269 L
.30459 .92425 L
.30459 .92425 L
.30371 .92559 L
.30371 .92559 L
.3022 .92664 L
.3022 .92664 L
.29972 .92724 L
.29972 .92724 L
.29937 .92723 L
.29937 .92723 L
.29165 .92335 L
.29165 .92335 L
.29224 .92187 L
.29224 .92187 L
.293 .92047 L
.293 .92047 L
.29381 .9191 L
.29381 .9191 L
.29468 .91776 L
.29468 .91776 L
.29568 .91648 L
.29568 .91648 L
.29699 .91535 L
.29699 .91535 L
.29914 .91464 L
.29914 .91464 L
.30417 .91704 L
F
0 .291 .996 .001 k
.30379 .08274 m
.30417 .08179 L
.30417 .08179 L
.30464 .07981 L
.30464 .07981 L
.30472 .07803 L
.30472 .07803 L
.30439 .07643 L
.30439 .07643 L
.30356 .07506 L
.30356 .07506 L
.30209 .07399 L
.30209 .07399 L
.29964 .07339 L
.29964 .07339 L
.29939 .07339 L
.29939 .07339 L
.29203 .07705 L
.29203 .07705 L
.2925 .07858 L
.2925 .07858 L
.2933 .07996 L
.2933 .07996 L
.29421 .08128 L
.29421 .08128 L
.29525 .08254 L
.29525 .08254 L
.29655 .08367 L
.29655 .08367 L
.29846 .08451 L
.29846 .08451 L
.30379 .08274 L
F
.30379 .91784 m
.30417 .9188 L
.30417 .9188 L
.30464 .92077 L
.30464 .92077 L
.30472 .92256 L
.30472 .92256 L
.30439 .92415 L
.30439 .92415 L
.30356 .92552 L
.30356 .92552 L
.30209 .92659 L
.30209 .92659 L
.29964 .9272 L
.29964 .9272 L
.29939 .9272 L
.29939 .9272 L
.29203 .92354 L
.29203 .92354 L
.2925 .922 L
.2925 .922 L
.2933 .92062 L
.2933 .92062 L
.29421 .9193 L
.29421 .9193 L
.29525 .91804 L
.29525 .91804 L
.29655 .91691 L
.29655 .91691 L
.29846 .91607 L
.29846 .91607 L
.30379 .91784 L
F
.996 0 .533 0 k
.30337 .08184 m
.30402 .0801 L
.30402 .0801 L
.3043 .07822 L
.3043 .07822 L
.3041 .07656 L
.3041 .07656 L
.30336 .07516 L
.30336 .07516 L
.30195 .07406 L
.30195 .07406 L
.29952 .07344 L
.29952 .07344 L
.29942 .07344 L
.29942 .07344 L
.29258 .07678 L
.29258 .07678 L
.29287 .0784 L
.29287 .0784 L
.29372 .07975 L
.29372 .07975 L
.29477 .08101 L
.29477 .08101 L
.29606 .08214 L
.29606 .08214 L
.29785 .08304 L
.29785 .08304 L
.30337 .08184 L
F
.30337 .91874 m
.30402 .92048 L
.30402 .92048 L
.3043 .92236 L
.3043 .92236 L
.3041 .92402 L
.3041 .92402 L
.30336 .92543 L
.30336 .92543 L
.30195 .92652 L
.30195 .92652 L
.29952 .92714 L
.29952 .92714 L
.29942 .92714 L
.29942 .92714 L
.29258 .92381 L
.29258 .92381 L
.29287 .92218 L
.29287 .92218 L
.29372 .92083 L
.29372 .92083 L
.29477 .91957 L
.29477 .91957 L
.29606 .91844 L
.29606 .91844 L
.29785 .91754 L
.29785 .91754 L
.30337 .91874 L
F
.996 .338 0 0 k
.30291 .08087 m
.30307 .08055 L
.30307 .08055 L
.3037 .0785 L
.3037 .0785 L
.30369 .07675 L
.30369 .07675 L
.30308 .07529 L
.30308 .07529 L
.30175 .07415 L
.30175 .07415 L
.29946 .07353 L
.29946 .07353 L
.29336 .07816 L
.29336 .07816 L
.29429 .07948 L
.29429 .07948 L
.29553 .08064 L
.29553 .08064 L
.29721 .08159 L
.29721 .08159 L
.30015 .08193 L
.30015 .08193 L
.30291 .08087 L
F
.30291 .91971 m
.30307 .92004 L
.30307 .92004 L
.3037 .92208 L
.3037 .92208 L
.30369 .92383 L
.30369 .92383 L
.30308 .9253 L
.30308 .9253 L
.30175 .92643 L
.30175 .92643 L
.29946 .92705 L
.29946 .92705 L
.29336 .92242 L
.29336 .92242 L
.29429 .92111 L
.29429 .92111 L
.29553 .91995 L
.29553 .91995 L
.29721 .919 L
.29721 .919 L
.30015 .91865 L
.30015 .91865 L
.30291 .91971 L
F
.996 0 .996 0 k
.30243 .07985 m
.30285 .0789 L
.30285 .0789 L
.30315 .07701 L
.30315 .07701 L
.30271 .07546 L
.30271 .07546 L
.30148 .07428 L
.30148 .07428 L
.29952 .07366 L
.29952 .07366 L
.294 .07785 L
.294 .07785 L
.29502 .07912 L
.29502 .07912 L
.29655 .08014 L
.29655 .08014 L
.29896 .08074 L
.29896 .08074 L
.30243 .07985 L
F
.30243 .92073 m
.30285 .92169 L
.30285 .92169 L
.30315 .92358 L
.30315 .92358 L
.30271 .92513 L
.30271 .92513 L
.30148 .92631 L
.30148 .92631 L
.29952 .92692 L
.29952 .92692 L
.294 .92274 L
.294 .92274 L
.29502 .92147 L
.29502 .92147 L
.29655 .92044 L
.29655 .92044 L
.29896 .91984 L
.29896 .91984 L
.30243 .92073 L
F
.996 .709 0 0 k
.3019 .07871 m
.30232 .07739 L
.30232 .07739 L
.30217 .07571 L
.30217 .07571 L
.3011 .07445 L
.3011 .07445 L
.29962 .07388 L
.29962 .07388 L
.29495 .07739 L
.29495 .07739 L
.2961 .07859 L
.2961 .07859 L
.29819 .07935 L
.29819 .07935 L
.3019 .07871 L
F
.3019 .92187 m
.30232 .92319 L
.30232 .92319 L
.30217 .92487 L
.30217 .92487 L
.3011 .92613 L
.3011 .92613 L
.29962 .9267 L
.29962 .9267 L
.29495 .9232 L
.29495 .9232 L
.2961 .92199 L
.2961 .92199 L
.29819 .92123 L
.29819 .92123 L
.3019 .92187 L
F
.562 0 .996 0 k
.32576 .05693 m
.32537 .05853 L
.32537 .05853 L
.32393 .05937 L
.32393 .05937 L
.31708 .06389 L
.31708 .06389 L
.32527 .06225 L
.32527 .06225 L
.31804 .06677 L
.31804 .06677 L
.31808 .06692 L
.31808 .06692 L
.30963 .07208 L
.30963 .07208 L
.30656 .07194 L
.30656 .07194 L
.30305 .0718 L
.30305 .0718 L
.29877 .07207 L
.29877 .07207 L
.29862 .07211 L
.29862 .07211 L
.29314 .07297 L
.29314 .07297 L
.29377 .0709 L
.29377 .0709 L
.32576 .05693 L
F
.32576 .94365 m
.32537 .94205 L
.32537 .94205 L
.32393 .94121 L
.32393 .94121 L
.31708 .93669 L
.31708 .93669 L
.32527 .93833 L
.32527 .93833 L
.31804 .93381 L
.31804 .93381 L
.31808 .93366 L
.31808 .93366 L
.30963 .9285 L
.30963 .9285 L
.30656 .92864 L
.30656 .92864 L
.30305 .92879 L
.30305 .92879 L
.29877 .92851 L
.29877 .92851 L
.29862 .92847 L
.29862 .92847 L
.29314 .92761 L
.29314 .92761 L
.29377 .92968 L
.29377 .92968 L
.32576 .94365 L
F
.996 0 .526 0 k
.32572 .05695 m
.32534 .05844 L
.32534 .05844 L
.3163 .0625 L
.3163 .0625 L
.31689 .06397 L
.31689 .06397 L
.31724 .06487 L
.31724 .06487 L
.31747 .06545 L
.31747 .06545 L
.31791 .06699 L
.31791 .06699 L
.3096 .07203 L
.3096 .07203 L
.30662 .07192 L
.30662 .07192 L
.3031 .07178 L
.3031 .07178 L
.29877 .07206 L
.29877 .07206 L
.29869 .07208 L
.29869 .07208 L
.29317 .07295 L
.29317 .07295 L
.29381 .07088 L
.29381 .07088 L
.32572 .05695 L
F
.32572 .94363 m
.32534 .94214 L
.32534 .94214 L
.3163 .93808 L
.3163 .93808 L
.31689 .93661 L
.31689 .93661 L
.31724 .93571 L
.31724 .93571 L
.31747 .93513 L
.31747 .93513 L
.31791 .93359 L
.31791 .93359 L
.3096 .92855 L
.3096 .92855 L
.30662 .92867 L
.30662 .92867 L
.3031 .9288 L
.3031 .9288 L
.29877 .92852 L
.29877 .92852 L
.29869 .92851 L
.29869 .92851 L
.29317 .92763 L
.29317 .92763 L
.29381 .9297 L
.29381 .9297 L
.32572 .94363 L
F
0 .996 .925 0 k
.32572 .05695 m
.32534 .05844 L
.32534 .05844 L
.31626 .06251 L
.31626 .06251 L
.31688 .06398 L
.31688 .06398 L
.31715 .06465 L
.31715 .06465 L
.31747 .06545 L
.31747 .06545 L
.31791 .06699 L
.31791 .06699 L
.3096 .07203 L
.3096 .07203 L
.30662 .07192 L
.30662 .07192 L
.3031 .07178 L
.3031 .07178 L
.29877 .07206 L
.29877 .07206 L
.29869 .07208 L
.29869 .07208 L
.29318 .07295 L
.29318 .07295 L
.29381 .07088 L
.29381 .07088 L
.32572 .05695 L
F
.32572 .94363 m
.32534 .94215 L
.32534 .94215 L
.31626 .93807 L
.31626 .93807 L
.31688 .93661 L
.31688 .93661 L
.31715 .93593 L
.31715 .93593 L
.31747 .93513 L
.31747 .93513 L
.31791 .93359 L
.31791 .93359 L
.3096 .92855 L
.3096 .92855 L
.30662 .92867 L
.30662 .92867 L
.3031 .92881 L
.3031 .92881 L
.29877 .92853 L
.29877 .92853 L
.29869 .92851 L
.29869 .92851 L
.29318 .92763 L
.29318 .92763 L
.29381 .9297 L
.29381 .9297 L
.32572 .94363 L
F
.996 .781 0 0 k
.29894 .06845 m
.30698 .06614 L
.30698 .06614 L
.31622 .06253 L
.31622 .06253 L
.31686 .06398 L
.31686 .06398 L
.31746 .06546 L
.31746 .06546 L
.31788 .067 L
.31788 .067 L
.3096 .07202 L
.3096 .07202 L
.30663 .07191 L
.30663 .07191 L
.30311 .07177 L
.30311 .07177 L
.29876 .07205 L
.29876 .07205 L
.29871 .07207 L
.29871 .07207 L
.29318 .07295 L
.29318 .07295 L
.29382 .07088 L
.29382 .07088 L
.29894 .06845 L
F
.29894 .93213 m
.30698 .93445 L
.30698 .93445 L
.31622 .93805 L
.31622 .93805 L
.31686 .9366 L
.31686 .9366 L
.31746 .93513 L
.31746 .93513 L
.31788 .93358 L
.31788 .93358 L
.3096 .92856 L
.3096 .92856 L
.30663 .92867 L
.30663 .92867 L
.30311 .92881 L
.30311 .92881 L
.29876 .92853 L
.29876 .92853 L
.29871 .92851 L
.29871 .92851 L
.29318 .92764 L
.29318 .92764 L
.29382 .92971 L
.29382 .92971 L
.29894 .93213 L
F
.996 0 .996 0 k
.29891 .06847 m
.30698 .06614 L
.30698 .06614 L
.3159 .06267 L
.3159 .06267 L
.31679 .06402 L
.31679 .06402 L
.31734 .06551 L
.31734 .06551 L
.31761 .06711 L
.31761 .06711 L
.30956 .07194 L
.30956 .07194 L
.30673 .07187 L
.30673 .07187 L
.30317 .07174 L
.30317 .07174 L
.2988 .07203 L
.2988 .07203 L
.29876 .07204 L
.29876 .07204 L
.29324 .07292 L
.29324 .07292 L
.29388 .07085 L
.29388 .07085 L
.29891 .06847 L
F
.29891 .93211 m
.30698 .93444 L
.30698 .93444 L
.3159 .93792 L
.3159 .93792 L
.31679 .93657 L
.31679 .93657 L
.31734 .93508 L
.31734 .93508 L
.31761 .93347 L
.31761 .93347 L
.30956 .92864 L
.30956 .92864 L
.30673 .92872 L
.30673 .92872 L
.30317 .92884 L
.30317 .92884 L
.2988 .92856 L
.2988 .92856 L
.29876 .92855 L
.29876 .92855 L
.29324 .92767 L
.29324 .92767 L
.29388 .92974 L
.29388 .92974 L
.29891 .93211 L
F
0 .996 .017 .001 k
.29884 .0685 m
.30699 .06616 L
.30699 .06616 L
.31537 .06289 L
.31537 .06289 L
.31665 .06407 L
.31665 .06407 L
.31714 .06559 L
.31714 .06559 L
.31716 .06731 L
.31716 .06731 L
.30951 .07181 L
.30951 .07181 L
.3069 .07179 L
.3069 .07179 L
.30329 .07169 L
.30329 .07169 L
.29892 .07197 L
.29892 .07197 L
.29874 .072 L
.29874 .072 L
.29335 .07286 L
.29335 .07286 L
.294 .07079 L
.294 .07079 L
.29884 .0685 L
F
.29884 .93208 m
.30699 .93443 L
.30699 .93443 L
.31537 .93769 L
.31537 .93769 L
.31665 .93651 L
.31665 .93651 L
.31714 .93499 L
.31714 .93499 L
.31716 .93328 L
.31716 .93328 L
.30951 .92877 L
.30951 .92877 L
.3069 .92879 L
.3069 .92879 L
.30329 .92889 L
.30329 .92889 L
.29892 .92861 L
.29892 .92861 L
.29874 .92858 L
.29874 .92858 L
.29335 .92772 L
.29335 .92772 L
.294 .92979 L
.294 .92979 L
.29884 .93208 L
F
0 0 .996 .004 k
.33881 .11616 m
.34671 .11243 L
.34671 .11243 L
.34862 .11109 L
.34862 .11109 L
.35216 .10803 L
.35216 .10803 L
.35376 .10632 L
.35376 .10632 L
.35436 .10552 L
.35436 .10552 L
.35585 .10328 L
.35585 .10328 L
.35708 .10114 L
.35708 .10114 L
.35813 .09908 L
.35813 .09908 L
.35901 .09709 L
.35901 .09709 L
.35947 .09594 L
.35947 .09594 L
.3599 .0951 L
.3599 .0951 L
.361 .09304 L
.361 .09304 L
.36237 .0909 L
.36237 .0909 L
.36046 .08987 L
.36046 .08987 L
.36054 .08816 L
.36054 .08816 L
.36055 .08648 L
.36055 .08648 L
.36049 .08483 L
.36049 .08483 L
.36036 .08319 L
.36036 .08319 L
.36017 .08158 L
.36017 .08158 L
.35993 .07999 L
.35993 .07999 L
.35962 .07842 L
.35962 .07842 L
.35925 .07687 L
.35925 .07687 L
.35882 .07534 L
.35882 .07534 L
.3583 .07384 L
.3583 .07384 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35591 .06961 L
.35591 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34183 .0729 L
.34183 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .0747 L
.342 .0747 L
.34094 .07662 L
.34094 .07662 L
.3383 .07932 L
.3383 .07932 L
.33435 .0812 L
.33435 .0812 L
.33285 .08317 L
.33285 .08317 L
.33035 .0859 L
.33035 .0859 L
.32701 .0881 L
.32701 .0881 L
.32579 .08953 L
.32579 .08953 L
.32316 .09238 L
.32316 .09238 L
.31988 .09511 L
.31988 .09511 L
.31919 .09587 L
.31919 .09587 L
.31646 .09885 L
.31646 .09885 L
.3133 .10206 L
.3133 .10206 L
.31302 .10234 L
.31302 .10234 L
.31202 .10442 L
.31202 .10442 L
.31146 .10645 L
.31146 .10645 L
.31134 .10827 L
.31134 .10827 L
.31159 .10992 L
.31159 .10992 L
.31216 .1114 L
.31216 .1114 L
.31301 .11275 L
.31301 .11275 L
.31414 .11397 L
.31414 .11397 L
.31554 .11506 L
.31554 .11506 L
.31722 .11602 L
.31722 .11602 L
.31922 .11683 L
.31922 .11683 L
.31994 .11705 L
.31994 .11705 L
.32199 .11729 L
.32199 .11729 L
.3255 .11742 L
.3255 .11742 L
.32907 .11755 L
.32907 .11755 L
.33004 .11792 L
.33004 .11792 L
.33265 .1177 L
.33265 .1177 L
.33881 .11616 L
F
.33881 .88442 m
.34671 .88815 L
.34671 .88815 L
.34862 .88949 L
.34862 .88949 L
.35216 .89255 L
.35216 .89255 L
.35376 .89426 L
.35376 .89426 L
.35436 .89507 L
.35436 .89507 L
.35585 .8973 L
.35585 .8973 L
.35708 .89944 L
.35708 .89944 L
.35813 .9015 L
.35813 .9015 L
.35901 .90349 L
.35901 .90349 L
.35947 .90464 L
.35947 .90464 L
.3599 .90548 L
.3599 .90548 L
.361 .90754 L
.361 .90754 L
.36237 .90968 L
.36237 .90968 L
.36046 .91071 L
.36046 .91071 L
.36054 .91242 L
.36054 .91242 L
.36055 .9141 L
.36055 .9141 L
.36049 .91576 L
.36049 .91576 L
.36036 .91739 L
.36036 .91739 L
.36017 .919 L
.36017 .919 L
.35993 .92059 L
.35993 .92059 L
.35962 .92216 L
.35962 .92216 L
.35925 .92372 L
.35925 .92372 L
.35882 .92524 L
.35882 .92524 L
.3583 .92675 L
.3583 .92675 L
.35768 .92821 L
.35768 .92821 L
.35691 .92963 L
.35691 .92963 L
.35591 .93097 L
.35591 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92932 L
.34165 .92932 L
.34183 .92769 L
.34183 .92769 L
.34199 .92605 L
.34199 .92605 L
.342 .92588 L
.342 .92588 L
.34094 .92397 L
.34094 .92397 L
.3383 .92126 L
.3383 .92126 L
.33435 .91939 L
.33435 .91939 L
.33285 .91741 L
.33285 .91741 L
.33035 .91468 L
.33035 .91468 L
.32701 .91248 L
.32701 .91248 L
.32579 .91106 L
.32579 .91106 L
.32316 .9082 L
.32316 .9082 L
.31988 .90547 L
.31988 .90547 L
.31919 .90471 L
.31919 .90471 L
.31646 .90174 L
.31646 .90174 L
.3133 .89852 L
.3133 .89852 L
.31302 .89824 L
.31302 .89824 L
.31202 .89616 L
.31202 .89616 L
.31146 .89413 L
.31146 .89413 L
.31134 .89231 L
.31134 .89231 L
.31159 .89067 L
.31159 .89067 L
.31216 .88918 L
.31216 .88918 L
.31301 .88783 L
.31301 .88783 L
.31414 .88661 L
.31414 .88661 L
.31554 .88552 L
.31554 .88552 L
.31722 .88456 L
.31722 .88456 L
.31922 .88375 L
.31922 .88375 L
.31994 .88353 L
.31994 .88353 L
.32199 .88329 L
.32199 .88329 L
.3255 .88317 L
.3255 .88317 L
.32907 .88304 L
.32907 .88304 L
.33004 .88266 L
.33004 .88266 L
.33265 .88288 L
.33265 .88288 L
.33881 .88442 L
F
0 .238 .996 .002 k
.29873 .06855 m
.307 .06618 L
.307 .06618 L
.31454 .06324 L
.31454 .06324 L
.31643 .06417 L
.31643 .06417 L
.3168 .06573 L
.3168 .06573 L
.31642 .06762 L
.31642 .06762 L
.30942 .07161 L
.30942 .07161 L
.3072 .07166 L
.3072 .07166 L
.30349 .0716 L
.30349 .0716 L
.29911 .07188 L
.29911 .07188 L
.29872 .07195 L
.29872 .07195 L
.29354 .07278 L
.29354 .07278 L
.2942 .07069 L
.2942 .07069 L
.29873 .06855 L
F
.29873 .93203 m
.307 .9344 L
.307 .9344 L
.31454 .93734 L
.31454 .93734 L
.31643 .93642 L
.31643 .93642 L
.3168 .93485 L
.3168 .93485 L
.31642 .93296 L
.31642 .93296 L
.30942 .92897 L
.30942 .92897 L
.3072 .92893 L
.3072 .92893 L
.30349 .92899 L
.30349 .92899 L
.29911 .9287 L
.29911 .9287 L
.29872 .92863 L
.29872 .92863 L
.29354 .92781 L
.29354 .92781 L
.2942 .92989 L
.2942 .92989 L
.29873 .93203 L
F
0 .027 .996 .004 k
.29856 .06863 m
.30701 .06621 L
.30701 .06621 L
.31348 .0637 L
.31348 .0637 L
.31612 .0643 L
.31612 .0643 L
.31634 .06593 L
.31634 .06593 L
.31536 .06807 L
.31536 .06807 L
.30931 .07136 L
.30931 .07136 L
.30763 .07146 L
.30763 .07146 L
.30378 .07147 L
.30378 .07147 L
.29939 .07175 L
.29939 .07175 L
.29868 .07188 L
.29868 .07188 L
.2938 .07265 L
.2938 .07265 L
.2945 .07055 L
.2945 .07055 L
.29856 .06863 L
F
.29856 .93195 m
.30701 .93437 L
.30701 .93437 L
.31348 .93689 L
.31348 .93689 L
.31612 .93629 L
.31612 .93629 L
.31634 .93466 L
.31634 .93466 L
.31536 .93251 L
.31536 .93251 L
.30931 .92922 L
.30931 .92922 L
.30763 .92912 L
.30763 .92912 L
.30378 .92912 L
.30378 .92912 L
.29939 .92883 L
.29939 .92883 L
.29868 .9287 L
.29868 .9287 L
.2938 .92793 L
.2938 .92793 L
.2945 .93003 L
.2945 .93003 L
.29856 .93195 L
F
0 .996 .023 .002 k
.29833 .06874 m
.30703 .06626 L
.30703 .06626 L
.31213 .06428 L
.31213 .06428 L
.31571 .06447 L
.31571 .06447 L
.31572 .06619 L
.31572 .06619 L
.31377 .06875 L
.31377 .06875 L
.30918 .07108 L
.30918 .07108 L
.30825 .07118 L
.30825 .07118 L
.30417 .07129 L
.30417 .07129 L
.29977 .07157 L
.29977 .07157 L
.29864 .07178 L
.29864 .07178 L
.29415 .07248 L
.29415 .07248 L
.29493 .07034 L
.29493 .07034 L
.29833 .06874 L
F
.29833 .93185 m
.30703 .93432 L
.30703 .93432 L
.31213 .93631 L
.31213 .93631 L
.31571 .93611 L
.31571 .93611 L
.31572 .93439 L
.31572 .93439 L
.31377 .93183 L
.31377 .93183 L
.30918 .9295 L
.30918 .9295 L
.30825 .9294 L
.30825 .9294 L
.30417 .9293 L
.30417 .9293 L
.29977 .92901 L
.29977 .92901 L
.29864 .9288 L
.29864 .9288 L
.29415 .9281 L
.29415 .9281 L
.29493 .93024 L
.29493 .93024 L
.29833 .93185 L
F
.996 0 .996 0 k
.3013 .07743 m
.30142 .07606 L
.30142 .07606 L
.30059 .07469 L
.30059 .07469 L
.2998 .07426 L
.2998 .07426 L
.29636 .0767 L
.29636 .0767 L
.29777 .07779 L
.29777 .07779 L
.3013 .07743 L
F
.3013 .92315 m
.30142 .92452 L
.30142 .92452 L
.30059 .92589 L
.30059 .92589 L
.2998 .92632 L
.2998 .92632 L
.29636 .92388 L
.29636 .92388 L
.29777 .92279 L
.29777 .92279 L
.3013 .92315 L
F
.62 .996 0 0 k
.298 .06889 m
.30706 .06633 L
.30706 .06633 L
.31036 .06504 L
.31036 .06504 L
.31515 .06471 L
.31515 .06471 L
.31487 .06656 L
.31487 .06656 L
.30904 .07076 L
.30904 .07076 L
.30473 .07103 L
.30473 .07103 L
.30029 .07133 L
.30029 .07133 L
.29857 .07164 L
.29857 .07164 L
.29466 .07224 L
.29466 .07224 L
.29562 .07002 L
.29562 .07002 L
.298 .06889 L
F
.298 .93169 m
.30706 .93426 L
.30706 .93426 L
.31036 .93554 L
.31036 .93554 L
.31515 .93587 L
.31515 .93587 L
.31487 .93403 L
.31487 .93403 L
.30904 .92982 L
.30904 .92982 L
.30473 .92955 L
.30473 .92955 L
.30029 .92926 L
.30029 .92926 L
.29857 .92894 L
.29857 .92894 L
.29466 .92835 L
.29466 .92835 L
.29562 .93057 L
.29562 .93057 L
.298 .93169 L
F
0 .942 .996 0 k
.29748 .06913 m
.30711 .06643 L
.30711 .06643 L
.30794 .06611 L
.30794 .06611 L
.31436 .06504 L
.31436 .06504 L
.31362 .06709 L
.31362 .06709 L
.30883 .0703 L
.30883 .0703 L
.30557 .07065 L
.30557 .07065 L
.30104 .07098 L
.30104 .07098 L
.29847 .07144 L
.29847 .07144 L
.2954 .07188 L
.2954 .07188 L
.29705 .06934 L
.29705 .06934 L
.29748 .06913 L
F
.29748 .93145 m
.30711 .93415 L
.30711 .93415 L
.30794 .93448 L
.30794 .93448 L
.31436 .93554 L
.31436 .93554 L
.31362 .93349 L
.31362 .93349 L
.30883 .93028 L
.30883 .93028 L
.30557 .92993 L
.30557 .92993 L
.30104 .9296 L
.30104 .9296 L
.29847 .92914 L
.29847 .92914 L
.2954 .9287 L
.2954 .9287 L
.29705 .93125 L
.29705 .93125 L
.29748 .93145 L
F
.996 .897 0 0 k
.29833 .07113 m
.30528 .06729 L
.30528 .06729 L
.29749 .06935 L
.29749 .06935 L
.29651 .07135 L
.29651 .07135 L
.29833 .07113 L
F
.29833 .92946 m
.30528 .93329 L
.30528 .93329 L
.29749 .93123 L
.29749 .93123 L
.29651 .92923 L
.29651 .92923 L
.29833 .92946 L
F
.996 0 .091 0 k
.33854 .11554 m
.34656 .11204 L
.34656 .11204 L
.34715 .11167 L
.34715 .11167 L
.3515 .10828 L
.3515 .10828 L
.35367 .10607 L
.35367 .10607 L
.35399 .10565 L
.35399 .10565 L
.35557 .10338 L
.35557 .10338 L
.35687 .10122 L
.35687 .10122 L
.35796 .09915 L
.35796 .09915 L
.35888 .09714 L
.35888 .09714 L
.35942 .0958 L
.35942 .0958 L
.35976 .09515 L
.35976 .09515 L
.36089 .09308 L
.36089 .09308 L
.36227 .09093 L
.36227 .09093 L
.36041 .08988 L
.36041 .08988 L
.3605 .08817 L
.3605 .08817 L
.36052 .08649 L
.36052 .08649 L
.36046 .08484 L
.36046 .08484 L
.36034 .0832 L
.36034 .0832 L
.36016 .08159 L
.36016 .08159 L
.35991 .07999 L
.35991 .07999 L
.35961 .07842 L
.35961 .07842 L
.35925 .07687 L
.35925 .07687 L
.35881 .07534 L
.35881 .07534 L
.3583 .07384 L
.3583 .07384 L
.35767 .07237 L
.35767 .07237 L
.35691 .07095 L
.35691 .07095 L
.35591 .06961 L
.35591 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34178 .06953 L
.34178 .06953 L
.34166 .07127 L
.34166 .07127 L
.34183 .0729 L
.34183 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .07471 L
.342 .07471 L
.34096 .07661 L
.34096 .07661 L
.33837 .07929 L
.33837 .07929 L
.33437 .08126 L
.33437 .08126 L
.333 .08311 L
.333 .08311 L
.33069 .08576 L
.33069 .08576 L
.32711 .08833 L
.32711 .08833 L
.32632 .0893 L
.32632 .0893 L
.3241 .09198 L
.3241 .09198 L
.32118 .09498 L
.32118 .09498 L
.3202 .09584 L
.3202 .09584 L
.31877 .0978 L
.31877 .0978 L
.31712 .10029 L
.31712 .10029 L
.31582 .10264 L
.31582 .10264 L
.31499 .10478 L
.31499 .10478 L
.31474 .10599 L
.31474 .10599 L
.31476 .10664 L
.31476 .10664 L
.315 .10829 L
.315 .10829 L
.31551 .1098 L
.31551 .1098 L
.31629 .11119 L
.31629 .11119 L
.31732 .11246 L
.31732 .11246 L
.31815 .11326 L
.31815 .11326 L
.31862 .1136 L
.31862 .1136 L
.32055 .11445 L
.32055 .11445 L
.3228 .11516 L
.3228 .11516 L
.32542 .11571 L
.32542 .11571 L
.32813 .11623 L
.32813 .11623 L
.32952 .11676 L
.32952 .11676 L
.33066 .11684 L
.33066 .11684 L
.33616 .11618 L
.33616 .11618 L
.33854 .11554 L
F
.33854 .88504 m
.34656 .88854 L
.34656 .88854 L
.34715 .88892 L
.34715 .88892 L
.3515 .8923 L
.3515 .8923 L
.35367 .89451 L
.35367 .89451 L
.35399 .89493 L
.35399 .89493 L
.35557 .8972 L
.35557 .8972 L
.35687 .89936 L
.35687 .89936 L
.35796 .90144 L
.35796 .90144 L
.35888 .90345 L
.35888 .90345 L
.35942 .90479 L
.35942 .90479 L
.35976 .90544 L
.35976 .90544 L
.36089 .90751 L
.36089 .90751 L
.36227 .90965 L
.36227 .90965 L
.36041 .9107 L
.36041 .9107 L
.3605 .91241 L
.3605 .91241 L
.36052 .91409 L
.36052 .91409 L
.36046 .91575 L
.36046 .91575 L
.36034 .91738 L
.36034 .91738 L
.36016 .91899 L
.36016 .91899 L
.35991 .92059 L
.35991 .92059 L
.35961 .92216 L
.35961 .92216 L
.35925 .92371 L
.35925 .92371 L
.35881 .92524 L
.35881 .92524 L
.3583 .92675 L
.3583 .92675 L
.35767 .92821 L
.35767 .92821 L
.35691 .92963 L
.35691 .92963 L
.35591 .93097 L
.35591 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34178 .93105 L
.34178 .93105 L
.34166 .92932 L
.34166 .92932 L
.34183 .92769 L
.34183 .92769 L
.34199 .92605 L
.34199 .92605 L
.342 .92587 L
.342 .92587 L
.34096 .92397 L
.34096 .92397 L
.33837 .92129 L
.33837 .92129 L
.33437 .91932 L
.33437 .91932 L
.333 .91747 L
.333 .91747 L
.33069 .91482 L
.33069 .91482 L
.32711 .91225 L
.32711 .91225 L
.32632 .91128 L
.32632 .91128 L
.3241 .90861 L
.3241 .90861 L
.32118 .9056 L
.32118 .9056 L
.3202 .90474 L
.3202 .90474 L
.31877 .90279 L
.31877 .90279 L
.31712 .90029 L
.31712 .90029 L
.31582 .89794 L
.31582 .89794 L
.31499 .89581 L
.31499 .89581 L
.31474 .89459 L
.31474 .89459 L
.31476 .89394 L
.31476 .89394 L
.315 .8923 L
.315 .8923 L
.31551 .89078 L
.31551 .89078 L
.31629 .88939 L
.31629 .88939 L
.31732 .88812 L
.31732 .88812 L
.31815 .88732 L
.31815 .88732 L
.31862 .88698 L
.31862 .88698 L
.32055 .88613 L
.32055 .88613 L
.3228 .88542 L
.3228 .88542 L
.32542 .88487 L
.32542 .88487 L
.32813 .88435 L
.32813 .88435 L
.32952 .88382 L
.32952 .88382 L
.33066 .88374 L
.33066 .88374 L
.33616 .8844 L
.33616 .8844 L
.33854 .88504 L
F
.996 0 .996 0 k
.3346 .14821 m
.3346 .14821 L
% vacuous filled polygon
newpath
.3346 .85237 m
.3346 .85237 L
% vacuous filled polygon
newpath
0 .108 .996 .003 k
.31564 .06105 m
.31617 .06232 L
.31617 .06232 L
.30698 .06613 L
.30698 .06613 L
.29895 .06845 L
.29895 .06845 L
.31564 .06105 L
F
.31564 .93953 m
.31617 .93826 L
.31617 .93826 L
.30698 .93445 L
.30698 .93445 L
.29895 .93213 L
.29895 .93213 L
.31564 .93953 L
F
.996 .938 0 0 k
.31564 .06105 m
.30698 .06613 L
.30698 .06613 L
.29895 .06845 L
.29895 .06845 L
.31564 .06105 L
F
.31564 .93953 m
.30698 .93445 L
.30698 .93445 L
.29895 .93213 L
.29895 .93213 L
.31564 .93953 L
F
.091 0 .996 0 k
.31561 .06107 m
.30698 .06613 L
.30698 .06613 L
.29897 .06844 L
.29897 .06844 L
.31561 .06107 L
F
.31561 .93952 m
.30698 .93445 L
.30698 .93445 L
.29897 .93215 L
.29897 .93215 L
.31561 .93952 L
F
.711 0 .996 0 k
.31555 .06109 m
.30697 .06612 L
.30697 .06612 L
.29903 .06841 L
.29903 .06841 L
.31555 .06109 L
F
.31555 .93949 m
.30697 .93446 L
.30697 .93446 L
.29903 .93217 L
.29903 .93217 L
.31555 .93949 L
F
.996 .782 0 0 k
.31547 .06113 m
.30697 .0661 L
.30697 .0661 L
.2991 .06838 L
.2991 .06838 L
.31547 .06113 L
F
.31547 .93946 m
.30697 .93448 L
.30697 .93448 L
.2991 .9322 L
.2991 .9322 L
.31547 .93946 L
F
0 .29 .996 .001 k
.31536 .06117 m
.30696 .06609 L
.30696 .06609 L
.29919 .06834 L
.29919 .06834 L
.31536 .06117 L
F
.31536 .93941 m
.30696 .9345 L
.30696 .9345 L
.29919 .93225 L
.29919 .93225 L
.31536 .93941 L
F
.267 .996 0 0 k
.31524 .06122 m
.30695 .06607 L
.30695 .06607 L
.29929 .06829 L
.29929 .06829 L
.31524 .06122 L
F
.31524 .93936 m
.30695 .93452 L
.30695 .93452 L
.29929 .9323 L
.29929 .9323 L
.31524 .93936 L
F
.996 .855 0 0 k
.31511 .06128 m
.30694 .06604 L
.30694 .06604 L
.29941 .06824 L
.29941 .06824 L
.31511 .06128 L
F
.31511 .93931 m
.30694 .93454 L
.30694 .93454 L
.29941 .93235 L
.29941 .93235 L
.31511 .93931 L
F
.92 0 .996 0 k
.31498 .06133 m
.30693 .06602 L
.30693 .06602 L
.29952 .06818 L
.29952 .06818 L
.31498 .06133 L
F
.31498 .93925 m
.30693 .93456 L
.30693 .93456 L
.29952 .9324 L
.29952 .9324 L
.31498 .93925 L
F
.996 .353 0 0 k
.31484 .06139 m
.30692 .066 L
.30692 .066 L
.29964 .06812 L
.29964 .06812 L
.31484 .06139 L
F
.31484 .93919 m
.30692 .93459 L
.30692 .93459 L
.29964 .93246 L
.29964 .93246 L
.31484 .93919 L
F
.174 .996 0 0 k
.31471 .06145 m
.30691 .06597 L
.30691 .06597 L
.29976 .06807 L
.29976 .06807 L
.31471 .06145 L
F
.31471 .93914 m
.30691 .93461 L
.30691 .93461 L
.29976 .93251 L
.29976 .93251 L
.31471 .93914 L
F
0 .996 .996 0 k
.31458 .0615 m
.3069 .06595 L
.3069 .06595 L
.29987 .06802 L
.29987 .06802 L
.31458 .0615 L
F
.31458 .93908 m
.3069 .93463 L
.3069 .93463 L
.29987 .93256 L
.29987 .93256 L
.31458 .93908 L
F
.31446 .06155 m
.30689 .06593 L
.30689 .06593 L
.29997 .06797 L
.29997 .06797 L
.31446 .06155 L
F
.31446 .93903 m
.30689 .93465 L
.30689 .93465 L
.29997 .93261 L
.29997 .93261 L
.31446 .93903 L
F
.996 .939 0 0 k
.31434 .0616 m
.30688 .06591 L
.30688 .06591 L
.30007 .06793 L
.30007 .06793 L
.31434 .0616 L
F
.31434 .93898 m
.30688 .93467 L
.30688 .93467 L
.30007 .93266 L
.30007 .93266 L
.31434 .93898 L
F
.996 .86 0 0 k
.31424 .06164 m
.30687 .06589 L
.30687 .06589 L
.30016 .06788 L
.30016 .06788 L
.31424 .06164 L
F
.31424 .93894 m
.30687 .93469 L
.30687 .93469 L
.30016 .9327 L
.30016 .9327 L
.31424 .93894 L
F
0 .996 .073 .002 k
.31415 .06168 m
.30686 .06588 L
.30686 .06588 L
.30025 .06785 L
.30025 .06785 L
.31415 .06168 L
F
.31415 .9389 m
.30686 .9347 L
.30686 .9347 L
.30025 .93274 L
.30025 .93274 L
.31415 .9389 L
F
.158 .996 0 0 k
.33815 .11461 m
.34634 .11148 L
.34634 .11148 L
.35031 .10873 L
.35031 .10873 L
.35338 .10588 L
.35338 .10588 L
.35353 .10571 L
.35353 .10571 L
.35514 .10354 L
.35514 .10354 L
.35653 .10134 L
.35653 .10134 L
.35769 .09924 L
.35769 .09924 L
.35867 .09721 L
.35867 .09721 L
.35935 .09559 L
.35935 .09559 L
.35954 .09522 L
.35954 .09522 L
.36071 .09314 L
.36071 .09314 L
.36213 .09098 L
.36213 .09098 L
.36034 .08991 L
.36034 .08991 L
.36045 .08819 L
.36045 .08819 L
.36047 .08651 L
.36047 .08651 L
.36043 .08485 L
.36043 .08485 L
.36031 .08321 L
.36031 .08321 L
.36014 .0816 L
.36014 .0816 L
.3599 .08 L
.3599 .08 L
.3596 .07843 L
.3596 .07843 L
.35924 .07687 L
.35924 .07687 L
.3588 .07534 L
.3588 .07534 L
.35829 .07384 L
.35829 .07384 L
.35767 .07237 L
.35767 .07237 L
.3569 .07095 L
.3569 .07095 L
.35591 .06961 L
.35591 .06961 L
.35456 .06839 L
.35456 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34178 .06953 L
.34178 .06953 L
.34166 .07127 L
.34166 .07127 L
.34183 .07289 L
.34183 .07289 L
.342 .07453 L
.342 .07453 L
.34201 .07472 L
.34201 .07472 L
.34099 .0766 L
.34099 .0766 L
.33847 .07926 L
.33847 .07926 L
.33441 .08136 L
.33441 .08136 L
.33321 .08302 L
.33321 .08302 L
.33112 .08558 L
.33112 .08558 L
.32726 .08869 L
.32726 .08869 L
.32702 .089 L
.32702 .089 L
.32515 .09152 L
.32515 .09152 L
.32317 .09411 L
.32317 .09411 L
.32093 .09683 L
.32093 .09683 L
.32074 .09705 L
.32074 .09705 L
.31972 .09911 L
.31972 .09911 L
.31892 .10122 L
.31892 .10122 L
.31845 .10318 L
.31845 .10318 L
.3183 .10499 L
.3183 .10499 L
.31847 .10666 L
.31847 .10666 L
.31893 .1082 L
.31893 .1082 L
.31965 .10962 L
.31965 .10962 L
.32064 .11091 L
.32064 .11091 L
.32189 .11208 L
.32189 .11208 L
.32441 .11268 L
.32441 .11268 L
.32624 .1136 L
.32624 .1136 L
.32807 .11452 L
.32807 .11452 L
.3287 .11492 L
.3287 .11492 L
.33059 .11513 L
.33059 .11513 L
.3337 .11551 L
.3337 .11551 L
.33815 .11461 L
F
.33815 .88597 m
.34634 .88911 L
.34634 .88911 L
.35031 .89185 L
.35031 .89185 L
.35338 .8947 L
.35338 .8947 L
.35353 .89487 L
.35353 .89487 L
.35514 .89705 L
.35514 .89705 L
.35653 .89924 L
.35653 .89924 L
.35769 .90134 L
.35769 .90134 L
.35867 .90337 L
.35867 .90337 L
.35935 .90499 L
.35935 .90499 L
.35954 .90536 L
.35954 .90536 L
.36071 .90744 L
.36071 .90744 L
.36213 .9096 L
.36213 .9096 L
.36034 .91067 L
.36034 .91067 L
.36045 .91239 L
.36045 .91239 L
.36047 .91407 L
.36047 .91407 L
.36043 .91573 L
.36043 .91573 L
.36031 .91737 L
.36031 .91737 L
.36014 .91899 L
.36014 .91899 L
.3599 .92058 L
.3599 .92058 L
.3596 .92216 L
.3596 .92216 L
.35924 .92371 L
.35924 .92371 L
.3588 .92524 L
.3588 .92524 L
.35829 .92674 L
.35829 .92674 L
.35767 .92821 L
.35767 .92821 L
.3569 .92963 L
.3569 .92963 L
.35591 .93097 L
.35591 .93097 L
.35456 .93219 L
.35456 .93219 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34178 .93105 L
.34178 .93105 L
.34166 .92932 L
.34166 .92932 L
.34183 .92769 L
.34183 .92769 L
.342 .92606 L
.342 .92606 L
.34201 .92586 L
.34201 .92586 L
.34099 .92398 L
.34099 .92398 L
.33847 .92133 L
.33847 .92133 L
.33441 .91922 L
.33441 .91922 L
.33321 .91756 L
.33321 .91756 L
.33112 .915 L
.33112 .915 L
.32726 .9119 L
.32726 .9119 L
.32702 .91158 L
.32702 .91158 L
.32515 .90906 L
.32515 .90906 L
.32317 .90647 L
.32317 .90647 L
.32093 .90375 L
.32093 .90375 L
.32074 .90353 L
.32074 .90353 L
.31972 .90147 L
.31972 .90147 L
.31892 .89937 L
.31892 .89937 L
.31845 .89741 L
.31845 .89741 L
.3183 .89559 L
.3183 .89559 L
.31847 .89392 L
.31847 .89392 L
.31893 .89238 L
.31893 .89238 L
.31965 .89097 L
.31965 .89097 L
.32064 .88967 L
.32064 .88967 L
.32189 .8885 L
.32189 .8885 L
.32441 .8879 L
.32441 .8879 L
.32624 .88699 L
.32624 .88699 L
.32807 .88607 L
.32807 .88607 L
.3287 .88567 L
.3287 .88567 L
.33059 .88545 L
.33059 .88545 L
.3337 .88507 L
.3337 .88507 L
.33815 .88597 L
F
.249 .996 0 0 k
.31407 .06172 m
.30686 .06587 L
.30686 .06587 L
.30032 .06781 L
.30032 .06781 L
.31407 .06172 L
F
.31407 .93887 m
.30686 .93472 L
.30686 .93472 L
.30032 .93277 L
.30032 .93277 L
.31407 .93887 L
F
.353 0 .996 0 k
.314 .06175 m
.30685 .06585 L
.30685 .06585 L
.30038 .06778 L
.30038 .06778 L
.314 .06175 L
F
.314 .93884 m
.30685 .93473 L
.30685 .93473 L
.30038 .9328 L
.30038 .9328 L
.314 .93884 L
F
0 0 .996 0 k
.31394 .06177 m
.30685 .06584 L
.30685 .06584 L
.30043 .06776 L
.30043 .06776 L
.31394 .06177 L
F
.31394 .93881 m
.30685 .93474 L
.30685 .93474 L
.30043 .93282 L
.30043 .93282 L
.31394 .93881 L
F
.299 .996 0 0 k
.31389 .06179 m
.30685 .06584 L
.30685 .06584 L
.30047 .06774 L
.30047 .06774 L
.31389 .06179 L
F
.31389 .93879 m
.30685 .93475 L
.30685 .93475 L
.30047 .93284 L
.30047 .93284 L
.31389 .93879 L
F
0 .214 .996 .002 k
.31385 .06181 m
.30684 .06583 L
.30684 .06583 L
.3005 .06773 L
.3005 .06773 L
.31385 .06181 L
F
.31385 .93878 m
.30684 .93475 L
.30684 .93475 L
.3005 .93286 L
.3005 .93286 L
.31385 .93878 L
F
.892 .991 0 0 k
.31383 .06182 m
.30684 .06583 L
.30684 .06583 L
.30053 .06772 L
.30053 .06772 L
.31383 .06182 L
F
.31383 .93876 m
.30684 .93476 L
.30684 .93476 L
.30053 .93287 L
.30053 .93287 L
.31383 .93876 L
F
.668 .996 0 0 k
.31381 .06183 m
.30684 .06582 L
.30684 .06582 L
.30054 .06771 L
.30054 .06771 L
.31381 .06183 L
F
.31381 .93876 m
.30684 .93476 L
.30684 .93476 L
.30054 .93287 L
.30054 .93287 L
.31381 .93876 L
F
.996 .852 0 0 k
.3138 .06183 m
.30684 .06582 L
.30684 .06582 L
.30055 .0677 L
.30055 .0677 L
.3138 .06183 L
F
.3138 .93875 m
.30684 .93476 L
.30684 .93476 L
.30055 .93288 L
.30055 .93288 L
.3138 .93875 L
F
.996 0 .996 0 k
.31379 .06183 m
.30684 .06582 L
.30684 .06582 L
.30056 .0677 L
.30056 .0677 L
.31379 .06183 L
F
.31379 .93875 m
.30684 .93476 L
.30684 .93476 L
.30056 .93288 L
.30056 .93288 L
.31379 .93875 L
F
.996 0 .184 0 k
.31379 .06184 m
.30684 .06582 L
.30684 .06582 L
.30056 .0677 L
.30056 .0677 L
.31379 .06184 L
F
.31379 .93875 m
.30684 .93476 L
.30684 .93476 L
.30056 .93288 L
.30056 .93288 L
.31379 .93875 L
F
.996 0 .996 0 k
.31379 .06184 m
.30684 .06582 L
.30684 .06582 L
.30056 .0677 L
.30056 .0677 L
.31379 .06184 L
F
.31379 .93875 m
.30684 .93476 L
.30684 .93476 L
.30056 .93288 L
.30056 .93288 L
.31379 .93875 L
F
0 .996 .996 0 k
.31379 .06184 m
.30684 .06582 L
.30684 .06582 L
.30056 .0677 L
.30056 .0677 L
.31379 .06184 L
F
.31379 .93875 m
.30684 .93476 L
.30684 .93476 L
.30056 .93288 L
.30056 .93288 L
.31379 .93875 L
F
.551 0 .996 0 k
.31379 .06184 m
.30684 .06582 L
.30684 .06582 L
.30056 .0677 L
.30056 .0677 L
.31379 .06184 L
F
.31379 .93875 m
.30684 .93476 L
.30684 .93476 L
.30056 .93288 L
.30056 .93288 L
.31379 .93875 L
F
.996 .929 0 0 k
.31379 .06184 m
.30684 .06582 L
.30684 .06582 L
.30056 .0677 L
.30056 .0677 L
.31379 .06184 L
F
.31379 .93875 m
.30684 .93476 L
.30684 .93476 L
.30056 .93288 L
.30056 .93288 L
.31379 .93875 L
F
.652 .996 0 0 k
.31379 .06184 m
.30684 .06582 L
.30684 .06582 L
.30056 .0677 L
.30056 .0677 L
.31379 .06184 L
F
.31379 .93875 m
.30684 .93476 L
.30684 .93476 L
.30056 .93288 L
.30056 .93288 L
.31379 .93875 L
F
.996 .78 0 0 k
.31379 .06184 m
.30684 .06582 L
.30684 .06582 L
.30056 .0677 L
.30056 .0677 L
.31379 .06184 L
F
.31379 .93875 m
.30684 .93476 L
.30684 .93476 L
.30056 .93288 L
.30056 .93288 L
.31379 .93875 L
F
.996 .853 0 0 k
.31379 .06184 m
.30684 .06582 L
.30684 .06582 L
.30056 .0677 L
.30056 .0677 L
.31379 .06184 L
F
.31379 .93875 m
.30684 .93476 L
.30684 .93476 L
.30056 .93288 L
.30056 .93288 L
.31379 .93875 L
F
.007 .996 0 0 k
.31378 .06184 m
.30684 .06582 L
.30684 .06582 L
.30056 .0677 L
.30056 .0677 L
.31378 .06184 L
F
.31378 .93874 m
.30684 .93476 L
.30684 .93476 L
.30056 .93288 L
.30056 .93288 L
.31378 .93874 L
F
.83 .996 0 0 k
.31378 .06184 m
.30684 .06582 L
.30684 .06582 L
.30057 .0677 L
.30057 .0677 L
.31378 .06184 L
F
.31378 .93874 m
.30684 .93477 L
.30684 .93477 L
.30057 .93289 L
.30057 .93289 L
.31378 .93874 L
F
.996 .858 0 0 k
.31376 .06185 m
.30684 .06582 L
.30684 .06582 L
.30058 .06769 L
.30058 .06769 L
.31376 .06185 L
F
.31376 .93874 m
.30684 .93477 L
.30684 .93477 L
.30058 .93289 L
.30058 .93289 L
.31376 .93874 L
F
0 .996 .397 .001 k
.31374 .06185 m
.30684 .06581 L
.30684 .06581 L
.3006 .06768 L
.3006 .06768 L
.31374 .06185 L
F
.31374 .93873 m
.30684 .93477 L
.30684 .93477 L
.3006 .9329 L
.3006 .9329 L
.31374 .93873 L
F
.094 0 .996 0 k
.31372 .06187 m
.30683 .06581 L
.30683 .06581 L
.30062 .06767 L
.30062 .06767 L
.31372 .06187 L
F
.31372 .93872 m
.30683 .93478 L
.30683 .93478 L
.30062 .93291 L
.30062 .93291 L
.31372 .93872 L
F
.233 .996 0 0 k
.31368 .06188 m
.30683 .0658 L
.30683 .0658 L
.30066 .06766 L
.30066 .06766 L
.31368 .06188 L
F
.31368 .9387 m
.30683 .93478 L
.30683 .93478 L
.30066 .93293 L
.30066 .93293 L
.31368 .9387 L
F
.14 .996 0 0 k
.31362 .06191 m
.30683 .06579 L
.30683 .06579 L
.30071 .06763 L
.30071 .06763 L
.31362 .06191 L
F
.31362 .93868 m
.30683 .93479 L
.30683 .93479 L
.30071 .93295 L
.30071 .93295 L
.31362 .93868 L
F
0 .013 .996 .004 k
.30861 .06979 m
.31169 .06793 L
.31169 .06793 L
.31328 .06551 L
.31328 .06551 L
.30718 .06659 L
.30718 .06659 L
.30209 .07049 L
.30209 .07049 L
.30684 .07007 L
.30684 .07007 L
.30861 .06979 L
F
.30861 .93079 m
.31169 .93265 L
.31169 .93265 L
.31328 .93507 L
.31328 .93507 L
.30718 .93399 L
.30718 .93399 L
.30209 .93009 L
.30209 .93009 L
.30684 .93051 L
.30684 .93051 L
.30861 .93079 L
F
0 .996 .225 .002 k
.31354 .06194 m
.30682 .06578 L
.30682 .06578 L
.30077 .0676 L
.30077 .0676 L
.31354 .06194 L
F
.31354 .93864 m
.30682 .9348 L
.30682 .9348 L
.30077 .93298 L
.30077 .93298 L
.31354 .93864 L
F
.996 .702 0 0 k
.31344 .06198 m
.30681 .06576 L
.30681 .06576 L
.30086 .06756 L
.30086 .06756 L
.31344 .06198 L
F
.31344 .9386 m
.30681 .93482 L
.30681 .93482 L
.30086 .93302 L
.30086 .93302 L
.31344 .9386 L
F
0 .829 .996 0 k
.31331 .06204 m
.3068 .06574 L
.3068 .06574 L
.30098 .06751 L
.30098 .06751 L
.31331 .06204 L
F
.31331 .93854 m
.3068 .93484 L
.3068 .93484 L
.30098 .93307 L
.30098 .93307 L
.31331 .93854 L
F
0 .896 .996 0 k
.31313 .06211 m
.30679 .06571 L
.30679 .06571 L
.30113 .06744 L
.30113 .06744 L
.31313 .06211 L
F
.31313 .93847 m
.30679 .93487 L
.30679 .93487 L
.30113 .93314 L
.30113 .93314 L
.31313 .93847 L
F
.135 0 .996 0 k
.31288 .06222 m
.30677 .06568 L
.30677 .06568 L
.30135 .06734 L
.30135 .06734 L
.31288 .06222 L
F
.31288 .93836 m
.30677 .93491 L
.30677 .93491 L
.30135 .93324 L
.30135 .93324 L
.31288 .93836 L
F
0 .996 .011 .001 k
.31255 .06236 m
.30675 .06563 L
.30675 .06563 L
.30164 .06721 L
.30164 .06721 L
.31255 .06236 L
F
.31255 .93822 m
.30675 .93496 L
.30675 .93496 L
.30164 .93338 L
.30164 .93338 L
.31255 .93822 L
F
.996 0 .996 0 k
.31208 .06257 m
.30672 .06556 L
.30672 .06556 L
.30205 .06702 L
.30205 .06702 L
.31208 .06257 L
F
.31208 .93802 m
.30672 .93503 L
.30672 .93503 L
.30205 .93357 L
.30205 .93357 L
.31208 .93802 L
F
.996 .688 0 0 k
.30834 .06919 m
.31156 .06625 L
.31156 .06625 L
.30731 .06688 L
.30731 .06688 L
.30379 .06971 L
.30379 .06971 L
.30834 .06919 L
F
.30834 .9314 m
.31156 .93433 L
.31156 .93433 L
.30731 .9337 L
.30731 .9337 L
.30379 .93087 L
.30379 .93087 L
.30834 .9314 L
F
.996 .882 0 0 k
.3114 .06286 m
.30668 .06546 L
.30668 .06546 L
.30264 .06675 L
.30264 .06675 L
.3114 .06286 L
F
.3114 .93772 m
.30668 .93512 L
.30668 .93512 L
.30264 .93383 L
.30264 .93383 L
.3114 .93772 L
F
.996 0 .427 0 k
.31028 .06334 m
.30662 .06532 L
.30662 .06532 L
.30359 .06631 L
.30359 .06631 L
.31028 .06334 L
F
.31028 .93724 m
.30662 .93526 L
.30662 .93526 L
.30359 .93427 L
.30359 .93427 L
.31028 .93724 L
F
.868 0 .996 0 k
.34603 .11071 m
.34778 .10971 L
.34778 .10971 L
.35226 .1063 L
.35226 .1063 L
.35335 .10522 L
.35335 .10522 L
.35449 .10378 L
.35449 .10378 L
.35604 .10152 L
.35604 .10152 L
.3573 .09938 L
.3573 .09938 L
.35836 .09732 L
.35836 .09732 L
.35924 .09533 L
.35924 .09533 L
.35925 .09531 L
.35925 .09531 L
.36046 .09323 L
.36046 .09323 L
.36192 .09105 L
.36192 .09105 L
.36024 .08994 L
.36024 .08994 L
.36037 .08822 L
.36037 .08822 L
.36041 .08653 L
.36041 .08653 L
.36038 .08487 L
.36038 .08487 L
.36027 .08322 L
.36027 .08322 L
.3601 .08161 L
.3601 .08161 L
.35987 .08001 L
.35987 .08001 L
.35958 .07843 L
.35958 .07843 L
.35922 .07688 L
.35922 .07688 L
.35879 .07535 L
.35879 .07535 L
.35828 .07384 L
.35828 .07384 L
.35766 .07237 L
.35766 .07237 L
.3569 .07096 L
.3569 .07096 L
.35591 .06961 L
.35591 .06961 L
.35456 .06839 L
.35456 .06839 L
.35267 .06735 L
.35267 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34179 .06953 L
.34179 .06953 L
.34166 .07126 L
.34166 .07126 L
.34184 .07289 L
.34184 .07289 L
.342 .07452 L
.342 .07452 L
.34202 .07475 L
.34202 .07475 L
.34103 .07659 L
.34103 .07659 L
.3386 .07921 L
.3386 .07921 L
.33447 .0815 L
.33447 .0815 L
.33349 .08291 L
.33349 .08291 L
.33163 .08537 L
.33163 .08537 L
.32865 .08832 L
.32865 .08832 L
.32747 .08921 L
.32747 .08921 L
.32629 .09104 L
.32629 .09104 L
.32482 .09339 L
.32482 .09339 L
.32342 .09573 L
.32342 .09573 L
.3222 .098 L
.3222 .098 L
.32169 .09918 L
.32169 .09918 L
.32149 .10006 L
.32149 .10006 L
.32125 .10191 L
.32125 .10191 L
.32127 .10364 L
.32127 .10364 L
.32155 .10526 L
.32155 .10526 L
.32207 .10677 L
.32207 .10677 L
.32283 .10816 L
.32283 .10816 L
.32385 .10945 L
.32385 .10945 L
.32513 .11061 L
.32513 .11061 L
.32697 .11153 L
.32697 .11153 L
.32738 .11196 L
.32738 .11196 L
.32879 .11246 L
.32879 .11246 L
.33131 .11308 L
.33131 .11308 L
.33433 .11351 L
.33433 .11351 L
.33761 .11332 L
.33761 .11332 L
.33944 .11308 L
.33944 .11308 L
.34603 .11071 L
F
.34603 .88988 m
.34778 .89087 L
.34778 .89087 L
.35226 .89429 L
.35226 .89429 L
.35335 .89536 L
.35335 .89536 L
.35449 .89681 L
.35449 .89681 L
.35604 .89906 L
.35604 .89906 L
.3573 .9012 L
.3573 .9012 L
.35836 .90326 L
.35836 .90326 L
.35924 .90526 L
.35924 .90526 L
.35925 .90527 L
.35925 .90527 L
.36046 .90736 L
.36046 .90736 L
.36192 .90953 L
.36192 .90953 L
.36024 .91064 L
.36024 .91064 L
.36037 .91236 L
.36037 .91236 L
.36041 .91405 L
.36041 .91405 L
.36038 .91572 L
.36038 .91572 L
.36027 .91736 L
.36027 .91736 L
.3601 .91898 L
.3601 .91898 L
.35987 .92057 L
.35987 .92057 L
.35958 .92215 L
.35958 .92215 L
.35922 .92371 L
.35922 .92371 L
.35879 .92524 L
.35879 .92524 L
.35828 .92674 L
.35828 .92674 L
.35766 .92821 L
.35766 .92821 L
.3569 .92963 L
.3569 .92963 L
.35591 .93097 L
.35591 .93097 L
.35456 .93219 L
.35456 .93219 L
.35267 .93323 L
.35267 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34179 .93106 L
.34179 .93106 L
.34166 .92932 L
.34166 .92932 L
.34184 .92769 L
.34184 .92769 L
.342 .92606 L
.342 .92606 L
.34202 .92584 L
.34202 .92584 L
.34103 .924 L
.34103 .924 L
.3386 .92138 L
.3386 .92138 L
.33447 .91908 L
.33447 .91908 L
.33349 .91767 L
.33349 .91767 L
.33163 .91521 L
.33163 .91521 L
.32865 .91226 L
.32865 .91226 L
.32747 .91138 L
.32747 .91138 L
.32629 .90955 L
.32629 .90955 L
.32482 .90719 L
.32482 .90719 L
.32342 .90485 L
.32342 .90485 L
.3222 .90258 L
.3222 .90258 L
.32169 .90141 L
.32169 .90141 L
.32149 .90053 L
.32149 .90053 L
.32125 .89868 L
.32125 .89868 L
.32127 .89694 L
.32127 .89694 L
.32155 .89532 L
.32155 .89532 L
.32207 .89382 L
.32207 .89382 L
.32283 .89242 L
.32283 .89242 L
.32385 .89114 L
.32385 .89114 L
.32513 .88997 L
.32513 .88997 L
.32697 .88906 L
.32697 .88906 L
.32738 .88863 L
.32738 .88863 L
.32879 .88813 L
.32879 .88813 L
.33131 .8875 L
.33131 .8875 L
.33433 .88708 L
.33433 .88708 L
.33761 .88726 L
.33761 .88726 L
.33944 .88751 L
.33944 .88751 L
.34603 .88988 L
F
.847 0 .996 0 k
.30821 .06425 m
.30653 .06512 L
.30653 .06512 L
.30529 .06555 L
.30529 .06555 L
.30821 .06425 L
F
.30821 .93633 m
.30653 .93546 L
.30653 .93546 L
.30529 .93503 L
.30529 .93503 L
.30821 .93633 L
F
0 .996 .996 0 k
.30784 .06807 m
.308 .06782 L
.308 .06782 L
.30771 .06777 L
.30771 .06777 L
.30752 .06803 L
.30752 .06803 L
.30784 .06807 L
F
.30784 .93251 m
.308 .93276 L
.308 .93276 L
.30771 .93281 L
.30771 .93281 L
.30752 .93255 L
.30752 .93255 L
.30784 .93251 L
F
.749 .996 0 0 k
.34562 .10967 m
.35006 .10713 L
.35006 .10713 L
.35311 .10457 L
.35311 .10457 L
.35347 .10415 L
.35347 .10415 L
.35529 .10179 L
.35529 .10179 L
.35673 .09958 L
.35673 .09958 L
.35791 .09748 L
.35791 .09748 L
.35889 .09545 L
.35889 .09545 L
.35912 .09493 L
.35912 .09493 L
.36009 .09335 L
.36009 .09335 L
.36161 .09115 L
.36161 .09115 L
.3601 .08999 L
.3601 .08999 L
.36025 .08826 L
.36025 .08826 L
.36032 .08656 L
.36032 .08656 L
.3603 .08489 L
.3603 .08489 L
.36022 .08324 L
.36022 .08324 L
.36006 .08162 L
.36006 .08162 L
.35984 .08002 L
.35984 .08002 L
.35955 .07844 L
.35955 .07844 L
.3592 .07688 L
.3592 .07688 L
.35878 .07535 L
.35878 .07535 L
.35827 .07385 L
.35827 .07385 L
.35765 .07238 L
.35765 .07238 L
.35689 .07096 L
.35689 .07096 L
.3559 .06961 L
.3559 .06961 L
.35456 .06839 L
.35456 .06839 L
.35267 .06735 L
.35267 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34179 .06952 L
.34179 .06952 L
.34167 .07126 L
.34167 .07126 L
.34184 .07289 L
.34184 .07289 L
.34201 .07452 L
.34201 .07452 L
.34203 .07478 L
.34203 .07478 L
.34108 .07656 L
.34108 .07656 L
.33877 .07914 L
.33877 .07914 L
.33455 .0817 L
.33455 .0817 L
.33385 .08277 L
.33385 .08277 L
.33223 .08513 L
.33223 .08513 L
.33007 .08773 L
.33007 .08773 L
.3278 .08999 L
.3278 .08999 L
.32752 .09051 L
.32752 .09051 L
.32642 .09271 L
.32642 .09271 L
.32547 .09484 L
.32547 .09484 L
.32471 .0969 L
.32471 .0969 L
.32421 .09885 L
.32421 .09885 L
.32401 .10068 L
.32401 .10068 L
.32411 .10237 L
.32411 .10237 L
.32448 .10394 L
.32448 .10394 L
.32523 .10535 L
.32523 .10535 L
.32612 .10669 L
.32612 .10669 L
.3273 .10791 L
.3273 .10791 L
.32876 .109 L
.32876 .109 L
.33053 .10996 L
.33053 .10996 L
.33264 .11078 L
.33264 .11078 L
.33523 .1114 L
.33523 .1114 L
.33686 .11153 L
.33686 .11153 L
.33911 .11149 L
.33911 .11149 L
.34562 .10967 L
F
.34562 .89091 m
.35006 .89345 L
.35006 .89345 L
.35311 .89602 L
.35311 .89602 L
.35347 .89643 L
.35347 .89643 L
.35529 .89879 L
.35529 .89879 L
.35673 .901 L
.35673 .901 L
.35791 .90311 L
.35791 .90311 L
.35889 .90513 L
.35889 .90513 L
.35912 .90565 L
.35912 .90565 L
.36009 .90723 L
.36009 .90723 L
.36161 .90943 L
.36161 .90943 L
.3601 .91059 L
.3601 .91059 L
.36025 .91232 L
.36025 .91232 L
.36032 .91402 L
.36032 .91402 L
.3603 .91569 L
.3603 .91569 L
.36022 .91734 L
.36022 .91734 L
.36006 .91896 L
.36006 .91896 L
.35984 .92056 L
.35984 .92056 L
.35955 .92214 L
.35955 .92214 L
.3592 .9237 L
.3592 .9237 L
.35878 .92523 L
.35878 .92523 L
.35827 .92674 L
.35827 .92674 L
.35765 .92821 L
.35765 .92821 L
.35689 .92962 L
.35689 .92962 L
.3559 .93097 L
.3559 .93097 L
.35456 .93219 L
.35456 .93219 L
.35267 .93323 L
.35267 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93424 L
.34916 .93424 L
.34179 .93106 L
.34179 .93106 L
.34167 .92932 L
.34167 .92932 L
.34184 .92769 L
.34184 .92769 L
.34201 .92606 L
.34201 .92606 L
.34203 .9258 L
.34203 .9258 L
.34108 .92402 L
.34108 .92402 L
.33877 .92144 L
.33877 .92144 L
.33455 .91888 L
.33455 .91888 L
.33385 .91781 L
.33385 .91781 L
.33223 .91545 L
.33223 .91545 L
.33007 .91285 L
.33007 .91285 L
.3278 .91059 L
.3278 .91059 L
.32752 .91007 L
.32752 .91007 L
.32642 .90787 L
.32642 .90787 L
.32547 .90574 L
.32547 .90574 L
.32471 .90368 L
.32471 .90368 L
.32421 .90173 L
.32421 .90173 L
.32401 .89991 L
.32401 .89991 L
.32411 .89821 L
.32411 .89821 L
.32448 .89664 L
.32448 .89664 L
.32523 .89524 L
.32523 .89524 L
.32612 .89389 L
.32612 .89389 L
.3273 .89268 L
.3273 .89268 L
.32876 .89159 L
.32876 .89159 L
.33053 .89062 L
.33053 .89062 L
.33264 .8898 L
.33264 .8898 L
.33523 .88919 L
.33523 .88919 L
.33686 .88906 L
.33686 .88906 L
.33911 .88909 L
.33911 .88909 L
.34562 .89091 L
F
.996 .889 0 0 k
.3451 .10836 m
.3514 .10492 L
.3514 .10492 L
.3528 .10374 L
.3528 .10374 L
.35415 .10221 L
.35415 .10221 L
.35589 .09988 L
.35589 .09988 L
.35728 .0977 L
.35728 .0977 L
.3584 .09562 L
.3584 .09562 L
.35895 .09445 L
.35895 .09445 L
.35956 .09354 L
.35956 .09354 L
.36117 .0913 L
.36117 .0913 L
.35991 .09006 L
.35991 .09006 L
.3601 .08831 L
.3601 .08831 L
.3602 .0866 L
.3602 .0866 L
.36021 .08492 L
.36021 .08492 L
.36014 .08327 L
.36014 .08327 L
.36 .08164 L
.36 .08164 L
.35979 .08004 L
.35979 .08004 L
.35951 .07845 L
.35951 .07845 L
.35917 .07689 L
.35917 .07689 L
.35876 .07536 L
.35876 .07536 L
.35825 .07385 L
.35825 .07385 L
.35764 .07238 L
.35764 .07238 L
.35688 .07096 L
.35688 .07096 L
.35589 .06962 L
.35589 .06962 L
.35455 .06839 L
.35455 .06839 L
.35267 .06735 L
.35267 .06735 L
.3501 .06656 L
.3501 .06656 L
.34916 .06634 L
.34916 .06634 L
.3418 .06952 L
.3418 .06952 L
.34168 .07126 L
.34168 .07126 L
.34185 .07289 L
.34185 .07289 L
.34203 .07452 L
.34203 .07452 L
.34205 .07482 L
.34205 .07482 L
.34115 .07654 L
.34115 .07654 L
.33898 .07906 L
.33898 .07906 L
.33466 .08198 L
.33466 .08198 L
.33429 .0826 L
.33429 .0826 L
.33288 .08487 L
.33288 .08487 L
.33124 .08725 L
.33124 .08725 L
.32934 .08975 L
.32934 .08975 L
.32831 .09119 L
.32831 .09119 L
.32799 .09204 L
.32799 .09204 L
.32734 .09404 L
.32734 .09404 L
.3269 .09596 L
.3269 .09596 L
.32666 .09779 L
.32666 .09779 L
.32665 .09952 L
.32665 .09952 L
.32688 .10115 L
.32688 .10115 L
.32736 .10268 L
.32736 .10268 L
.32884 .10377 L
.32884 .10377 L
.32974 .10511 L
.32974 .10511 L
.3309 .10634 L
.3309 .10634 L
.33233 .10745 L
.33233 .10745 L
.33408 .10844 L
.33408 .10844 L
.33583 .10909 L
.33583 .10909 L
.33633 .10921 L
.33633 .10921 L
.33977 .1095 L
.33977 .1095 L
.3451 .10836 L
F
.3451 .89222 m
.3514 .89566 L
.3514 .89566 L
.3528 .89684 L
.3528 .89684 L
.35415 .89838 L
.35415 .89838 L
.35589 .9007 L
.35589 .9007 L
.35728 .90288 L
.35728 .90288 L
.3584 .90496 L
.3584 .90496 L
.35895 .90613 L
.35895 .90613 L
.35956 .90705 L
.35956 .90705 L
.36117 .90928 L
.36117 .90928 L
.35991 .91053 L
.35991 .91053 L
.3601 .91227 L
.3601 .91227 L
.3602 .91398 L
.3602 .91398 L
.36021 .91566 L
.36021 .91566 L
.36014 .91731 L
.36014 .91731 L
.36 .91894 L
.36 .91894 L
.35979 .92055 L
.35979 .92055 L
.35951 .92213 L
.35951 .92213 L
.35917 .92369 L
.35917 .92369 L
.35876 .92522 L
.35876 .92522 L
.35825 .92673 L
.35825 .92673 L
.35764 .9282 L
.35764 .9282 L
.35688 .92962 L
.35688 .92962 L
.35589 .93097 L
.35589 .93097 L
.35455 .93219 L
.35455 .93219 L
.35267 .93323 L
.35267 .93323 L
.3501 .93403 L
.3501 .93403 L
.34916 .93424 L
.34916 .93424 L
.3418 .93106 L
.3418 .93106 L
.34168 .92933 L
.34168 .92933 L
.34185 .9277 L
.34185 .9277 L
.34203 .92607 L
.34203 .92607 L
.34205 .92576 L
.34205 .92576 L
.34115 .92404 L
.34115 .92404 L
.33898 .92152 L
.33898 .92152 L
.33466 .9186 L
.33466 .9186 L
.33429 .91799 L
.33429 .91799 L
.33288 .91571 L
.33288 .91571 L
.33124 .91333 L
.33124 .91333 L
.32934 .91083 L
.32934 .91083 L
.32831 .90939 L
.32831 .90939 L
.32799 .90854 L
.32799 .90854 L
.32734 .90654 L
.32734 .90654 L
.3269 .90462 L
.3269 .90462 L
.32666 .90279 L
.32666 .90279 L
.32665 .90106 L
.32665 .90106 L
.32688 .89943 L
.32688 .89943 L
.32736 .8979 L
.32736 .8979 L
.32884 .89682 L
.32884 .89682 L
.32974 .89547 L
.32974 .89547 L
.3309 .89424 L
.3309 .89424 L
.33233 .89313 L
.33233 .89313 L
.33408 .89215 L
.33408 .89215 L
.33583 .89149 L
.33583 .89149 L
.33633 .89137 L
.33633 .89137 L
.33977 .89108 L
.33977 .89108 L
.3451 .89222 L
F
.996 .862 0 0 k
.34448 .10679 m
.35229 .1029 L
.35229 .1029 L
.35244 .10277 L
.35244 .10277 L
.35467 .10033 L
.35467 .10033 L
.35638 .09802 L
.35638 .09802 L
.35772 .09586 L
.35772 .09586 L
.35875 .09389 L
.35875 .09389 L
.35883 .09379 L
.35883 .09379 L
.36057 .09151 L
.36057 .09151 L
.35966 .09014 L
.35966 .09014 L
.3599 .08838 L
.3599 .08838 L
.36004 .08666 L
.36004 .08666 L
.36008 .08496 L
.36008 .08496 L
.36004 .0833 L
.36004 .0833 L
.35992 .08167 L
.35992 .08167 L
.35973 .08006 L
.35973 .08006 L
.35947 .07847 L
.35947 .07847 L
.35914 .07691 L
.35914 .07691 L
.35873 .07537 L
.35873 .07537 L
.35823 .07386 L
.35823 .07386 L
.35763 .07239 L
.35763 .07239 L
.35687 .07097 L
.35687 .07097 L
.35588 .06962 L
.35588 .06962 L
.35455 .06839 L
.35455 .06839 L
.35266 .06736 L
.35266 .06736 L
.3501 .06656 L
.3501 .06656 L
.34916 .06634 L
.34916 .06634 L
.34182 .06951 L
.34182 .06951 L
.34169 .07125 L
.34169 .07125 L
.34187 .07288 L
.34187 .07288 L
.34204 .07451 L
.34204 .07451 L
.34207 .07488 L
.34207 .07488 L
.34124 .07651 L
.34124 .07651 L
.33922 .07897 L
.33922 .07897 L
.33481 .08236 L
.33481 .08236 L
.33479 .0824 L
.33479 .0824 L
.33358 .08459 L
.33358 .08459 L
.33231 .08682 L
.33231 .08682 L
.33097 .08908 L
.33097 .08908 L
.32981 .09128 L
.32981 .09128 L
.32914 .09316 L
.32914 .09316 L
.32912 .09329 L
.32912 .09329 L
.3289 .09511 L
.3289 .09511 L
.32888 .09684 L
.32888 .09684 L
.32906 .09849 L
.32906 .09849 L
.32947 .10004 L
.32947 .10004 L
.33009 .1015 L
.33009 .1015 L
.33167 .10255 L
.33167 .10255 L
.33257 .1039 L
.33257 .1039 L
.33373 .10513 L
.33373 .10513 L
.3344 .1057 L
.3344 .1057 L
.33512 .10627 L
.33512 .10627 L
.33752 .10699 L
.33752 .10699 L
.34087 .10734 L
.34087 .10734 L
.34448 .10679 L
F
.34448 .8938 m
.35229 .89769 L
.35229 .89769 L
.35244 .89781 L
.35244 .89781 L
.35467 .90026 L
.35467 .90026 L
.35638 .90256 L
.35638 .90256 L
.35772 .90472 L
.35772 .90472 L
.35875 .90669 L
.35875 .90669 L
.35883 .90679 L
.35883 .90679 L
.36057 .90907 L
.36057 .90907 L
.35966 .91044 L
.35966 .91044 L
.3599 .9122 L
.3599 .9122 L
.36004 .91393 L
.36004 .91393 L
.36008 .91562 L
.36008 .91562 L
.36004 .91728 L
.36004 .91728 L
.35992 .91892 L
.35992 .91892 L
.35973 .92053 L
.35973 .92053 L
.35947 .92211 L
.35947 .92211 L
.35914 .92368 L
.35914 .92368 L
.35873 .92521 L
.35873 .92521 L
.35823 .92672 L
.35823 .92672 L
.35763 .9282 L
.35763 .9282 L
.35687 .92962 L
.35687 .92962 L
.35588 .93096 L
.35588 .93096 L
.35455 .93219 L
.35455 .93219 L
.35266 .93323 L
.35266 .93323 L
.3501 .93403 L
.3501 .93403 L
.34916 .93424 L
.34916 .93424 L
.34182 .93107 L
.34182 .93107 L
.34169 .92933 L
.34169 .92933 L
.34187 .9277 L
.34187 .9277 L
.34204 .92607 L
.34204 .92607 L
.34207 .92571 L
.34207 .92571 L
.34124 .92408 L
.34124 .92408 L
.33922 .92161 L
.33922 .92161 L
.33481 .91822 L
.33481 .91822 L
.33479 .91818 L
.33479 .91818 L
.33358 .91599 L
.33358 .91599 L
.33231 .91377 L
.33231 .91377 L
.33097 .9115 L
.33097 .9115 L
.32981 .90931 L
.32981 .90931 L
.32914 .90742 L
.32914 .90742 L
.32912 .90729 L
.32912 .90729 L
.3289 .90548 L
.3289 .90548 L
.32888 .90374 L
.32888 .90374 L
.32906 .9021 L
.32906 .9021 L
.32947 .90054 L
.32947 .90054 L
.33009 .89908 L
.33009 .89908 L
.33167 .89803 L
.33167 .89803 L
.33257 .89668 L
.33257 .89668 L
.33373 .89545 L
.33373 .89545 L
.3344 .89489 L
.3344 .89489 L
.33512 .89431 L
.33512 .89431 L
.33752 .89359 L
.33752 .89359 L
.34087 .89324 L
.34087 .89324 L
.34448 .8938 L
F
0 .275 .996 .001 k
.32571 .05695 m
.32533 .05842 L
.32533 .05842 L
.31565 .06105 L
.31565 .06105 L
.32571 .05695 L
F
.32571 .94363 m
.32533 .94216 L
.32533 .94216 L
.31565 .93953 L
.31565 .93953 L
.32571 .94363 L
F
0 .996 .996 0 k
.32565 .05698 m
.32528 .0583 L
.32528 .0583 L
.31576 .061 L
.31576 .061 L
.32565 .05698 L
F
.32565 .94361 m
.32528 .94229 L
.32528 .94229 L
.31576 .93958 L
.31576 .93958 L
.32565 .94361 L
F
.32554 .05702 m
.3252 .0581 L
.3252 .0581 L
.31595 .06092 L
.31595 .06092 L
.32554 .05702 L
F
.32554 .94356 m
.3252 .94248 L
.3252 .94248 L
.31595 .93966 L
.31595 .93966 L
.32554 .94356 L
F
.863 .996 0 0 k
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.37282 .04381 L
.37282 .04381 L
.37306 .04442 L
.37306 .04442 L
.38292 .04342 L
.38292 .04342 L
.38289 .04507 L
.38289 .04507 L
.37441 .04899 L
.37441 .04899 L
.37487 .05051 L
.37487 .05051 L
.37511 .05198 L
.37511 .05198 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.36449 .06018 L
.36449 .06018 L
.36537 .06157 L
.36537 .06157 L
.36731 .06263 L
.36731 .06263 L
.36822 .06288 L
.36822 .06288 L
.37303 .06259 L
.37303 .06259 L
.37592 .06341 L
.37592 .06341 L
.37729 .06467 L
.37729 .06467 L
.37841 .06601 L
.37841 .06601 L
.37934 .06715 L
.37934 .06715 L
.37966 .06731 L
.37966 .06731 L
.38214 .06827 L
.38214 .06827 L
.38536 .06905 L
.38536 .06905 L
.38881 .06979 L
.38881 .06979 L
.38982 .07009 L
.38982 .07009 L
.39139 .07076 L
.39139 .07076 L
.39394 .07176 L
.39394 .07176 L
.3967 .07272 L
.3967 .07272 L
.39956 .07367 L
.39956 .07367 L
.40027 .07391 L
.40027 .07391 L
.40206 .07472 L
.40206 .07472 L
.40456 .07578 L
.40456 .07578 L
.40721 .07681 L
.40721 .07681 L
.41004 .07782 L
.41004 .07782 L
.41051 .07799 L
.41051 .07799 L
.41285 .07886 L
.41285 .07886 L
.41588 .07986 L
.41588 .07986 L
.41933 .0808 L
.41933 .0808 L
.4203 .08102 L
.4203 .08102 L
.42302 .08172 L
.42302 .08172 L
.42754 .08252 L
.42754 .08252 L
.42964 .08268 L
.42964 .08268 L
.43323 .08318 L
.43323 .08318 L
.43866 .08305 L
.43866 .08305 L
.44746 .08219 L
.44746 .08219 L
.45604 .08015 L
.45604 .08015 L
.45611 .08011 L
.45611 .08011 L
.46018 .07813 L
.46018 .07813 L
.46471 .0767 L
.46471 .0767 L
.46536 .07608 L
.46536 .07608 L
.46659 .07439 L
.46659 .07439 L
.46725 .07274 L
.46725 .07274 L
.47332 .07175 L
.47332 .07175 L
.47376 .0707 L
.47376 .0707 L
.47441 .06907 L
.47441 .06907 L
.47525 .06743 L
.47525 .06743 L
.48028 .06558 L
.48028 .06558 L
.482 .06431 L
.482 .06431 L
.49106 .06521 L
.49106 .06521 L
.49103 .0668 L
.49103 .0668 L
.49095 .06839 L
.49095 .06839 L
.4907 .06999 L
.4907 .06999 L
.48931 .07161 L
.48931 .07161 L
.48433 .07336 L
.48433 .07336 L
.48258 .07501 L
.48258 .07501 L
.48246 .07523 L
.48246 .07523 L
.48201 .07663 L
.48201 .07663 L
.48066 .07828 L
.48066 .07828 L
.47862 .07997 L
.47862 .07997 L
.47694 .08165 L
.47694 .08165 L
.47559 .08332 L
.47559 .08332 L
.47433 .08499 L
.47433 .08499 L
.47416 .08522 L
.47416 .08522 L
.47202 .08673 L
.47202 .08673 L
.47022 .08845 L
.47022 .08845 L
.4686 .09016 L
.4686 .09016 L
.46697 .09189 L
.46697 .09189 L
.46606 .0928 L
.46606 .0928 L
.46464 .09368 L
.46464 .09368 L
.46225 .09549 L
.46225 .09549 L
.45999 .0973 L
.45999 .0973 L
.45808 .09876 L
.45808 .09876 L
.45737 .09917 L
.45737 .09917 L
.4542 .10112 L
.4542 .10112 L
.45087 .10312 L
.45087 .10312 L
.45015 .10353 L
.45015 .10353 L
.44675 .10526 L
.44675 .10526 L
.44225 .10731 L
.44225 .10731 L
.44159 .1076 L
.44159 .1076 L
.43431 .11025 L
.43431 .11025 L
.43362 .11048 L
.43362 .11048 L
.42628 .1124 L
.42628 .1124 L
.41812 .11378 L
.41812 .11378 L
.41517 .11409 L
.41517 .11409 L
.40974 .1143 L
.40974 .1143 L
.40727 .11428 L
.40727 .11428 L
.40206 .11393 L
.40206 .11393 L
.40105 .11382 L
.40105 .11382 L
.39799 .11335 L
.39799 .11335 L
.39452 .11264 L
.39452 .11264 L
.39185 .11195 L
.39185 .11195 L
.39134 .11187 L
.39134 .11187 L
.38885 .11093 L
.38885 .11093 L
.38643 .10997 L
.38643 .10997 L
.3842 .10897 L
.3842 .10897 L
.38213 .10793 L
.38213 .10793 L
.38176 .10773 L
.38176 .10773 L
.38 .10692 L
.38 .10692 L
.37791 .1059 L
.37791 .1059 L
.37592 .10486 L
.37592 .10486 L
.37404 .10379 L
.37404 .10379 L
.37227 .10269 L
.37227 .10269 L
.37291 .10081 L
.37291 .10081 L
.37171 .09953 L
.37171 .09953 L
.37058 .09823 L
.37058 .09823 L
.36952 .0969 L
.36952 .0969 L
.36897 .09616 L
.36897 .09616 L
.36856 .09554 L
.36856 .09554 L
.36774 .09414 L
.36774 .09414 L
.36705 .09269 L
.36705 .09269 L
.36653 .09119 L
.36653 .09119 L
.36626 .08961 L
.36626 .08961 L
.36457 .08849 L
.36457 .08849 L
.36391 .08703 L
.36391 .08703 L
.36329 .08557 L
.36329 .08557 L
.3627 .08409 L
.3627 .08409 L
.36213 .08261 L
.36213 .08261 L
.36157 .08112 L
.36157 .08112 L
.36102 .07963 L
.36102 .07963 L
.36047 .07814 L
.36047 .07814 L
.35991 .07665 L
.35991 .07665 L
.35932 .07517 L
.35932 .07517 L
.35868 .07371 L
.35868 .07371 L
.35796 .07227 L
.35796 .07227 L
.35712 .07088 L
.35712 .07088 L
.35607 .06956 L
.35607 .06956 L
.35469 .06835 L
.35469 .06835 L
.35277 .06732 L
.35277 .06732 L
.35018 .06653 L
.35018 .06653 L
.34915 .0663 L
.34915 .0663 L
.34152 .06963 L
.34152 .06963 L
.34145 .07134 L
.34145 .07134 L
.3416 .07298 L
.3416 .07298 L
.34166 .07377 L
.34166 .07377 L
.33267 .0764 L
.33267 .0764 L
.33217 .07569 L
.33217 .07569 L
.33111 .07531 L
.33111 .07531 L
.32967 .07418 L
.32967 .07418 L
.32868 .07286 L
.32868 .07286 L
.32779 .07151 L
.32779 .07151 L
.32664 .07026 L
.32664 .07026 L
.32441 .06945 L
.32441 .06945 L
.32106 .06911 L
.32106 .06911 L
.31947 .06806 L
.31947 .06806 L
.31857 .06671 L
.31857 .06671 L
.3272 .06316 L
.3272 .06316 L
.33622 .05973 L
.33622 .05973 L
.33688 .06118 L
.33688 .06118 L
.33751 .06262 L
.33751 .06262 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.36302 .9549 L
.36302 .9549 L
.37282 .95678 L
.37282 .95678 L
.37306 .95616 L
.37306 .95616 L
.38292 .95716 L
.38292 .95716 L
.38289 .95551 L
.38289 .95551 L
.37441 .95159 L
.37441 .95159 L
.37487 .95007 L
.37487 .95007 L
.37511 .9486 L
.37511 .9486 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94205 L
.36445 .94205 L
.36449 .9404 L
.36449 .9404 L
.36537 .93902 L
.36537 .93902 L
.36731 .93795 L
.36731 .93795 L
.36822 .9377 L
.36822 .9377 L
.37303 .93799 L
.37303 .93799 L
.37592 .93717 L
.37592 .93717 L
.37729 .93591 L
.37729 .93591 L
.37841 .93457 L
.37841 .93457 L
.37934 .93344 L
.37934 .93344 L
.37966 .93327 L
.37966 .93327 L
.38214 .93231 L
.38214 .93231 L
.38536 .93153 L
.38536 .93153 L
.38881 .9308 L
.38881 .9308 L
.38982 .9305 L
.38982 .9305 L
.39139 .92982 L
.39139 .92982 L
.39394 .92882 L
.39394 .92882 L
.3967 .92786 L
.3967 .92786 L
.39956 .92691 L
.39956 .92691 L
.40027 .92667 L
.40027 .92667 L
.40206 .92587 L
.40206 .92587 L
.40456 .92481 L
.40456 .92481 L
.40721 .92377 L
.40721 .92377 L
.41004 .92276 L
.41004 .92276 L
.41051 .9226 L
.41051 .9226 L
.41285 .92173 L
.41285 .92173 L
.41588 .92073 L
.41588 .92073 L
.41933 .91979 L
.41933 .91979 L
.4203 .91956 L
.4203 .91956 L
.42302 .91887 L
.42302 .91887 L
.42754 .91806 L
.42754 .91806 L
.42964 .9179 L
.42964 .9179 L
.43323 .91741 L
.43323 .91741 L
.43866 .91753 L
.43866 .91753 L
.44746 .91839 L
.44746 .91839 L
.45604 .92044 L
.45604 .92044 L
.45611 .92047 L
.45611 .92047 L
.46018 .92245 L
.46018 .92245 L
.46471 .92388 L
.46471 .92388 L
.46536 .9245 L
.46536 .9245 L
.46659 .92619 L
.46659 .92619 L
.46725 .92784 L
.46725 .92784 L
.47332 .92883 L
.47332 .92883 L
.47376 .92988 L
.47376 .92988 L
.47441 .93151 L
.47441 .93151 L
.47525 .93315 L
.47525 .93315 L
.48028 .93501 L
.48028 .93501 L
.482 .93627 L
.482 .93627 L
.49106 .93537 L
.49106 .93537 L
.49103 .93378 L
.49103 .93378 L
.49095 .93219 L
.49095 .93219 L
.4907 .93059 L
.4907 .93059 L
.48931 .92897 L
.48931 .92897 L
.48433 .92723 L
.48433 .92723 L
.48258 .92557 L
.48258 .92557 L
.48246 .92536 L
.48246 .92536 L
.48201 .92395 L
.48201 .92395 L
.48066 .9223 L
.48066 .9223 L
.47862 .92061 L
.47862 .92061 L
.47694 .91893 L
.47694 .91893 L
.47559 .91726 L
.47559 .91726 L
.47433 .9156 L
.47433 .9156 L
.47416 .91537 L
.47416 .91537 L
.47202 .91385 L
.47202 .91385 L
.47022 .91213 L
.47022 .91213 L
.4686 .91042 L
.4686 .91042 L
.46697 .9087 L
.46697 .9087 L
.46606 .90778 L
.46606 .90778 L
.46464 .90691 L
.46464 .90691 L
.46225 .9051 L
.46225 .9051 L
.45999 .90328 L
.45999 .90328 L
.45808 .90182 L
.45808 .90182 L
.45737 .90141 L
.45737 .90141 L
.4542 .89946 L
.4542 .89946 L
.45087 .89746 L
.45087 .89746 L
.45015 .89706 L
.45015 .89706 L
.44675 .89533 L
.44675 .89533 L
.44225 .89327 L
.44225 .89327 L
.44159 .89299 L
.44159 .89299 L
.43431 .89033 L
.43431 .89033 L
.43362 .8901 L
.43362 .8901 L
.42628 .88818 L
.42628 .88818 L
.41812 .88681 L
.41812 .88681 L
.41517 .88649 L
.41517 .88649 L
.40974 .88628 L
.40974 .88628 L
.40727 .8863 L
.40727 .8863 L
.40206 .88665 L
.40206 .88665 L
.40105 .88677 L
.40105 .88677 L
.39799 .88723 L
.39799 .88723 L
.39452 .88794 L
.39452 .88794 L
.39185 .88863 L
.39185 .88863 L
.39134 .88871 L
.39134 .88871 L
.38885 .88966 L
.38885 .88966 L
.38643 .89061 L
.38643 .89061 L
.3842 .89161 L
.3842 .89161 L
.38213 .89265 L
.38213 .89265 L
.38176 .89285 L
.38176 .89285 L
.38 .89366 L
.38 .89366 L
.37791 .89468 L
.37791 .89468 L
.37592 .89573 L
.37592 .89573 L
.37404 .8968 L
.37404 .8968 L
.37227 .8979 L
.37227 .8979 L
.37291 .89977 L
.37291 .89977 L
.37171 .90105 L
.37171 .90105 L
.37058 .90236 L
.37058 .90236 L
.36952 .90368 L
.36952 .90368 L
.36897 .90442 L
.36897 .90442 L
.36856 .90504 L
.36856 .90504 L
.36774 .90645 L
.36774 .90645 L
.36705 .90789 L
.36705 .90789 L
.36653 .90939 L
.36653 .90939 L
.36626 .91098 L
.36626 .91098 L
.36457 .91209 L
.36457 .91209 L
.36391 .91355 L
.36391 .91355 L
.36329 .91502 L
.36329 .91502 L
.3627 .91649 L
.3627 .91649 L
.36213 .91798 L
.36213 .91798 L
.36157 .91947 L
.36157 .91947 L
.36102 .92096 L
.36102 .92096 L
.36047 .92245 L
.36047 .92245 L
.35991 .92393 L
.35991 .92393 L
.35932 .92541 L
.35932 .92541 L
.35868 .92687 L
.35868 .92687 L
.35796 .92831 L
.35796 .92831 L
.35712 .9297 L
.35712 .9297 L
.35607 .93103 L
.35607 .93103 L
.35469 .93224 L
.35469 .93224 L
.35277 .93326 L
.35277 .93326 L
.35018 .93405 L
.35018 .93405 L
.34915 .93428 L
.34915 .93428 L
.34152 .93096 L
.34152 .93096 L
.34145 .92924 L
.34145 .92924 L
.3416 .9276 L
.3416 .9276 L
.34166 .92681 L
.34166 .92681 L
.33267 .92418 L
.33267 .92418 L
.33217 .9249 L
.33217 .9249 L
.33111 .92527 L
.33111 .92527 L
.32967 .9264 L
.32967 .9264 L
.32868 .92772 L
.32868 .92772 L
.32779 .92907 L
.32779 .92907 L
.32664 .93032 L
.32664 .93032 L
.32441 .93113 L
.32441 .93113 L
.32106 .93147 L
.32106 .93147 L
.31947 .93253 L
.31947 .93253 L
.31857 .93387 L
.31857 .93387 L
.3272 .93742 L
.3272 .93742 L
.33622 .94085 L
.33622 .94085 L
.33688 .9394 L
.33688 .9394 L
.33751 .93797 L
.33751 .93797 L
.33752 .93794 L
.33752 .93794 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
0 .996 0 0 k
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.37283 .04381 L
.37283 .04381 L
.37306 .04442 L
.37306 .04442 L
.38292 .04342 L
.38292 .04342 L
.38289 .04507 L
.38289 .04507 L
.37441 .04899 L
.37441 .04899 L
.37487 .05051 L
.37487 .05051 L
.37511 .05198 L
.37511 .05198 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.36449 .06018 L
.36449 .06018 L
.36537 .06157 L
.36537 .06157 L
.36731 .06264 L
.36731 .06264 L
.36822 .06288 L
.36822 .06288 L
.37303 .06259 L
.37303 .06259 L
.37592 .06341 L
.37592 .06341 L
.37729 .06468 L
.37729 .06468 L
.37841 .06601 L
.37841 .06601 L
.37934 .06715 L
.37934 .06715 L
.37966 .06731 L
.37966 .06731 L
.38213 .06828 L
.38213 .06828 L
.38534 .06906 L
.38534 .06906 L
.38877 .06979 L
.38877 .06979 L
.38983 .07011 L
.38983 .07011 L
.39135 .07077 L
.39135 .07077 L
.39388 .07178 L
.39388 .07178 L
.39662 .07274 L
.39662 .07274 L
.39945 .07369 L
.39945 .07369 L
.40029 .07399 L
.40029 .07399 L
.40194 .07474 L
.40194 .07474 L
.40439 .07581 L
.40439 .07581 L
.40698 .07686 L
.40698 .07686 L
.40972 .07789 L
.40972 .07789 L
.41056 .07819 L
.41056 .07819 L
.41244 .07894 L
.41244 .07894 L
.41529 .07998 L
.41529 .07998 L
.41839 .08098 L
.41839 .08098 L
.4204 .08156 L
.4204 .08156 L
.42166 .08197 L
.42166 .08197 L
.42498 .08297 L
.42498 .08297 L
.42869 .08393 L
.42869 .08393 L
.4299 .08422 L
.4299 .08422 L
.43206 .08498 L
.43206 .08498 L
.43499 .08611 L
.43499 .08611 L
.43762 .08731 L
.43762 .08731 L
.43945 .08839 L
.43945 .08839 L
.4397 .08861 L
.4397 .08861 L
.44103 .09002 L
.44103 .09002 L
.442 .09149 L
.442 .09149 L
.44265 .093 L
.44265 .093 L
.443 .09455 L
.443 .09455 L
.44306 .09615 L
.44306 .09615 L
.44282 .09779 L
.44282 .09779 L
.44226 .09947 L
.44226 .09947 L
.44135 .10121 L
.44135 .10121 L
.44135 .10121 L
.44135 .10121 L
.43959 .10308 L
.43959 .10308 L
.43719 .10506 L
.43719 .10506 L
.43451 .10711 L
.43451 .10711 L
.43389 .10778 L
.43389 .10778 L
.43055 .10941 L
.43055 .10941 L
.42604 .11114 L
.42604 .11114 L
.41797 .11306 L
.41797 .11306 L
.40964 .11386 L
.40964 .11386 L
.40893 .11389 L
.40893 .11389 L
.4029 .11372 L
.4029 .11372 L
.40098 .11354 L
.40098 .11354 L
.39853 .11321 L
.39853 .11321 L
.39491 .11253 L
.39491 .11253 L
.3918 .11177 L
.3918 .11177 L
.39173 .11176 L
.39173 .11176 L
.38907 .11086 L
.38907 .11086 L
.38662 .10992 L
.38662 .10992 L
.38435 .10893 L
.38435 .10893 L
.38225 .10789 L
.38225 .10789 L
.38172 .10761 L
.38172 .10761 L
.38012 .10688 L
.38012 .10688 L
.37801 .10587 L
.37801 .10587 L
.376 .10483 L
.376 .10483 L
.3741 .10377 L
.3741 .10377 L
.37231 .10267 L
.37231 .10267 L
.37296 .1008 L
.37296 .1008 L
.37175 .09952 L
.37175 .09952 L
.37061 .09821 L
.37061 .09821 L
.36955 .09689 L
.36955 .09689 L
.36894 .09608 L
.36894 .09608 L
.36858 .09553 L
.36858 .09553 L
.36776 .09413 L
.36776 .09413 L
.36707 .09269 L
.36707 .09269 L
.36654 .09119 L
.36654 .09119 L
.36626 .08961 L
.36626 .08961 L
.36458 .08849 L
.36458 .08849 L
.36392 .08703 L
.36392 .08703 L
.3633 .08556 L
.3633 .08556 L
.36271 .08409 L
.36271 .08409 L
.36213 .0826 L
.36213 .0826 L
.36158 .08112 L
.36158 .08112 L
.36103 .07962 L
.36103 .07962 L
.36048 .07813 L
.36048 .07813 L
.35991 .07665 L
.35991 .07665 L
.35932 .07517 L
.35932 .07517 L
.35868 .07371 L
.35868 .07371 L
.35797 .07227 L
.35797 .07227 L
.35712 .07088 L
.35712 .07088 L
.35608 .06956 L
.35608 .06956 L
.35469 .06835 L
.35469 .06835 L
.35277 .06732 L
.35277 .06732 L
.35018 .06653 L
.35018 .06653 L
.34915 .0663 L
.34915 .0663 L
.34151 .06963 L
.34151 .06963 L
.34145 .07134 L
.34145 .07134 L
.3416 .07298 L
.3416 .07298 L
.34166 .07377 L
.34166 .07377 L
.33268 .0764 L
.33268 .0764 L
.33216 .07567 L
.33216 .07567 L
.33113 .0753 L
.33113 .0753 L
.32968 .07417 L
.32968 .07417 L
.3287 .07286 L
.3287 .07286 L
.3278 .07151 L
.3278 .07151 L
.32667 .07025 L
.32667 .07025 L
.32446 .06943 L
.32446 .06943 L
.32112 .06909 L
.32112 .06909 L
.31952 .06804 L
.31952 .06804 L
.31864 .06668 L
.31864 .06668 L
.32721 .06317 L
.32721 .06317 L
.33622 .05973 L
.33622 .05973 L
.33688 .06118 L
.33688 .06118 L
.33751 .06262 L
.33751 .06262 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.36302 .9549 L
.36302 .9549 L
.37283 .95677 L
.37283 .95677 L
.37306 .95616 L
.37306 .95616 L
.38292 .95716 L
.38292 .95716 L
.38289 .95551 L
.38289 .95551 L
.37441 .95159 L
.37441 .95159 L
.37487 .95007 L
.37487 .95007 L
.37511 .9486 L
.37511 .9486 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94205 L
.36445 .94205 L
.36449 .9404 L
.36449 .9404 L
.36537 .93902 L
.36537 .93902 L
.36731 .93795 L
.36731 .93795 L
.36822 .9377 L
.36822 .9377 L
.37303 .93799 L
.37303 .93799 L
.37592 .93717 L
.37592 .93717 L
.37729 .93591 L
.37729 .93591 L
.37841 .93457 L
.37841 .93457 L
.37934 .93343 L
.37934 .93343 L
.37966 .93327 L
.37966 .93327 L
.38213 .93231 L
.38213 .93231 L
.38534 .93153 L
.38534 .93153 L
.38877 .93079 L
.38877 .93079 L
.38983 .93047 L
.38983 .93047 L
.39135 .92981 L
.39135 .92981 L
.39388 .92881 L
.39388 .92881 L
.39662 .92784 L
.39662 .92784 L
.39945 .92689 L
.39945 .92689 L
.40029 .92659 L
.40029 .92659 L
.40194 .92584 L
.40194 .92584 L
.40439 .92477 L
.40439 .92477 L
.40698 .92372 L
.40698 .92372 L
.40972 .92269 L
.40972 .92269 L
.41056 .92239 L
.41056 .92239 L
.41244 .92164 L
.41244 .92164 L
.41529 .92061 L
.41529 .92061 L
.41839 .9196 L
.41839 .9196 L
.4204 .91902 L
.4204 .91902 L
.42166 .91861 L
.42166 .91861 L
.42498 .91761 L
.42498 .91761 L
.42869 .91665 L
.42869 .91665 L
.4299 .91637 L
.4299 .91637 L
.43206 .91561 L
.43206 .91561 L
.43499 .91447 L
.43499 .91447 L
.43762 .91327 L
.43762 .91327 L
.43945 .91219 L
.43945 .91219 L
.4397 .91197 L
.4397 .91197 L
.44103 .91056 L
.44103 .91056 L
.442 .9091 L
.442 .9091 L
.44265 .90759 L
.44265 .90759 L
.443 .90603 L
.443 .90603 L
.44306 .90443 L
.44306 .90443 L
.44282 .9028 L
.44282 .9028 L
.44226 .90111 L
.44226 .90111 L
.44135 .89937 L
.44135 .89937 L
.44135 .89937 L
.44135 .89937 L
.43959 .8975 L
.43959 .8975 L
.43719 .89552 L
.43719 .89552 L
.43451 .89347 L
.43451 .89347 L
.43389 .8928 L
.43389 .8928 L
.43055 .89118 L
.43055 .89118 L
.42604 .88945 L
.42604 .88945 L
.41797 .88753 L
.41797 .88753 L
.40964 .88672 L
.40964 .88672 L
.40893 .8867 L
.40893 .8867 L
.4029 .88686 L
.4029 .88686 L
.40098 .88704 L
.40098 .88704 L
.39853 .88738 L
.39853 .88738 L
.39491 .88805 L
.39491 .88805 L
.3918 .88881 L
.3918 .88881 L
.39173 .88882 L
.39173 .88882 L
.38907 .88972 L
.38907 .88972 L
.38662 .89067 L
.38662 .89067 L
.38435 .89166 L
.38435 .89166 L
.38225 .89269 L
.38225 .89269 L
.38172 .89297 L
.38172 .89297 L
.38012 .8937 L
.38012 .8937 L
.37801 .89472 L
.37801 .89472 L
.376 .89575 L
.376 .89575 L
.3741 .89681 L
.3741 .89681 L
.37231 .89791 L
.37231 .89791 L
.37296 .89979 L
.37296 .89979 L
.37175 .90107 L
.37175 .90107 L
.37061 .90237 L
.37061 .90237 L
.36955 .90369 L
.36955 .90369 L
.36894 .9045 L
.36894 .9045 L
.36858 .90505 L
.36858 .90505 L
.36776 .90645 L
.36776 .90645 L
.36707 .9079 L
.36707 .9079 L
.36654 .9094 L
.36654 .9094 L
.36626 .91098 L
.36626 .91098 L
.36458 .9121 L
.36458 .9121 L
.36392 .91355 L
.36392 .91355 L
.3633 .91502 L
.3633 .91502 L
.36271 .91649 L
.36271 .91649 L
.36213 .91798 L
.36213 .91798 L
.36158 .91947 L
.36158 .91947 L
.36103 .92096 L
.36103 .92096 L
.36048 .92245 L
.36048 .92245 L
.35991 .92393 L
.35991 .92393 L
.35932 .92541 L
.35932 .92541 L
.35868 .92687 L
.35868 .92687 L
.35797 .92831 L
.35797 .92831 L
.35712 .9297 L
.35712 .9297 L
.35608 .93103 L
.35608 .93103 L
.35469 .93224 L
.35469 .93224 L
.35277 .93326 L
.35277 .93326 L
.35018 .93405 L
.35018 .93405 L
.34915 .93428 L
.34915 .93428 L
.34151 .93096 L
.34151 .93096 L
.34145 .92924 L
.34145 .92924 L
.3416 .9276 L
.3416 .9276 L
.34166 .92681 L
.34166 .92681 L
.33268 .92418 L
.33268 .92418 L
.33216 .92491 L
.33216 .92491 L
.33113 .92528 L
.33113 .92528 L
.32968 .92641 L
.32968 .92641 L
.3287 .92773 L
.3287 .92773 L
.3278 .92908 L
.3278 .92908 L
.32667 .93033 L
.32667 .93033 L
.32446 .93115 L
.32446 .93115 L
.32112 .93149 L
.32112 .93149 L
.31952 .93254 L
.31952 .93254 L
.31864 .9339 L
.31864 .9339 L
.32721 .93741 L
.32721 .93741 L
.33622 .94085 L
.33622 .94085 L
.33688 .9394 L
.33688 .9394 L
.33751 .93797 L
.33751 .93797 L
.33752 .93794 L
.33752 .93794 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
.051 0 .996 0 k
.32536 .05709 m
.32509 .05782 L
.32509 .05782 L
.31631 .06077 L
.31631 .06077 L
.32536 .05709 L
F
.32536 .94349 m
.32509 .94276 L
.32509 .94276 L
.31631 .93981 L
.31631 .93981 L
.32536 .94349 L
F
.002 0 .996 0 k
.34367 .10475 m
.35199 .10155 L
.35199 .10155 L
.35244 .10115 L
.35244 .10115 L
.35492 .09855 L
.35492 .09855 L
.35668 .09623 L
.35668 .09623 L
.35803 .09407 L
.35803 .09407 L
.35851 .09318 L
.35851 .09318 L
.35964 .09183 L
.35964 .09183 L
.35931 .09026 L
.35931 .09026 L
.35962 .08847 L
.35962 .08847 L
.35982 .08673 L
.35982 .08673 L
.35991 .08502 L
.35991 .08502 L
.3599 .08335 L
.3599 .08335 L
.35981 .0817 L
.35981 .0817 L
.35964 .08009 L
.35964 .08009 L
.3594 .07849 L
.3594 .07849 L
.35908 .07692 L
.35908 .07692 L
.35869 .07538 L
.35869 .07538 L
.3582 .07387 L
.3582 .07387 L
.3576 .07239 L
.3576 .07239 L
.35685 .07097 L
.35685 .07097 L
.35587 .06962 L
.35587 .06962 L
.35454 .0684 L
.35454 .0684 L
.35266 .06736 L
.35266 .06736 L
.35009 .06656 L
.35009 .06656 L
.34916 .06635 L
.34916 .06635 L
.34184 .06951 L
.34184 .06951 L
.34171 .07125 L
.34171 .07125 L
.34188 .07288 L
.34188 .07288 L
.34206 .0745 L
.34206 .0745 L
.3421 .07495 L
.3421 .07495 L
.34136 .07646 L
.34136 .07646 L
.33951 .07886 L
.33951 .07886 L
.33615 .08186 L
.33615 .08186 L
.33502 .08291 L
.33502 .08291 L
.33439 .08427 L
.33439 .08427 L
.33342 .08637 L
.33342 .08637 L
.33248 .08846 L
.33248 .08846 L
.3317 .0905 L
.3317 .0905 L
.3312 .09242 L
.3312 .09242 L
.33103 .09421 L
.33103 .09421 L
.33116 .09588 L
.33116 .09588 L
.3317 .09737 L
.3317 .09737 L
.33226 .09886 L
.33226 .09886 L
.3331 .10023 L
.3331 .10023 L
.33419 .1015 L
.33419 .1015 L
.33551 .10267 L
.33551 .10267 L
.33695 .10379 L
.33695 .10379 L
.33781 .10516 L
.33781 .10516 L
.34282 .10484 L
.34282 .10484 L
.34367 .10475 L
F
.34367 .89583 m
.35199 .89904 L
.35199 .89904 L
.35244 .89944 L
.35244 .89944 L
.35492 .90204 L
.35492 .90204 L
.35668 .90435 L
.35668 .90435 L
.35803 .90651 L
.35803 .90651 L
.35851 .9074 L
.35851 .9074 L
.35964 .90876 L
.35964 .90876 L
.35931 .91032 L
.35931 .91032 L
.35962 .91211 L
.35962 .91211 L
.35982 .91385 L
.35982 .91385 L
.35991 .91556 L
.35991 .91556 L
.3599 .91723 L
.3599 .91723 L
.35981 .91888 L
.35981 .91888 L
.35964 .9205 L
.35964 .9205 L
.3594 .92209 L
.3594 .92209 L
.35908 .92366 L
.35908 .92366 L
.35869 .9252 L
.35869 .9252 L
.3582 .92671 L
.3582 .92671 L
.3576 .92819 L
.3576 .92819 L
.35685 .92961 L
.35685 .92961 L
.35587 .93096 L
.35587 .93096 L
.35454 .93219 L
.35454 .93219 L
.35266 .93322 L
.35266 .93322 L
.35009 .93402 L
.35009 .93402 L
.34916 .93424 L
.34916 .93424 L
.34184 .93108 L
.34184 .93108 L
.34171 .92934 L
.34171 .92934 L
.34188 .92771 L
.34188 .92771 L
.34206 .92608 L
.34206 .92608 L
.3421 .92563 L
.3421 .92563 L
.34136 .92412 L
.34136 .92412 L
.33951 .92173 L
.33951 .92173 L
.33615 .91872 L
.33615 .91872 L
.33502 .91768 L
.33502 .91768 L
.33439 .91632 L
.33439 .91632 L
.33342 .91422 L
.33342 .91422 L
.33248 .91212 L
.33248 .91212 L
.3317 .91009 L
.3317 .91009 L
.3312 .90816 L
.3312 .90816 L
.33103 .90637 L
.33103 .90637 L
.33116 .9047 L
.33116 .9047 L
.3317 .90321 L
.3317 .90321 L
.33226 .90172 L
.33226 .90172 L
.3331 .90035 L
.3331 .90035 L
.33419 .89908 L
.33419 .89908 L
.33551 .89791 L
.33551 .89791 L
.33695 .89679 L
.33695 .89679 L
.33781 .89543 L
.33781 .89543 L
.34282 .89574 L
.34282 .89574 L
.34367 .89583 L
F
.996 .002 0 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.3375 .0626 L
.3375 .0626 L
.33688 .06118 L
.33688 .06118 L
.33622 .05973 L
.33622 .05973 L
.32699 .06263 L
.32699 .06263 L
.32603 .06195 L
.32603 .06195 L
.3176 .06367 L
.3176 .06367 L
.32547 .05877 L
.32547 .05877 L
.33456 .05526 L
.33456 .05526 L
.32585 .0569 L
.32585 .0569 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93794 L
.33752 .93794 L
.3375 .93798 L
.3375 .93798 L
.33688 .9394 L
.33688 .9394 L
.33622 .94085 L
.33622 .94085 L
.32699 .93795 L
.32699 .93795 L
.32603 .93863 L
.32603 .93863 L
.3176 .93691 L
.3176 .93691 L
.32547 .94182 L
.32547 .94182 L
.33456 .94532 L
.33456 .94532 L
.32585 .94368 L
.32585 .94368 L
.34358 .95026 L
F
0 .996 .363 .001 k
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.37284 .04387 L
.37284 .04387 L
.37306 .04442 L
.37306 .04442 L
.38292 .04342 L
.38292 .04342 L
.38287 .04507 L
.38287 .04507 L
.3744 .04899 L
.3744 .04899 L
.37487 .05051 L
.37487 .05051 L
.3751 .05197 L
.3751 .05197 L
.3656 .05421 L
.3656 .05421 L
.36562 .05485 L
.36562 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.36449 .06018 L
.36449 .06018 L
.36537 .06157 L
.36537 .06157 L
.36731 .06264 L
.36731 .06264 L
.36822 .06289 L
.36822 .06289 L
.37302 .06259 L
.37302 .06259 L
.37591 .06342 L
.37591 .06342 L
.37728 .06468 L
.37728 .06468 L
.37839 .06602 L
.37839 .06602 L
.37935 .06719 L
.37935 .06719 L
.37961 .06732 L
.37961 .06732 L
.38205 .0683 L
.38205 .0683 L
.38517 .0691 L
.38517 .0691 L
.3885 .06987 L
.3885 .06987 L
.38988 .07032 L
.38988 .07032 L
.39104 .07085 L
.39104 .07085 L
.39344 .07189 L
.39344 .07189 L
.39598 .07289 L
.39598 .07289 L
.39857 .0739 L
.39857 .0739 L
.40045 .07469 L
.40045 .07469 L
.40098 .07497 L
.40098 .07497 L
.40315 .0761 L
.40315 .0761 L
.40534 .07723 L
.40534 .07723 L
.40755 .07836 L
.40755 .07836 L
.40972 .07952 L
.40972 .07952 L
.41099 .08022 L
.41099 .08022 L
.41178 .0807 L
.41178 .0807 L
.41373 .08192 L
.41373 .08192 L
.41559 .08316 L
.41559 .08316 L
.41732 .08443 L
.41732 .08443 L
.41888 .08574 L
.41888 .08574 L
.42024 .08709 L
.42024 .08709 L
.42129 .08851 L
.42129 .08851 L
.42184 .08911 L
.42184 .08911 L
.42232 .08993 L
.42232 .08993 L
.42305 .09141 L
.42305 .09141 L
.42357 .09292 L
.42357 .09292 L
.42342 .09457 L
.42342 .09457 L
.42365 .09614 L
.42365 .09614 L
.42367 .09775 L
.42367 .09775 L
.42362 .09844 L
.42362 .09844 L
.42328 .09945 L
.42328 .09945 L
.42244 .10123 L
.42244 .10123 L
.42121 .10309 L
.42121 .10309 L
.41944 .10506 L
.41944 .10506 L
.41672 .10717 L
.41672 .10717 L
.41652 .1073 L
.41652 .1073 L
.40882 .11036 L
.40882 .11036 L
.4004 .1113 L
.4004 .1113 L
.39962 .11128 L
.39962 .11128 L
.39488 .11089 L
.39488 .11089 L
.39139 .11028 L
.39139 .11028 L
.39124 .11025 L
.39124 .11025 L
.38834 .10942 L
.38834 .10942 L
.38575 .10851 L
.38575 .10851 L
.38341 .10755 L
.38341 .10755 L
.38142 .10661 L
.38142 .10661 L
.38124 .10654 L
.38124 .10654 L
.37895 .10558 L
.37895 .10558 L
.37675 .1046 L
.37675 .1046 L
.37465 .10359 L
.37465 .10359 L
.37267 .10256 L
.37267 .10256 L
.37337 .10067 L
.37337 .10067 L
.3721 .09941 L
.3721 .09941 L
.37091 .09812 L
.37091 .09812 L
.36981 .09681 L
.36981 .09681 L
.36877 .09547 L
.36877 .09547 L
.36872 .0954 L
.36872 .0954 L
.36791 .09408 L
.36791 .09408 L
.36717 .09265 L
.36717 .09265 L
.36661 .09116 L
.36661 .09116 L
.3663 .0896 L
.3663 .0896 L
.36467 .08846 L
.36467 .08846 L
.36399 .08701 L
.36399 .08701 L
.36336 .08555 L
.36336 .08555 L
.36275 .08407 L
.36275 .08407 L
.36217 .08259 L
.36217 .08259 L
.36161 .08111 L
.36161 .08111 L
.36105 .07962 L
.36105 .07962 L
.36049 .07813 L
.36049 .07813 L
.35993 .07664 L
.35993 .07664 L
.35933 .07517 L
.35933 .07517 L
.35869 .07371 L
.35869 .07371 L
.35797 .07227 L
.35797 .07227 L
.35713 .07088 L
.35713 .07088 L
.35608 .06955 L
.35608 .06955 L
.35469 .06835 L
.35469 .06835 L
.35277 .06732 L
.35277 .06732 L
.35018 .06653 L
.35018 .06653 L
.34914 .0663 L
.34914 .0663 L
.34151 .06963 L
.34151 .06963 L
.34144 .07135 L
.34144 .07135 L
.34159 .07298 L
.34159 .07298 L
.34165 .07375 L
.34165 .07375 L
.33271 .07639 L
.33271 .07639 L
.33211 .07554 L
.33211 .07554 L
.3313 .07524 L
.3313 .07524 L
.32982 .07412 L
.32982 .07412 L
.32883 .0728 L
.32883 .0728 L
.32795 .07145 L
.32795 .07145 L
.32687 .07017 L
.32687 .07017 L
.3249 .06925 L
.3249 .06925 L
.32162 .06888 L
.32162 .06888 L
.31992 .06787 L
.31992 .06787 L
.32733 .06346 L
.32733 .06346 L
.33688 .06118 L
.33688 .06118 L
.33751 .06262 L
.33751 .06262 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.36302 .9549 L
.36302 .9549 L
.37284 .95671 L
.37284 .95671 L
.37306 .95616 L
.37306 .95616 L
.38292 .95716 L
.38292 .95716 L
.38287 .95551 L
.38287 .95551 L
.3744 .95159 L
.3744 .95159 L
.37487 .95007 L
.37487 .95007 L
.3751 .94861 L
.3751 .94861 L
.3656 .94637 L
.3656 .94637 L
.36562 .94573 L
.36562 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94205 L
.36445 .94205 L
.36449 .9404 L
.36449 .9404 L
.36537 .93902 L
.36537 .93902 L
.36731 .93795 L
.36731 .93795 L
.36822 .9377 L
.36822 .9377 L
.37302 .93799 L
.37302 .93799 L
.37591 .93717 L
.37591 .93717 L
.37728 .9359 L
.37728 .9359 L
.37839 .93457 L
.37839 .93457 L
.37935 .93339 L
.37935 .93339 L
.37961 .93326 L
.37961 .93326 L
.38205 .93228 L
.38205 .93228 L
.38517 .93148 L
.38517 .93148 L
.3885 .93072 L
.3885 .93072 L
.38988 .93027 L
.38988 .93027 L
.39104 .92973 L
.39104 .92973 L
.39344 .9287 L
.39344 .9287 L
.39598 .92769 L
.39598 .92769 L
.39857 .92668 L
.39857 .92668 L
.40045 .92589 L
.40045 .92589 L
.40098 .92562 L
.40098 .92562 L
.40315 .92449 L
.40315 .92449 L
.40534 .92336 L
.40534 .92336 L
.40755 .92222 L
.40755 .92222 L
.40972 .92107 L
.40972 .92107 L
.41099 .92036 L
.41099 .92036 L
.41178 .91988 L
.41178 .91988 L
.41373 .91867 L
.41373 .91867 L
.41559 .91743 L
.41559 .91743 L
.41732 .91615 L
.41732 .91615 L
.41888 .91484 L
.41888 .91484 L
.42024 .91349 L
.42024 .91349 L
.42129 .91208 L
.42129 .91208 L
.42184 .91147 L
.42184 .91147 L
.42232 .91066 L
.42232 .91066 L
.42305 .90918 L
.42305 .90918 L
.42357 .90766 L
.42357 .90766 L
.42342 .90602 L
.42342 .90602 L
.42365 .90444 L
.42365 .90444 L
.42367 .90283 L
.42367 .90283 L
.42362 .90214 L
.42362 .90214 L
.42328 .90114 L
.42328 .90114 L
.42244 .89936 L
.42244 .89936 L
.42121 .8975 L
.42121 .8975 L
.41944 .89552 L
.41944 .89552 L
.41672 .89341 L
.41672 .89341 L
.41652 .89329 L
.41652 .89329 L
.40882 .89023 L
.40882 .89023 L
.4004 .88929 L
.4004 .88929 L
.39962 .8893 L
.39962 .8893 L
.39488 .88969 L
.39488 .88969 L
.39139 .8903 L
.39139 .8903 L
.39124 .89034 L
.39124 .89034 L
.38834 .89116 L
.38834 .89116 L
.38575 .89207 L
.38575 .89207 L
.38341 .89303 L
.38341 .89303 L
.38142 .89397 L
.38142 .89397 L
.38124 .89404 L
.38124 .89404 L
.37895 .895 L
.37895 .895 L
.37675 .89598 L
.37675 .89598 L
.37465 .89699 L
.37465 .89699 L
.37267 .89802 L
.37267 .89802 L
.37337 .89991 L
.37337 .89991 L
.3721 .90118 L
.3721 .90118 L
.37091 .90247 L
.37091 .90247 L
.36981 .90378 L
.36981 .90378 L
.36877 .90511 L
.36877 .90511 L
.36872 .90519 L
.36872 .90519 L
.36791 .9065 L
.36791 .9065 L
.36717 .90793 L
.36717 .90793 L
.36661 .90942 L
.36661 .90942 L
.3663 .91099 L
.3663 .91099 L
.36467 .91212 L
.36467 .91212 L
.36399 .91357 L
.36399 .91357 L
.36336 .91504 L
.36336 .91504 L
.36275 .91651 L
.36275 .91651 L
.36217 .91799 L
.36217 .91799 L
.36161 .91948 L
.36161 .91948 L
.36105 .92097 L
.36105 .92097 L
.36049 .92245 L
.36049 .92245 L
.35993 .92394 L
.35993 .92394 L
.35933 .92542 L
.35933 .92542 L
.35869 .92688 L
.35869 .92688 L
.35797 .92831 L
.35797 .92831 L
.35713 .9297 L
.35713 .9297 L
.35608 .93103 L
.35608 .93103 L
.35469 .93224 L
.35469 .93224 L
.35277 .93326 L
.35277 .93326 L
.35018 .93405 L
.35018 .93405 L
.34914 .93429 L
.34914 .93429 L
.34151 .93096 L
.34151 .93096 L
.34144 .92924 L
.34144 .92924 L
.34159 .9276 L
.34159 .9276 L
.34165 .92683 L
.34165 .92683 L
.33271 .92419 L
.33271 .92419 L
.33211 .92504 L
.33211 .92504 L
.3313 .92534 L
.3313 .92534 L
.32982 .92646 L
.32982 .92646 L
.32883 .92778 L
.32883 .92778 L
.32795 .92914 L
.32795 .92914 L
.32687 .93041 L
.32687 .93041 L
.3249 .93133 L
.3249 .93133 L
.32162 .9317 L
.32162 .9317 L
.31992 .93271 L
.31992 .93271 L
.32733 .93712 L
.32733 .93712 L
.33688 .9394 L
.33688 .9394 L
.33751 .93796 L
.33751 .93796 L
.33752 .93794 L
.33752 .93794 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
.996 0 .071 0 k
.3251 .0572 m
.32497 .05751 L
.32497 .05751 L
.31687 .06054 L
.31687 .06054 L
.3251 .0572 L
F
.3251 .94339 m
.32497 .94308 L
.32497 .94308 L
.31687 .94004 L
.31687 .94004 L
.3251 .94339 L
F
0 .061 .996 .004 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.3375 .06259 L
.3375 .06259 L
.33688 .06118 L
.33688 .06118 L
.33622 .05973 L
.33622 .05973 L
.32663 .06171 L
.32663 .06171 L
.32656 .06153 L
.32656 .06153 L
.31862 .06325 L
.31862 .06325 L
.32565 .05924 L
.32565 .05924 L
.33457 .05526 L
.33457 .05526 L
.32597 .05685 L
.32597 .05685 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93794 L
.33752 .93794 L
.3375 .93799 L
.3375 .93799 L
.33688 .9394 L
.33688 .9394 L
.33622 .94085 L
.33622 .94085 L
.32663 .93887 L
.32663 .93887 L
.32656 .93906 L
.32656 .93906 L
.31862 .93733 L
.31862 .93733 L
.32565 .94135 L
.32565 .94135 L
.33457 .94532 L
.33457 .94532 L
.32597 .94373 L
.32597 .94373 L
.34358 .95026 L
F
.996 0 .081 0 k
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.37287 .04397 L
.37287 .04397 L
.37305 .04442 L
.37305 .04442 L
.38292 .04342 L
.38292 .04342 L
.38285 .04508 L
.38285 .04508 L
.3744 .04899 L
.3744 .04899 L
.37486 .05051 L
.37486 .05051 L
.3751 .05196 L
.3751 .05196 L
.3656 .05421 L
.3656 .05421 L
.36562 .05485 L
.36562 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.36448 .06018 L
.36448 .06018 L
.36537 .06157 L
.36537 .06157 L
.3673 .06264 L
.3673 .06264 L
.36822 .06289 L
.36822 .06289 L
.37299 .0626 L
.37299 .0626 L
.37589 .06342 L
.37589 .06342 L
.37726 .06468 L
.37726 .06468 L
.37837 .06602 L
.37837 .06602 L
.37937 .06726 L
.37937 .06726 L
.37953 .06735 L
.37953 .06735 L
.38191 .06834 L
.38191 .06834 L
.38489 .06917 L
.38489 .06917 L
.38805 .06998 L
.38805 .06998 L
.38998 .0707 L
.38998 .0707 L
.39054 .07098 L
.39054 .07098 L
.39275 .07206 L
.39275 .07206 L
.39502 .07313 L
.39502 .07313 L
.3973 .07421 L
.3973 .07421 L
.39946 .07532 L
.39946 .07532 L
.40078 .07609 L
.40078 .07609 L
.4014 .0765 L
.4014 .0765 L
.40318 .07772 L
.40318 .07772 L
.4049 .07895 L
.4049 .07895 L
.40653 .08021 L
.40653 .08021 L
.40805 .08151 L
.40805 .08151 L
.40942 .08283 L
.40942 .08283 L
.41024 .08428 L
.41024 .08428 L
.41156 .08562 L
.41156 .08562 L
.41235 .08665 L
.41235 .08665 L
.41257 .08703 L
.41257 .08703 L
.4133 .0885 L
.4133 .0885 L
.41341 .0901 L
.41341 .0901 L
.41387 .09162 L
.41387 .09162 L
.41416 .09318 L
.41416 .09318 L
.41427 .09479 L
.41427 .09479 L
.41425 .09555 L
.41425 .09555 L
.41404 .09646 L
.41404 .09646 L
.41345 .09821 L
.41345 .09821 L
.41254 .10003 L
.41254 .10003 L
.41124 .10195 L
.41124 .10195 L
.40899 .10409 L
.40899 .10409 L
.40755 .10493 L
.40755 .10493 L
.39952 .10787 L
.39952 .10787 L
.39279 .10817 L
.39279 .10817 L
.39074 .10798 L
.39074 .10798 L
.38885 .10762 L
.38885 .10762 L
.38581 .10684 L
.38581 .10684 L
.38319 .10596 L
.38319 .10596 L
.38094 .10503 L
.38094 .10503 L
.38085 .105 L
.38085 .105 L
.37829 .10412 L
.37829 .10412 L
.37584 .10322 L
.37584 .10322 L
.37348 .1023 L
.37348 .1023 L
.3741 .10043 L
.3741 .10043 L
.37273 .0992 L
.37273 .0992 L
.37145 .09794 L
.37145 .09794 L
.37027 .09666 L
.37027 .09666 L
.36917 .09534 L
.36917 .09534 L
.36836 .0943 L
.36836 .0943 L
.36817 .094 L
.36817 .094 L
.36737 .09259 L
.36737 .09259 L
.36673 .09112 L
.36673 .09112 L
.36635 .08958 L
.36635 .08958 L
.36482 .08841 L
.36482 .08841 L
.36412 .08697 L
.36412 .08697 L
.36346 .08551 L
.36346 .08551 L
.36284 .08404 L
.36284 .08404 L
.36224 .08257 L
.36224 .08257 L
.36166 .08109 L
.36166 .08109 L
.36109 .0796 L
.36109 .0796 L
.36053 .07812 L
.36053 .07812 L
.35995 .07664 L
.35995 .07664 L
.35935 .07516 L
.35935 .07516 L
.3587 .0737 L
.3587 .0737 L
.35798 .07227 L
.35798 .07227 L
.35714 .07088 L
.35714 .07088 L
.35608 .06955 L
.35608 .06955 L
.3547 .06834 L
.3547 .06834 L
.35277 .06732 L
.35277 .06732 L
.35018 .06653 L
.35018 .06653 L
.34914 .0663 L
.34914 .0663 L
.3415 .06963 L
.3415 .06963 L
.34143 .07135 L
.34143 .07135 L
.34158 .07299 L
.34158 .07299 L
.34164 .07372 L
.34164 .07372 L
.33276 .07637 L
.33276 .07637 L
.33201 .0753 L
.33201 .0753 L
.33158 .07513 L
.33158 .07513 L
.33006 .07402 L
.33006 .07402 L
.32905 .07271 L
.32905 .07271 L
.32819 .07135 L
.32819 .07135 L
.32721 .07003 L
.32721 .07003 L
.32557 .06898 L
.32557 .06898 L
.32252 .06851 L
.32252 .06851 L
.32066 .06756 L
.32066 .06756 L
.32753 .06397 L
.32753 .06397 L
.33687 .06118 L
.33687 .06118 L
.33751 .06263 L
.33751 .06263 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36275 .95579 L
.36275 .95579 L
.36302 .9549 L
.36302 .9549 L
.37287 .95661 L
.37287 .95661 L
.37305 .95616 L
.37305 .95616 L
.38292 .95716 L
.38292 .95716 L
.38285 .9555 L
.38285 .9555 L
.3744 .95159 L
.3744 .95159 L
.37486 .95007 L
.37486 .95007 L
.3751 .94862 L
.3751 .94862 L
.3656 .94637 L
.3656 .94637 L
.36562 .94573 L
.36562 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94205 L
.36445 .94205 L
.36448 .9404 L
.36448 .9404 L
.36537 .93901 L
.36537 .93901 L
.3673 .93795 L
.3673 .93795 L
.36822 .93769 L
.36822 .93769 L
.37299 .93798 L
.37299 .93798 L
.37589 .93716 L
.37589 .93716 L
.37726 .9359 L
.37726 .9359 L
.37837 .93456 L
.37837 .93456 L
.37937 .93332 L
.37937 .93332 L
.37953 .93324 L
.37953 .93324 L
.38191 .93225 L
.38191 .93225 L
.38489 .93141 L
.38489 .93141 L
.38805 .9306 L
.38805 .9306 L
.38998 .92989 L
.38998 .92989 L
.39054 .9296 L
.39054 .9296 L
.39275 .92852 L
.39275 .92852 L
.39502 .92745 L
.39502 .92745 L
.3973 .92637 L
.3973 .92637 L
.39946 .92526 L
.39946 .92526 L
.40078 .92449 L
.40078 .92449 L
.4014 .92408 L
.4014 .92408 L
.40318 .92287 L
.40318 .92287 L
.4049 .92163 L
.4049 .92163 L
.40653 .92037 L
.40653 .92037 L
.40805 .91908 L
.40805 .91908 L
.40942 .91775 L
.40942 .91775 L
.41024 .9163 L
.41024 .9163 L
.41156 .91496 L
.41156 .91496 L
.41235 .91394 L
.41235 .91394 L
.41257 .91355 L
.41257 .91355 L
.4133 .91209 L
.4133 .91209 L
.41341 .91049 L
.41341 .91049 L
.41387 .90896 L
.41387 .90896 L
.41416 .9074 L
.41416 .9074 L
.41427 .9058 L
.41427 .9058 L
.41425 .90503 L
.41425 .90503 L
.41404 .90412 L
.41404 .90412 L
.41345 .90237 L
.41345 .90237 L
.41254 .90055 L
.41254 .90055 L
.41124 .89864 L
.41124 .89864 L
.40899 .8965 L
.40899 .8965 L
.40755 .89565 L
.40755 .89565 L
.39952 .89271 L
.39952 .89271 L
.39279 .89241 L
.39279 .89241 L
.39074 .89261 L
.39074 .89261 L
.38885 .89296 L
.38885 .89296 L
.38581 .89374 L
.38581 .89374 L
.38319 .89463 L
.38319 .89463 L
.38094 .89555 L
.38094 .89555 L
.38085 .89558 L
.38085 .89558 L
.37829 .89646 L
.37829 .89646 L
.37584 .89736 L
.37584 .89736 L
.37348 .89829 L
.37348 .89829 L
.3741 .90015 L
.3741 .90015 L
.37273 .90138 L
.37273 .90138 L
.37145 .90264 L
.37145 .90264 L
.37027 .90393 L
.37027 .90393 L
.36917 .90524 L
.36917 .90524 L
.36836 .90628 L
.36836 .90628 L
.36817 .90659 L
.36817 .90659 L
.36737 .90799 L
.36737 .90799 L
.36673 .90946 L
.36673 .90946 L
.36635 .91101 L
.36635 .91101 L
.36482 .91218 L
.36482 .91218 L
.36412 .91362 L
.36412 .91362 L
.36346 .91507 L
.36346 .91507 L
.36284 .91654 L
.36284 .91654 L
.36224 .91801 L
.36224 .91801 L
.36166 .91949 L
.36166 .91949 L
.36109 .92098 L
.36109 .92098 L
.36053 .92247 L
.36053 .92247 L
.35995 .92395 L
.35995 .92395 L
.35935 .92542 L
.35935 .92542 L
.3587 .92688 L
.3587 .92688 L
.35798 .92831 L
.35798 .92831 L
.35714 .92971 L
.35714 .92971 L
.35608 .93103 L
.35608 .93103 L
.3547 .93224 L
.3547 .93224 L
.35277 .93326 L
.35277 .93326 L
.35018 .93405 L
.35018 .93405 L
.34914 .93429 L
.34914 .93429 L
.3415 .93095 L
.3415 .93095 L
.34143 .92923 L
.34143 .92923 L
.34158 .92759 L
.34158 .92759 L
.34164 .92687 L
.34164 .92687 L
.33276 .92421 L
.33276 .92421 L
.33201 .92528 L
.33201 .92528 L
.33158 .92545 L
.33158 .92545 L
.33006 .92656 L
.33006 .92656 L
.32905 .92787 L
.32905 .92787 L
.32819 .92923 L
.32819 .92923 L
.32721 .93055 L
.32721 .93055 L
.32557 .9316 L
.32557 .9316 L
.32252 .93207 L
.32252 .93207 L
.32066 .93302 L
.32066 .93302 L
.32753 .93661 L
.32753 .93661 L
.33687 .9394 L
.33687 .9394 L
.33751 .93795 L
.33751 .93795 L
.33752 .93794 L
.33752 .93794 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
.744 .996 0 0 k
.35147 .10015 m
.35228 .09951 L
.35228 .09951 L
.35505 .09681 L
.35505 .09681 L
.3569 .09447 L
.3569 .09447 L
.35822 .09237 L
.35822 .09237 L
.3583 .09229 L
.3583 .09229 L
.35884 .09042 L
.35884 .09042 L
.35926 .0886 L
.35926 .0886 L
.35953 .08683 L
.35953 .08683 L
.35968 .0851 L
.35968 .0851 L
.35972 .08341 L
.35972 .08341 L
.35967 .08175 L
.35967 .08175 L
.35953 .08012 L
.35953 .08012 L
.35932 .07852 L
.35932 .07852 L
.35902 .07694 L
.35902 .07694 L
.35864 .0754 L
.35864 .0754 L
.35817 .07388 L
.35817 .07388 L
.35758 .0724 L
.35758 .0724 L
.35683 .07098 L
.35683 .07098 L
.35586 .06963 L
.35586 .06963 L
.35452 .0684 L
.35452 .0684 L
.35265 .06736 L
.35265 .06736 L
.35009 .06656 L
.35009 .06656 L
.34916 .06635 L
.34916 .06635 L
.34186 .0695 L
.34186 .0695 L
.34173 .07124 L
.34173 .07124 L
.34191 .07287 L
.34191 .07287 L
.34209 .07449 L
.34209 .07449 L
.34213 .07506 L
.34213 .07506 L
.34151 .07641 L
.34151 .07641 L
.33985 .07873 L
.33985 .07873 L
.33715 .08147 L
.33715 .08147 L
.33533 .08369 L
.33533 .08369 L
.33525 .08393 L
.33525 .08393 L
.33453 .08592 L
.33453 .08592 L
.3339 .08788 L
.3339 .08788 L
.33342 .08979 L
.33342 .08979 L
.33315 .09162 L
.33315 .09162 L
.33315 .09334 L
.33315 .09334 L
.3334 .09495 L
.3334 .09495 L
.33475 .09611 L
.33475 .09611 L
.33539 .09757 L
.33539 .09757 L
.33629 .09891 L
.33629 .09891 L
.33746 .10015 L
.33746 .10015 L
.33892 .10127 L
.33892 .10127 L
.34092 .10218 L
.34092 .10218 L
.34271 .10232 L
.34271 .10232 L
.34462 .10242 L
.34462 .10242 L
.35147 .10015 L
F
.35147 .90043 m
.35228 .90107 L
.35228 .90107 L
.35505 .90377 L
.35505 .90377 L
.3569 .90612 L
.3569 .90612 L
.35822 .90821 L
.35822 .90821 L
.3583 .90829 L
.3583 .90829 L
.35884 .91016 L
.35884 .91016 L
.35926 .91198 L
.35926 .91198 L
.35953 .91375 L
.35953 .91375 L
.35968 .91548 L
.35968 .91548 L
.35972 .91717 L
.35972 .91717 L
.35967 .91883 L
.35967 .91883 L
.35953 .92046 L
.35953 .92046 L
.35932 .92206 L
.35932 .92206 L
.35902 .92364 L
.35902 .92364 L
.35864 .92519 L
.35864 .92519 L
.35817 .9267 L
.35817 .9267 L
.35758 .92818 L
.35758 .92818 L
.35683 .92961 L
.35683 .92961 L
.35586 .93095 L
.35586 .93095 L
.35452 .93218 L
.35452 .93218 L
.35265 .93322 L
.35265 .93322 L
.35009 .93402 L
.35009 .93402 L
.34916 .93423 L
.34916 .93423 L
.34186 .93109 L
.34186 .93109 L
.34173 .92934 L
.34173 .92934 L
.34191 .92772 L
.34191 .92772 L
.34209 .92609 L
.34209 .92609 L
.34213 .92552 L
.34213 .92552 L
.34151 .92418 L
.34151 .92418 L
.33985 .92185 L
.33985 .92185 L
.33715 .91911 L
.33715 .91911 L
.33533 .91689 L
.33533 .91689 L
.33525 .91666 L
.33525 .91666 L
.33453 .91466 L
.33453 .91466 L
.3339 .9127 L
.3339 .9127 L
.33342 .91079 L
.33342 .91079 L
.33315 .90897 L
.33315 .90897 L
.33315 .90725 L
.33315 .90725 L
.3334 .90563 L
.3334 .90563 L
.33475 .90447 L
.33475 .90447 L
.33539 .90302 L
.33539 .90302 L
.33629 .90167 L
.33629 .90167 L
.33746 .90043 L
.33746 .90043 L
.33892 .89931 L
.33892 .89931 L
.34092 .8984 L
.34092 .8984 L
.34271 .89826 L
.34271 .89826 L
.34462 .89816 L
.34462 .89816 L
.35147 .90043 L
F
.996 .578 0 0 k
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.37291 .04411 L
.37291 .04411 L
.37304 .04442 L
.37304 .04442 L
.38291 .04342 L
.38291 .04342 L
.3828 .04509 L
.3828 .04509 L
.3744 .04899 L
.3744 .04899 L
.37486 .05051 L
.37486 .05051 L
.37509 .05194 L
.37509 .05194 L
.3656 .05421 L
.3656 .05421 L
.36562 .05485 L
.36562 .05485 L
.36505 .05668 L
.36505 .05668 L
.36444 .05853 L
.36444 .05853 L
.36448 .06018 L
.36448 .06018 L
.36536 .06157 L
.36536 .06157 L
.3673 .06264 L
.3673 .06264 L
.36822 .06289 L
.36822 .06289 L
.37295 .06261 L
.37295 .06261 L
.37585 .06343 L
.37585 .06343 L
.37722 .06469 L
.37722 .06469 L
.37832 .06603 L
.37832 .06603 L
.37941 .06738 L
.37941 .06738 L
.37941 .06738 L
.37941 .06738 L
.38168 .0684 L
.38168 .0684 L
.38448 .06929 L
.38448 .06929 L
.3874 .07015 L
.3874 .07015 L
.38978 .07117 L
.38978 .07117 L
.39015 .07138 L
.39015 .07138 L
.39176 .07231 L
.39176 .07231 L
.39372 .07345 L
.39372 .07345 L
.39565 .07461 L
.39565 .07461 L
.39746 .0758 L
.39746 .0758 L
.39911 .07704 L
.39911 .07704 L
.40056 .07833 L
.40056 .07833 L
.40154 .07932 L
.40154 .07932 L
.40185 .07966 L
.40185 .07966 L
.40302 .08101 L
.40302 .08101 L
.40407 .0824 L
.40407 .0824 L
.40498 .08382 L
.40498 .08382 L
.40462 .08554 L
.40462 .08554 L
.40543 .08698 L
.40543 .08698 L
.40603 .08847 L
.40603 .08847 L
.40641 .09001 L
.40641 .09001 L
.40658 .0916 L
.40658 .0916 L
.40652 .09325 L
.40652 .09325 L
.4062 .09495 L
.4062 .09495 L
.40559 .09661 L
.40559 .09661 L
.40557 .09673 L
.40557 .09673 L
.40434 .09865 L
.40434 .09865 L
.40228 .10078 L
.40228 .10078 L
.39831 .10314 L
.39831 .10314 L
.38985 .10479 L
.38985 .10479 L
.38776 .10463 L
.38776 .10463 L
.38419 .104 L
.38419 .104 L
.38135 .10319 L
.38135 .10319 L
.38027 .1028 L
.38027 .1028 L
.3785 .1024 L
.3785 .1024 L
.37546 .10167 L
.37546 .10167 L
.3754 .10003 L
.3754 .10003 L
.37383 .09886 L
.37383 .09886 L
.37239 .09765 L
.37239 .09765 L
.37106 .0964 L
.37106 .0964 L
.36984 .09512 L
.36984 .09512 L
.36872 .09382 L
.36872 .09382 L
.36785 .09272 L
.36785 .09272 L
.3677 .09248 L
.3677 .09248 L
.36695 .09105 L
.36695 .09105 L
.36645 .08954 L
.36645 .08954 L
.36508 .08832 L
.36508 .08832 L
.36434 .0869 L
.36434 .0869 L
.36364 .08545 L
.36364 .08545 L
.36298 .084 L
.36298 .084 L
.36235 .08253 L
.36235 .08253 L
.36175 .08106 L
.36175 .08106 L
.36116 .07958 L
.36116 .07958 L
.36058 .0781 L
.36058 .0781 L
.35999 .07662 L
.35999 .07662 L
.35938 .07515 L
.35938 .07515 L
.35873 .07369 L
.35873 .07369 L
.358 .07226 L
.358 .07226 L
.35715 .07087 L
.35715 .07087 L
.3561 .06955 L
.3561 .06955 L
.3547 .06834 L
.3547 .06834 L
.35278 .06732 L
.35278 .06732 L
.35019 .06653 L
.35019 .06653 L
.34914 .06629 L
.34914 .06629 L
.34148 .06964 L
.34148 .06964 L
.34142 .07135 L
.34142 .07135 L
.34157 .07299 L
.34157 .07299 L
.34162 .07366 L
.34162 .07366 L
.33285 .07633 L
.33285 .07633 L
.33191 .07499 L
.33191 .07499 L
.33185 .07489 L
.33185 .07489 L
.33042 .07388 L
.33042 .07388 L
.3294 .07258 L
.3294 .07258 L
.32856 .0712 L
.32856 .0712 L
.3277 .06984 L
.3277 .06984 L
.3265 .06861 L
.3265 .06861 L
.32411 .06786 L
.32411 .06786 L
.32782 .06472 L
.32782 .06472 L
.33749 .06265 L
.33749 .06265 L
.33753 .06267 L
.33753 .06267 L
.34677 .05949 L
.34677 .05949 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36275 .95579 L
.36275 .95579 L
.36302 .9549 L
.36302 .9549 L
.37291 .95647 L
.37291 .95647 L
.37304 .95616 L
.37304 .95616 L
.38291 .95716 L
.38291 .95716 L
.3828 .95549 L
.3828 .95549 L
.3744 .95159 L
.3744 .95159 L
.37486 .95007 L
.37486 .95007 L
.37509 .94865 L
.37509 .94865 L
.3656 .94637 L
.3656 .94637 L
.36562 .94573 L
.36562 .94573 L
.36505 .9439 L
.36505 .9439 L
.36444 .94205 L
.36444 .94205 L
.36448 .9404 L
.36448 .9404 L
.36536 .93901 L
.36536 .93901 L
.3673 .93794 L
.3673 .93794 L
.36822 .93769 L
.36822 .93769 L
.37295 .93797 L
.37295 .93797 L
.37585 .93715 L
.37585 .93715 L
.37722 .93589 L
.37722 .93589 L
.37832 .93455 L
.37832 .93455 L
.37941 .9332 L
.37941 .9332 L
.37941 .9332 L
.37941 .9332 L
.38168 .93218 L
.38168 .93218 L
.38448 .9313 L
.38448 .9313 L
.3874 .93043 L
.3874 .93043 L
.38978 .92941 L
.38978 .92941 L
.39015 .9292 L
.39015 .9292 L
.39176 .92827 L
.39176 .92827 L
.39372 .92713 L
.39372 .92713 L
.39565 .92597 L
.39565 .92597 L
.39746 .92478 L
.39746 .92478 L
.39911 .92354 L
.39911 .92354 L
.40056 .92226 L
.40056 .92226 L
.40154 .92126 L
.40154 .92126 L
.40185 .92093 L
.40185 .92093 L
.40302 .91957 L
.40302 .91957 L
.40407 .91818 L
.40407 .91818 L
.40498 .91676 L
.40498 .91676 L
.40462 .91505 L
.40462 .91505 L
.40543 .9136 L
.40543 .9136 L
.40603 .91211 L
.40603 .91211 L
.40641 .91057 L
.40641 .91057 L
.40658 .90898 L
.40658 .90898 L
.40652 .90734 L
.40652 .90734 L
.4062 .90563 L
.4062 .90563 L
.40559 .90398 L
.40559 .90398 L
.40557 .90386 L
.40557 .90386 L
.40434 .90193 L
.40434 .90193 L
.40228 .8998 L
.40228 .8998 L
.39831 .89744 L
.39831 .89744 L
.38985 .89579 L
.38985 .89579 L
.38776 .89595 L
.38776 .89595 L
.38419 .89658 L
.38419 .89658 L
.38135 .89739 L
.38135 .89739 L
.38027 .89778 L
.38027 .89778 L
.3785 .89819 L
.3785 .89819 L
.37546 .89891 L
.37546 .89891 L
.3754 .90056 L
.3754 .90056 L
.37383 .90173 L
.37383 .90173 L
.37239 .90294 L
.37239 .90294 L
.37106 .90418 L
.37106 .90418 L
.36984 .90546 L
.36984 .90546 L
.36872 .90676 L
.36872 .90676 L
.36785 .90786 L
.36785 .90786 L
.3677 .9081 L
.3677 .9081 L
.36695 .90953 L
.36695 .90953 L
.36645 .91104 L
.36645 .91104 L
.36508 .91226 L
.36508 .91226 L
.36434 .91369 L
.36434 .91369 L
.36364 .91513 L
.36364 .91513 L
.36298 .91658 L
.36298 .91658 L
.36235 .91805 L
.36235 .91805 L
.36175 .91952 L
.36175 .91952 L
.36116 .921 L
.36116 .921 L
.36058 .92248 L
.36058 .92248 L
.35999 .92396 L
.35999 .92396 L
.35938 .92543 L
.35938 .92543 L
.35873 .92689 L
.35873 .92689 L
.358 .92832 L
.358 .92832 L
.35715 .92971 L
.35715 .92971 L
.3561 .93103 L
.3561 .93103 L
.3547 .93224 L
.3547 .93224 L
.35278 .93327 L
.35278 .93327 L
.35019 .93406 L
.35019 .93406 L
.34914 .93429 L
.34914 .93429 L
.34148 .93095 L
.34148 .93095 L
.34142 .92923 L
.34142 .92923 L
.34157 .92759 L
.34157 .92759 L
.34162 .92692 L
.34162 .92692 L
.33285 .92425 L
.33285 .92425 L
.33191 .92559 L
.33191 .92559 L
.33185 .92569 L
.33185 .92569 L
.33042 .9267 L
.33042 .9267 L
.3294 .92801 L
.3294 .92801 L
.32856 .92938 L
.32856 .92938 L
.3277 .93075 L
.3277 .93075 L
.3265 .93197 L
.3265 .93197 L
.32411 .93272 L
.32411 .93272 L
.32782 .93587 L
.32782 .93587 L
.33749 .93793 L
.33749 .93793 L
.33753 .93791 L
.33753 .93791 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
.514 .996 0 0 k
.35082 .0984 m
.35099 .0983 L
.35099 .0983 L
.35479 .09522 L
.35479 .09522 L
.35688 .09279 L
.35688 .09279 L
.35787 .09135 L
.35787 .09135 L
.35813 .09067 L
.35813 .09067 L
.35871 .08879 L
.35871 .08879 L
.3591 .08697 L
.3591 .08697 L
.35934 .08521 L
.35934 .08521 L
.35946 .0835 L
.35946 .0835 L
.35947 .08182 L
.35947 .08182 L
.35938 .08017 L
.35938 .08017 L
.35919 .07856 L
.35919 .07856 L
.35893 .07698 L
.35893 .07698 L
.35857 .07542 L
.35857 .07542 L
.35811 .0739 L
.35811 .0739 L
.35754 .07242 L
.35754 .07242 L
.3568 .07099 L
.3568 .07099 L
.35583 .06964 L
.35583 .06964 L
.35451 .06841 L
.35451 .06841 L
.35263 .06737 L
.35263 .06737 L
.35008 .06656 L
.35008 .06656 L
.34916 .06635 L
.34916 .06635 L
.3419 .06948 L
.3419 .06948 L
.34176 .07123 L
.34176 .07123 L
.34194 .07286 L
.34194 .07286 L
.34213 .07448 L
.34213 .07448 L
.34219 .07521 L
.34219 .07521 L
.34171 .07633 L
.34171 .07633 L
.34027 .07857 L
.34027 .07857 L
.33812 .08109 L
.33812 .08109 L
.33642 .08346 L
.33642 .08346 L
.33587 .08505 L
.33587 .08505 L
.33579 .08542 L
.33579 .08542 L
.33545 .08726 L
.33545 .08726 L
.33526 .08905 L
.33526 .08905 L
.33526 .09076 L
.33526 .09076 L
.33548 .09238 L
.33548 .09238 L
.33595 .09391 L
.33595 .09391 L
.33766 .09493 L
.33766 .09493 L
.3384 .09635 L
.3384 .09635 L
.33945 .09764 L
.33945 .09764 L
.34096 .09875 L
.34096 .09875 L
.34137 .09895 L
.34137 .09895 L
.34316 .09958 L
.34316 .09958 L
.34761 .09957 L
.34761 .09957 L
.35082 .0984 L
F
.35082 .90218 m
.35099 .90229 L
.35099 .90229 L
.35479 .90536 L
.35479 .90536 L
.35688 .9078 L
.35688 .9078 L
.35787 .90923 L
.35787 .90923 L
.35813 .90991 L
.35813 .90991 L
.35871 .9118 L
.35871 .9118 L
.3591 .91361 L
.3591 .91361 L
.35934 .91537 L
.35934 .91537 L
.35946 .91708 L
.35946 .91708 L
.35947 .91876 L
.35947 .91876 L
.35938 .92041 L
.35938 .92041 L
.35919 .92202 L
.35919 .92202 L
.35893 .92361 L
.35893 .92361 L
.35857 .92516 L
.35857 .92516 L
.35811 .92668 L
.35811 .92668 L
.35754 .92817 L
.35754 .92817 L
.3568 .92959 L
.3568 .92959 L
.35583 .93095 L
.35583 .93095 L
.35451 .93218 L
.35451 .93218 L
.35263 .93322 L
.35263 .93322 L
.35008 .93402 L
.35008 .93402 L
.34916 .93423 L
.34916 .93423 L
.3419 .9311 L
.3419 .9311 L
.34176 .92935 L
.34176 .92935 L
.34194 .92773 L
.34194 .92773 L
.34213 .92611 L
.34213 .92611 L
.34219 .92537 L
.34219 .92537 L
.34171 .92425 L
.34171 .92425 L
.34027 .92202 L
.34027 .92202 L
.33812 .91949 L
.33812 .91949 L
.33642 .91712 L
.33642 .91712 L
.33587 .91553 L
.33587 .91553 L
.33579 .91517 L
.33579 .91517 L
.33545 .91332 L
.33545 .91332 L
.33526 .91153 L
.33526 .91153 L
.33526 .90982 L
.33526 .90982 L
.33548 .9082 L
.33548 .9082 L
.33595 .90667 L
.33595 .90667 L
.33766 .90565 L
.33766 .90565 L
.3384 .90424 L
.3384 .90424 L
.33945 .90295 L
.33945 .90295 L
.34096 .90184 L
.34096 .90184 L
.34137 .90164 L
.34137 .90164 L
.34316 .901 L
.34316 .901 L
.34761 .90102 L
.34761 .90102 L
.35082 .90218 L
F
0 .996 0 .001 k
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.37296 .04428 L
.37296 .04428 L
.37302 .04443 L
.37302 .04443 L
.3829 .04342 L
.3829 .04342 L
.38274 .04511 L
.38274 .04511 L
.3744 .04899 L
.3744 .04899 L
.37485 .05051 L
.37485 .05051 L
.37508 .0519 L
.37508 .0519 L
.3656 .05421 L
.3656 .05421 L
.36562 .05485 L
.36562 .05485 L
.36505 .05668 L
.36505 .05668 L
.36444 .05853 L
.36444 .05853 L
.36448 .06018 L
.36448 .06018 L
.36536 .06157 L
.36536 .06157 L
.36729 .06264 L
.36729 .06264 L
.36822 .0629 L
.36822 .0629 L
.3729 .06263 L
.3729 .06263 L
.3758 .06345 L
.3758 .06345 L
.37717 .06471 L
.37717 .06471 L
.37826 .06605 L
.37826 .06605 L
.37933 .0674 L
.37933 .0674 L
.37945 .06754 L
.37945 .06754 L
.38139 .06848 L
.38139 .06848 L
.38396 .06943 L
.38396 .06943 L
.38661 .07036 L
.38661 .07036 L
.38884 .07142 L
.38884 .07142 L
.39044 .07249 L
.39044 .07249 L
.3906 .0726 L
.3906 .0726 L
.39227 .07382 L
.39227 .07382 L
.39387 .07505 L
.39387 .07505 L
.39535 .07632 L
.39535 .07632 L
.39668 .07763 L
.39668 .07763 L
.39785 .07898 L
.39785 .07898 L
.39796 .08059 L
.39796 .08059 L
.39904 .08196 L
.39904 .08196 L
.39987 .08339 L
.39987 .08339 L
.40048 .08488 L
.40048 .08488 L
.40088 .08642 L
.40088 .08642 L
.40108 .088 L
.40108 .088 L
.40108 .08964 L
.40108 .08964 L
.40086 .09132 L
.40086 .09132 L
.40041 .09307 L
.40041 .09307 L
.39962 .0949 L
.39962 .0949 L
.39795 .09695 L
.39795 .09695 L
.39691 .09771 L
.39691 .09771 L
.39417 .09958 L
.39417 .09958 L
.38886 .10123 L
.38886 .10123 L
.38783 .10131 L
.38783 .10131 L
.38296 .10106 L
.38296 .10106 L
.37975 .10035 L
.37975 .10035 L
.37951 .10028 L
.37951 .10028 L
.37747 .09939 L
.37747 .09939 L
.37552 .09833 L
.37552 .09833 L
.37379 .0972 L
.37379 .0972 L
.37224 .09603 L
.37224 .09603 L
.37083 .09481 L
.37083 .09481 L
.36955 .09355 L
.36955 .09355 L
.36837 .09226 L
.36837 .09226 L
.36729 .09094 L
.36729 .09094 L
.36726 .0909 L
.36726 .0909 L
.36661 .08949 L
.36661 .08949 L
.36545 .0882 L
.36545 .0882 L
.36464 .0868 L
.36464 .0868 L
.36388 .08537 L
.36388 .08537 L
.36318 .08393 L
.36318 .08393 L
.36251 .08248 L
.36251 .08248 L
.36188 .08102 L
.36188 .08102 L
.36126 .07955 L
.36126 .07955 L
.36066 .07807 L
.36066 .07807 L
.36005 .0766 L
.36005 .0766 L
.35943 .07514 L
.35943 .07514 L
.35876 .07368 L
.35876 .07368 L
.35803 .07225 L
.35803 .07225 L
.35717 .07086 L
.35717 .07086 L
.35611 .06954 L
.35611 .06954 L
.35471 .06834 L
.35471 .06834 L
.35279 .06731 L
.35279 .06731 L
.35019 .06652 L
.35019 .06652 L
.34914 .06629 L
.34914 .06629 L
.34146 .06965 L
.34146 .06965 L
.3414 .07136 L
.3414 .07136 L
.34155 .073 L
.34155 .073 L
.34159 .07359 L
.34159 .07359 L
.33297 .07628 L
.33297 .07628 L
.33202 .07495 L
.33202 .07495 L
.33161 .07428 L
.33161 .07428 L
.33089 .07369 L
.33089 .07369 L
.32984 .0724 L
.32984 .0724 L
.32903 .07102 L
.32903 .07102 L
.32829 .0696 L
.32829 .0696 L
.32755 .06819 L
.32755 .06819 L
.32683 .06676 L
.32683 .06676 L
.32822 .06574 L
.32822 .06574 L
.33744 .06267 L
.33744 .06267 L
.33755 .06272 L
.33755 .06272 L
.34677 .05949 L
.34677 .05949 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36275 .95579 L
.36275 .95579 L
.36302 .9549 L
.36302 .9549 L
.37296 .9563 L
.37296 .9563 L
.37302 .95615 L
.37302 .95615 L
.3829 .95716 L
.3829 .95716 L
.38274 .95548 L
.38274 .95548 L
.3744 .95159 L
.3744 .95159 L
.37485 .95007 L
.37485 .95007 L
.37508 .94868 L
.37508 .94868 L
.3656 .94637 L
.3656 .94637 L
.36562 .94573 L
.36562 .94573 L
.36505 .9439 L
.36505 .9439 L
.36444 .94205 L
.36444 .94205 L
.36448 .9404 L
.36448 .9404 L
.36536 .93901 L
.36536 .93901 L
.36729 .93794 L
.36729 .93794 L
.36822 .93768 L
.36822 .93768 L
.3729 .93795 L
.3729 .93795 L
.3758 .93714 L
.3758 .93714 L
.37717 .93587 L
.37717 .93587 L
.37826 .93453 L
.37826 .93453 L
.37933 .93318 L
.37933 .93318 L
.37945 .93304 L
.37945 .93304 L
.38139 .9321 L
.38139 .9321 L
.38396 .93116 L
.38396 .93116 L
.38661 .93022 L
.38661 .93022 L
.38884 .92917 L
.38884 .92917 L
.39044 .92809 L
.39044 .92809 L
.3906 .92798 L
.3906 .92798 L
.39227 .92677 L
.39227 .92677 L
.39387 .92553 L
.39387 .92553 L
.39535 .92426 L
.39535 .92426 L
.39668 .92296 L
.39668 .92296 L
.39785 .92161 L
.39785 .92161 L
.39796 .92 L
.39796 .92 L
.39904 .91862 L
.39904 .91862 L
.39987 .91719 L
.39987 .91719 L
.40048 .9157 L
.40048 .9157 L
.40088 .91417 L
.40088 .91417 L
.40108 .91258 L
.40108 .91258 L
.40108 .91095 L
.40108 .91095 L
.40086 .90926 L
.40086 .90926 L
.40041 .90752 L
.40041 .90752 L
.39962 .90569 L
.39962 .90569 L
.39795 .90363 L
.39795 .90363 L
.39691 .90287 L
.39691 .90287 L
.39417 .90101 L
.39417 .90101 L
.38886 .89936 L
.38886 .89936 L
.38783 .89927 L
.38783 .89927 L
.38296 .89953 L
.38296 .89953 L
.37975 .90023 L
.37975 .90023 L
.37951 .9003 L
.37951 .9003 L
.37747 .90119 L
.37747 .90119 L
.37552 .90226 L
.37552 .90226 L
.37379 .90338 L
.37379 .90338 L
.37224 .90456 L
.37224 .90456 L
.37083 .90578 L
.37083 .90578 L
.36955 .90703 L
.36955 .90703 L
.36837 .90832 L
.36837 .90832 L
.36729 .90964 L
.36729 .90964 L
.36726 .90968 L
.36726 .90968 L
.36661 .91109 L
.36661 .91109 L
.36545 .91238 L
.36545 .91238 L
.36464 .91379 L
.36464 .91379 L
.36388 .91521 L
.36388 .91521 L
.36318 .91665 L
.36318 .91665 L
.36251 .9181 L
.36251 .9181 L
.36188 .91957 L
.36188 .91957 L
.36126 .92104 L
.36126 .92104 L
.36066 .92251 L
.36066 .92251 L
.36005 .92398 L
.36005 .92398 L
.35943 .92545 L
.35943 .92545 L
.35876 .9269 L
.35876 .9269 L
.35803 .92833 L
.35803 .92833 L
.35717 .92972 L
.35717 .92972 L
.35611 .93104 L
.35611 .93104 L
.35471 .93225 L
.35471 .93225 L
.35279 .93327 L
.35279 .93327 L
.35019 .93406 L
.35019 .93406 L
.34914 .93429 L
.34914 .93429 L
.34146 .93094 L
.34146 .93094 L
.3414 .92922 L
.3414 .92922 L
.34155 .92758 L
.34155 .92758 L
.34159 .927 L
.34159 .927 L
.33297 .9243 L
.33297 .9243 L
.33202 .92563 L
.33202 .92563 L
.33161 .92631 L
.33161 .92631 L
.33089 .92689 L
.33089 .92689 L
.32984 .92818 L
.32984 .92818 L
.32903 .92957 L
.32903 .92957 L
.32829 .93099 L
.32829 .93099 L
.32755 .9324 L
.32755 .9324 L
.32683 .93382 L
.32683 .93382 L
.32822 .93485 L
.32822 .93485 L
.33744 .93791 L
.33744 .93791 L
.33755 .93786 L
.33755 .93786 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
0 .852 .996 0 k
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.36348 .0472 L
.36348 .0472 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
.36444 .05036 L
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.37301 .04446 L
.37301 .04446 L
.38289 .04343 L
.38289 .04343 L
.38266 .04513 L
.38266 .04513 L
.37439 .04899 L
.37439 .04899 L
.37484 .05052 L
.37484 .05052 L
.37507 .05185 L
.37507 .05185 L
.3656 .05421 L
.3656 .05421 L
.36562 .05485 L
.36562 .05485 L
.36505 .05668 L
.36505 .05668 L
.36444 .05853 L
.36444 .05853 L
.36448 .06018 L
.36448 .06018 L
.36535 .06157 L
.36535 .06157 L
.36727 .06265 L
.36727 .06265 L
.36823 .06291 L
.36823 .06291 L
.37282 .06265 L
.37282 .06265 L
.37574 .06347 L
.37574 .06347 L
.3771 .06473 L
.3771 .06473 L
.37818 .06607 L
.37818 .06607 L
.37923 .06743 L
.37923 .06743 L
.37952 .06778 L
.37952 .06778 L
.38102 .06858 L
.38102 .06858 L
.38334 .06959 L
.38334 .06959 L
.38571 .0706 L
.38571 .0706 L
.38776 .0717 L
.38776 .0717 L
.38939 .07292 L
.38939 .07292 L
.39071 .07421 L
.39071 .07421 L
.39094 .07446 L
.39094 .07446 L
.39197 .07553 L
.39197 .07553 L
.39314 .07687 L
.39314 .07687 L
.39416 .07825 L
.39416 .07825 L
.39502 .07968 L
.39502 .07968 L
.39461 .08142 L
.39461 .08142 L
.39534 .08287 L
.39534 .08287 L
.39586 .08438 L
.39586 .08438 L
.39615 .08594 L
.39615 .08594 L
.39621 .08756 L
.39621 .08756 L
.39599 .08926 L
.39599 .08926 L
.3954 .09105 L
.3954 .09105 L
.39527 .09131 L
.39527 .09131 L
.39428 .09298 L
.39428 .09298 L
.39215 .09518 L
.39215 .09518 L
.3878 .09743 L
.3878 .09743 L
.38202 .09802 L
.38202 .09802 L
.3787 .09759 L
.3787 .09759 L
.37832 .09747 L
.37832 .09747 L
.37598 .09652 L
.37598 .09652 L
.37401 .09547 L
.37401 .09547 L
.37228 .09435 L
.37228 .09435 L
.37075 .09317 L
.37075 .09317 L
.36937 .09194 L
.36937 .09194 L
.36812 .09068 L
.36812 .09068 L
.36698 .08937 L
.36698 .08937 L
.36662 .08893 L
.36662 .08893 L
.36597 .08803 L
.36597 .08803 L
.36506 .08666 L
.36506 .08666 L
.36422 .08526 L
.36422 .08526 L
.36345 .08384 L
.36345 .08384 L
.36273 .08241 L
.36273 .08241 L
.36205 .08096 L
.36205 .08096 L
.3614 .0795 L
.3614 .0795 L
.36076 .07804 L
.36076 .07804 L
.36013 .07657 L
.36013 .07657 L
.35949 .07511 L
.35949 .07511 L
.35881 .07367 L
.35881 .07367 L
.35806 .07224 L
.35806 .07224 L
.3572 .07086 L
.3572 .07086 L
.35613 .06954 L
.35613 .06954 L
.35473 .06833 L
.35473 .06833 L
.3528 .06731 L
.3528 .06731 L
.3502 .06652 L
.3502 .06652 L
.34914 .06629 L
.34914 .06629 L
.34143 .06966 L
.34143 .06966 L
.34137 .07137 L
.34137 .07137 L
.34152 .07301 L
.34152 .07301 L
.34155 .07348 L
.34155 .07348 L
.33315 .07622 L
.33315 .07622 L
.33216 .0749 L
.33216 .0749 L
.33136 .07351 L
.33136 .07351 L
.33123 .07334 L
.33123 .07334 L
.33037 .07219 L
.33037 .07219 L
.32958 .07079 L
.32958 .07079 L
.32899 .06932 L
.32899 .06932 L
.3287 .06773 L
.3287 .06773 L
.32879 .06717 L
.32879 .06717 L
.33758 .0628 L
.33758 .0628 L
.34677 .05949 L
.34677 .05949 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36275 .95579 L
.36275 .95579 L
.36302 .9549 L
.36302 .9549 L
.36348 .95338 L
.36348 .95338 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
.36444 .95022 L
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.37301 .95612 L
.37301 .95612 L
.38289 .95716 L
.38289 .95716 L
.38266 .95546 L
.38266 .95546 L
.37439 .95159 L
.37439 .95159 L
.37484 .95007 L
.37484 .95007 L
.37507 .94874 L
.37507 .94874 L
.3656 .94637 L
.3656 .94637 L
.36562 .94573 L
.36562 .94573 L
.36505 .9439 L
.36505 .9439 L
.36444 .94205 L
.36444 .94205 L
.36448 .9404 L
.36448 .9404 L
.36535 .93901 L
.36535 .93901 L
.36727 .93794 L
.36727 .93794 L
.36823 .93767 L
.36823 .93767 L
.37282 .93793 L
.37282 .93793 L
.37574 .93712 L
.37574 .93712 L
.3771 .93585 L
.3771 .93585 L
.37818 .93451 L
.37818 .93451 L
.37923 .93315 L
.37923 .93315 L
.37952 .9328 L
.37952 .9328 L
.38102 .932 L
.38102 .932 L
.38334 .93099 L
.38334 .93099 L
.38571 .92998 L
.38571 .92998 L
.38776 .92888 L
.38776 .92888 L
.38939 .92767 L
.38939 .92767 L
.39071 .92637 L
.39071 .92637 L
.39094 .92612 L
.39094 .92612 L
.39197 .92505 L
.39197 .92505 L
.39314 .92371 L
.39314 .92371 L
.39416 .92233 L
.39416 .92233 L
.39502 .92091 L
.39502 .92091 L
.39461 .91917 L
.39461 .91917 L
.39534 .91771 L
.39534 .91771 L
.39586 .91621 L
.39586 .91621 L
.39615 .91464 L
.39615 .91464 L
.39621 .91302 L
.39621 .91302 L
.39599 .91132 L
.39599 .91132 L
.3954 .90953 L
.3954 .90953 L
.39527 .90927 L
.39527 .90927 L
.39428 .90761 L
.39428 .90761 L
.39215 .9054 L
.39215 .9054 L
.3878 .90315 L
.3878 .90315 L
.38202 .90256 L
.38202 .90256 L
.3787 .90299 L
.3787 .90299 L
.37832 .90311 L
.37832 .90311 L
.37598 .90406 L
.37598 .90406 L
.37401 .90511 L
.37401 .90511 L
.37228 .90624 L
.37228 .90624 L
.37075 .90741 L
.37075 .90741 L
.36937 .90864 L
.36937 .90864 L
.36812 .90991 L
.36812 .90991 L
.36698 .91121 L
.36698 .91121 L
.36662 .91165 L
.36662 .91165 L
.36597 .91255 L
.36597 .91255 L
.36506 .91392 L
.36506 .91392 L
.36422 .91532 L
.36422 .91532 L
.36345 .91674 L
.36345 .91674 L
.36273 .91818 L
.36273 .91818 L
.36205 .91962 L
.36205 .91962 L
.3614 .92108 L
.3614 .92108 L
.36076 .92254 L
.36076 .92254 L
.36013 .92401 L
.36013 .92401 L
.35949 .92547 L
.35949 .92547 L
.35881 .92692 L
.35881 .92692 L
.35806 .92834 L
.35806 .92834 L
.3572 .92973 L
.3572 .92973 L
.35613 .93105 L
.35613 .93105 L
.35473 .93225 L
.35473 .93225 L
.3528 .93327 L
.3528 .93327 L
.3502 .93406 L
.3502 .93406 L
.34914 .9343 L
.34914 .9343 L
.34143 .93093 L
.34143 .93093 L
.34137 .92921 L
.34137 .92921 L
.34152 .92757 L
.34152 .92757 L
.34155 .9271 L
.34155 .9271 L
.33315 .92437 L
.33315 .92437 L
.33216 .92568 L
.33216 .92568 L
.33136 .92708 L
.33136 .92708 L
.33123 .92725 L
.33123 .92725 L
.33037 .92839 L
.33037 .92839 L
.32958 .92979 L
.32958 .92979 L
.32899 .93126 L
.32899 .93126 L
.3287 .93286 L
.3287 .93286 L
.32879 .93342 L
.32879 .93342 L
.33758 .93778 L
.33758 .93778 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
0 0 .996 .004 k
.35009 .09645 m
.35431 .0937 L
.35431 .0937 L
.35679 .09114 L
.35679 .09114 L
.35748 .09023 L
.35748 .09023 L
.35795 .08905 L
.35795 .08905 L
.35852 .08717 L
.35852 .08717 L
.35889 .08537 L
.35889 .08537 L
.35911 .08362 L
.35911 .08362 L
.3592 .08191 L
.3592 .08191 L
.35917 .08025 L
.35917 .08025 L
.35903 .07861 L
.35903 .07861 L
.3588 .07702 L
.3588 .07702 L
.35847 .07545 L
.35847 .07545 L
.35804 .07392 L
.35804 .07392 L
.35748 .07243 L
.35748 .07243 L
.35676 .071 L
.35676 .071 L
.3558 .06965 L
.3558 .06965 L
.35448 .06841 L
.35448 .06841 L
.35262 .06737 L
.35262 .06737 L
.35007 .06657 L
.35007 .06657 L
.34917 .06636 L
.34917 .06636 L
.34195 .06947 L
.34195 .06947 L
.3418 .07121 L
.3418 .07121 L
.34198 .07284 L
.34198 .07284 L
.34218 .07446 L
.34218 .07446 L
.34227 .07543 L
.34227 .07543 L
.34195 .07624 L
.34195 .07624 L
.34075 .07839 L
.34075 .07839 L
.33906 .08073 L
.33906 .08073 L
.33764 .08298 L
.33764 .08298 L
.33703 .08493 L
.33703 .08493 L
.33693 .08667 L
.33693 .08667 L
.33704 .08801 L
.33704 .08801 L
.33709 .08832 L
.33709 .08832 L
.33736 .08992 L
.33736 .08992 L
.33785 .09143 L
.33785 .09143 L
.3386 .09285 L
.3386 .09285 L
.33936 .09386 L
.33936 .09386 L
.33961 .09415 L
.33961 .09415 L
.34084 .09538 L
.34084 .09538 L
.34251 .09643 L
.34251 .09643 L
.34504 .09715 L
.34504 .09715 L
.35009 .09645 L
F
.35009 .90413 m
.35431 .90688 L
.35431 .90688 L
.35679 .90945 L
.35679 .90945 L
.35748 .91035 L
.35748 .91035 L
.35795 .91153 L
.35795 .91153 L
.35852 .91341 L
.35852 .91341 L
.35889 .91522 L
.35889 .91522 L
.35911 .91697 L
.35911 .91697 L
.3592 .91867 L
.3592 .91867 L
.35917 .92034 L
.35917 .92034 L
.35903 .92197 L
.35903 .92197 L
.3588 .92357 L
.3588 .92357 L
.35847 .92513 L
.35847 .92513 L
.35804 .92666 L
.35804 .92666 L
.35748 .92815 L
.35748 .92815 L
.35676 .92958 L
.35676 .92958 L
.3558 .93094 L
.3558 .93094 L
.35448 .93217 L
.35448 .93217 L
.35262 .93321 L
.35262 .93321 L
.35007 .93401 L
.35007 .93401 L
.34917 .93422 L
.34917 .93422 L
.34195 .93112 L
.34195 .93112 L
.3418 .92937 L
.3418 .92937 L
.34198 .92774 L
.34198 .92774 L
.34218 .92612 L
.34218 .92612 L
.34227 .92515 L
.34227 .92515 L
.34195 .92434 L
.34195 .92434 L
.34075 .9222 L
.34075 .9222 L
.33906 .91985 L
.33906 .91985 L
.33764 .9176 L
.33764 .9176 L
.33703 .91565 L
.33703 .91565 L
.33693 .91391 L
.33693 .91391 L
.33704 .91257 L
.33704 .91257 L
.33709 .91226 L
.33709 .91226 L
.33736 .91066 L
.33736 .91066 L
.33785 .90915 L
.33785 .90915 L
.3386 .90774 L
.3386 .90774 L
.33936 .90672 L
.33936 .90672 L
.33961 .90643 L
.33961 .90643 L
.34084 .90521 L
.34084 .90521 L
.34251 .90415 L
.34251 .90415 L
.34504 .90343 L
.34504 .90343 L
.35009 .90413 L
F
.996 0 .996 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33749 .06257 L
.33749 .06257 L
.33688 .06118 L
.33688 .06118 L
.33623 .05973 L
.33623 .05973 L
.32664 .06171 L
.32664 .06171 L
.32606 .06023 L
.32606 .06023 L
.33458 .05526 L
.33458 .05526 L
.32613 .05679 L
.32613 .05679 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93794 L
.33752 .93794 L
.33749 .93801 L
.33749 .93801 L
.33688 .9394 L
.33688 .9394 L
.33623 .94085 L
.33623 .94085 L
.32664 .93887 L
.32664 .93887 L
.32606 .94035 L
.32606 .94035 L
.33458 .94532 L
.33458 .94532 L
.32613 .94379 L
.32613 .94379 L
.34358 .95026 L
F
.996 0 .092 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33748 .06255 L
.33748 .06255 L
.33689 .06118 L
.33689 .06118 L
.33623 .05973 L
.33623 .05973 L
.32664 .06171 L
.32664 .06171 L
.32609 .06022 L
.32609 .06022 L
.33459 .05525 L
.33459 .05525 L
.32631 .05672 L
.32631 .05672 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93794 L
.33752 .93794 L
.33748 .93803 L
.33748 .93803 L
.33689 .93941 L
.33689 .93941 L
.33623 .94086 L
.33623 .94086 L
.32664 .93887 L
.32664 .93887 L
.32609 .94036 L
.32609 .94036 L
.33459 .94533 L
.33459 .94533 L
.32631 .94386 L
.32631 .94386 L
.34358 .95026 L
F
0 .617 .996 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33748 .06253 L
.33748 .06253 L
.33689 .06118 L
.33689 .06118 L
.33624 .05972 L
.33624 .05972 L
.32665 .06171 L
.32665 .06171 L
.32612 .06021 L
.32612 .06021 L
.3346 .05525 L
.3346 .05525 L
.3265 .05664 L
.3265 .05664 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93794 L
.33752 .93794 L
.33748 .93805 L
.33748 .93805 L
.33689 .93941 L
.33689 .93941 L
.33624 .94086 L
.33624 .94086 L
.32665 .93888 L
.32665 .93888 L
.32612 .94037 L
.32612 .94037 L
.3346 .94533 L
.3346 .94533 L
.3265 .94394 L
.3265 .94394 L
.34358 .95026 L
F
.996 0 .996 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33747 .0625 L
.33747 .0625 L
.33689 .06118 L
.33689 .06118 L
.33624 .05972 L
.33624 .05972 L
.32666 .0617 L
.32666 .0617 L
.32615 .0602 L
.32615 .0602 L
.33461 .05525 L
.33461 .05525 L
.32671 .05656 L
.32671 .05656 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93794 L
.33752 .93794 L
.33747 .93808 L
.33747 .93808 L
.33689 .93941 L
.33689 .93941 L
.33624 .94086 L
.33624 .94086 L
.32666 .93888 L
.32666 .93888 L
.32615 .94039 L
.32615 .94039 L
.33461 .94534 L
.33461 .94534 L
.32671 .94402 L
.32671 .94402 L
.34358 .95026 L
F
.996 .916 0 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33745 .06247 L
.33745 .06247 L
.3369 .06117 L
.3369 .06117 L
.33625 .05972 L
.33625 .05972 L
.32666 .0617 L
.32666 .0617 L
.32618 .06018 L
.32618 .06018 L
.33463 .05524 L
.33463 .05524 L
.32693 .05648 L
.32693 .05648 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93795 L
.33752 .93795 L
.33745 .93811 L
.33745 .93811 L
.3369 .93941 L
.3369 .93941 L
.33625 .94086 L
.33625 .94086 L
.32666 .93888 L
.32666 .93888 L
.32618 .9404 L
.32618 .9404 L
.33463 .94534 L
.33463 .94534 L
.32693 .94411 L
.32693 .94411 L
.34358 .95026 L
F
.093 .996 0 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33744 .06244 L
.33744 .06244 L
.3369 .06117 L
.3369 .06117 L
.33625 .05972 L
.33625 .05972 L
.32667 .0617 L
.32667 .0617 L
.32621 .06017 L
.32621 .06017 L
.33464 .05524 L
.33464 .05524 L
.32715 .05639 L
.32715 .05639 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93795 L
.33752 .93795 L
.33744 .93814 L
.33744 .93814 L
.3369 .93941 L
.3369 .93941 L
.33625 .94086 L
.33625 .94086 L
.32667 .93888 L
.32667 .93888 L
.32621 .94041 L
.32621 .94041 L
.33464 .94535 L
.33464 .94535 L
.32715 .94419 L
.32715 .94419 L
.34358 .95026 L
F
0 .996 .517 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33743 .06241 L
.33743 .06241 L
.3369 .06117 L
.3369 .06117 L
.33626 .05972 L
.33626 .05972 L
.32667 .0617 L
.32667 .0617 L
.32624 .06016 L
.32624 .06016 L
.33465 .05523 L
.33465 .05523 L
.32736 .05631 L
.32736 .05631 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93795 L
.33752 .93795 L
.33743 .93817 L
.33743 .93817 L
.3369 .93941 L
.3369 .93941 L
.33626 .94087 L
.33626 .94087 L
.32667 .93889 L
.32667 .93889 L
.32624 .94042 L
.32624 .94042 L
.33465 .94535 L
.33465 .94535 L
.32736 .94428 L
.32736 .94428 L
.34358 .95026 L
F
.996 0 .996 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33742 .06238 L
.33742 .06238 L
.33691 .06117 L
.33691 .06117 L
.33626 .05972 L
.33626 .05972 L
.32668 .06169 L
.32668 .06169 L
.32627 .06015 L
.32627 .06015 L
.33466 .05523 L
.33466 .05523 L
.32757 .05623 L
.32757 .05623 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93795 L
.33752 .93795 L
.33742 .9382 L
.33742 .9382 L
.33691 .93941 L
.33691 .93941 L
.33626 .94087 L
.33626 .94087 L
.32668 .93889 L
.32668 .93889 L
.32627 .94044 L
.32627 .94044 L
.33466 .94536 L
.33466 .94536 L
.32757 .94435 L
.32757 .94435 L
.34358 .95026 L
F
.996 .871 0 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33741 .06235 L
.33741 .06235 L
.33691 .06117 L
.33691 .06117 L
.33627 .05971 L
.33627 .05971 L
.32669 .06169 L
.32669 .06169 L
.3263 .06014 L
.3263 .06014 L
.33467 .05522 L
.33467 .05522 L
.32777 .05615 L
.32777 .05615 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93795 L
.33752 .93795 L
.33741 .93823 L
.33741 .93823 L
.33691 .93941 L
.33691 .93941 L
.33627 .94087 L
.33627 .94087 L
.32669 .93889 L
.32669 .93889 L
.3263 .94045 L
.3263 .94045 L
.33467 .94536 L
.33467 .94536 L
.32777 .94443 L
.32777 .94443 L
.34358 .95026 L
F
0 .083 .996 .004 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.3374 .06232 L
.3374 .06232 L
.33691 .06117 L
.33691 .06117 L
.33627 .05971 L
.33627 .05971 L
.32669 .06169 L
.32669 .06169 L
.32633 .06013 L
.32633 .06013 L
.33468 .05522 L
.33468 .05522 L
.32795 .05608 L
.32795 .05608 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93795 L
.33752 .93795 L
.3374 .93826 L
.3374 .93826 L
.33691 .93941 L
.33691 .93941 L
.33627 .94087 L
.33627 .94087 L
.32669 .93889 L
.32669 .93889 L
.32633 .94046 L
.32633 .94046 L
.33468 .94536 L
.33468 .94536 L
.32795 .94451 L
.32795 .94451 L
.34358 .95026 L
F
0 .518 .996 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33739 .06229 L
.33739 .06229 L
.33691 .06117 L
.33691 .06117 L
.33627 .05971 L
.33627 .05971 L
.3267 .06169 L
.3267 .06169 L
.32635 .06012 L
.32635 .06012 L
.33469 .05522 L
.33469 .05522 L
.32814 .05601 L
.32814 .05601 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93795 L
.33752 .93795 L
.33739 .93829 L
.33739 .93829 L
.33691 .93941 L
.33691 .93941 L
.33627 .94087 L
.33627 .94087 L
.3267 .9389 L
.3267 .9389 L
.32635 .94047 L
.32635 .94047 L
.33469 .94537 L
.33469 .94537 L
.32814 .94458 L
.32814 .94458 L
.34358 .95026 L
F
.145 0 .996 0 k
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33738 .06226 L
.33738 .06226 L
.33691 .06117 L
.33691 .06117 L
.33628 .05971 L
.33628 .05971 L
.3267 .06169 L
.3267 .06169 L
.32637 .06011 L
.32637 .06011 L
.3347 .05521 L
.3347 .05521 L
.32829 .05595 L
.32829 .05595 L
.34358 .05033 L
F
.34358 .95026 m
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93795 L
.33752 .93795 L
.33738 .93832 L
.33738 .93832 L
.33691 .93942 L
.33691 .93942 L
.33628 .94087 L
.33628 .94087 L
.3267 .9389 L
.3267 .9389 L
.32637 .94047 L
.32637 .94047 L
.3347 .94537 L
.3347 .94537 L
.32829 .94464 L
.32829 .94464 L
.34358 .95026 L
F
.996 0 .24 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33423 .0538 L
.33423 .0538 L
.3347 .05521 L
.3347 .05521 L
.32639 .0601 L
.32639 .0601 L
.3267 .06168 L
.3267 .06168 L
.33628 .05971 L
.33628 .05971 L
.33692 .06117 L
.33692 .06117 L
.33737 .06224 L
.33737 .06224 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .9477 L
.34448 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33423 .94678 L
.33423 .94678 L
.3347 .94537 L
.3347 .94537 L
.32639 .94048 L
.32639 .94048 L
.3267 .9389 L
.3267 .9389 L
.33628 .94087 L
.33628 .94087 L
.33692 .93942 L
.33692 .93942 L
.33737 .93835 L
.33737 .93835 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.965 0 .028 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33431 .05401 L
.33431 .05401 L
.33471 .05521 L
.33471 .05521 L
.3264 .0601 L
.3264 .0601 L
.32671 .06168 L
.32671 .06168 L
.33628 .05971 L
.33628 .05971 L
.33692 .06117 L
.33692 .06117 L
.33736 .06221 L
.33736 .06221 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .9477 L
.34448 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33431 .94657 L
.33431 .94657 L
.33471 .94537 L
.33471 .94537 L
.3264 .94049 L
.3264 .94049 L
.32671 .9389 L
.32671 .9389 L
.33628 .94088 L
.33628 .94088 L
.33692 .93942 L
.33692 .93942 L
.33736 .93837 L
.33736 .93837 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
0 .162 .996 .003 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33437 .05417 L
.33437 .05417 L
.33471 .05521 L
.33471 .05521 L
.32641 .06009 L
.32641 .06009 L
.32671 .06168 L
.32671 .06168 L
.33628 .05971 L
.33628 .05971 L
.33692 .06117 L
.33692 .06117 L
.33735 .0622 L
.33735 .0622 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .9477 L
.34448 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33437 .94641 L
.33437 .94641 L
.33471 .94537 L
.33471 .94537 L
.32641 .94049 L
.32641 .94049 L
.32671 .9389 L
.32671 .9389 L
.33628 .94088 L
.33628 .94088 L
.33692 .93942 L
.33692 .93942 L
.33735 .93839 L
.33735 .93839 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.996 .855 0 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33441 .05429 L
.33441 .05429 L
.33472 .05521 L
.33472 .05521 L
.32642 .06009 L
.32642 .06009 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06117 L
.33692 .06117 L
.33735 .06218 L
.33735 .06218 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33441 .9463 L
.33441 .9463 L
.33472 .94538 L
.33472 .94538 L
.32642 .9405 L
.32642 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33735 .9384 L
.33735 .9384 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.996 0 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33444 .05437 L
.33444 .05437 L
.33472 .05521 L
.33472 .05521 L
.32643 .06009 L
.32643 .06009 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06117 L
.33692 .06117 L
.33734 .06217 L
.33734 .06217 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33444 .94621 L
.33444 .94621 L
.33472 .94538 L
.33472 .94538 L
.32643 .9405 L
.32643 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93841 L
.33734 .93841 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
0 .996 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33446 .05443 L
.33446 .05443 L
.33472 .05521 L
.33472 .05521 L
.32643 .06008 L
.32643 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06217 L
.33734 .06217 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33446 .94615 L
.33446 .94615 L
.33472 .94538 L
.33472 .94538 L
.32643 .9405 L
.32643 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93842 L
.33734 .93842 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.996 0 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33448 .05446 L
.33448 .05446 L
.33472 .0552 L
.33472 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06216 L
.33734 .06216 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33448 .94612 L
.33448 .94612 L
.33472 .94538 L
.33472 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93842 L
.33734 .93842 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
0 .961 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33448 .05448 L
.33448 .05448 L
.33472 .0552 L
.33472 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06216 L
.33734 .06216 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33448 .9461 L
.33448 .9461 L
.33472 .94538 L
.33472 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93842 L
.33734 .93842 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.996 .201 0 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33449 .05449 L
.33449 .05449 L
.33472 .0552 L
.33472 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06216 L
.33734 .06216 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33449 .94609 L
.33449 .94609 L
.33472 .94538 L
.33472 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93843 L
.33734 .93843 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
0 .17 .996 .003 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33449 .05449 L
.33449 .05449 L
.33472 .0552 L
.33472 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06216 L
.33734 .06216 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33449 .94609 L
.33449 .94609 L
.33472 .94538 L
.33472 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93843 L
.33734 .93843 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.739 0 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33449 .05449 L
.33449 .05449 L
.33472 .0552 L
.33472 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06216 L
.33734 .06216 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33449 .94609 L
.33449 .94609 L
.33472 .94538 L
.33472 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93843 L
.33734 .93843 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.025 .996 0 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33449 .05449 L
.33449 .05449 L
.33472 .0552 L
.33472 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06216 L
.33734 .06216 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33449 .94609 L
.33449 .94609 L
.33472 .94538 L
.33472 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93843 L
.33734 .93843 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.068 0 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33449 .05449 L
.33449 .05449 L
.33472 .0552 L
.33472 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06216 L
.33734 .06216 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33449 .94609 L
.33449 .94609 L
.33472 .94538 L
.33472 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93843 L
.33734 .93843 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.996 0 0 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33449 .05449 L
.33449 .05449 L
.33472 .0552 L
.33472 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06216 L
.33734 .06216 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33449 .94609 L
.33449 .94609 L
.33472 .94538 L
.33472 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93843 L
.33734 .93843 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.447 0 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33449 .05449 L
.33449 .05449 L
.33472 .0552 L
.33472 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06216 L
.33734 .06216 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33449 .94609 L
.33449 .94609 L
.33472 .94538 L
.33472 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93843 L
.33734 .93843 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.996 0 .699 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33449 .0545 L
.33449 .0545 L
.33472 .0552 L
.33472 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06216 L
.33734 .06216 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33449 .94609 L
.33449 .94609 L
.33472 .94538 L
.33472 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93843 L
.33734 .93843 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.996 0 .391 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33449 .0545 L
.33449 .0545 L
.33472 .0552 L
.33472 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06216 L
.33734 .06216 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33449 .94608 L
.33449 .94608 L
.33472 .94538 L
.33472 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93843 L
.33734 .93843 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.996 .936 0 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.3345 .05452 L
.3345 .05452 L
.33472 .0552 L
.33472 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33734 .06215 L
.33734 .06215 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.3345 .94606 L
.3345 .94606 L
.33472 .94538 L
.33472 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33734 .93843 L
.33734 .93843 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.679 0 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33451 .05456 L
.33451 .05456 L
.33473 .0552 L
.33473 .0552 L
.32644 .06008 L
.32644 .06008 L
.32671 .06168 L
.32671 .06168 L
.33629 .05971 L
.33629 .05971 L
.33692 .06116 L
.33692 .06116 L
.33733 .06215 L
.33733 .06215 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33451 .94602 L
.33451 .94602 L
.33473 .94538 L
.33473 .94538 L
.32644 .9405 L
.32644 .9405 L
.32671 .9389 L
.32671 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33733 .93843 L
.33733 .93843 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
0 .792 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33453 .05462 L
.33453 .05462 L
.33473 .0552 L
.33473 .0552 L
.32645 .06008 L
.32645 .06008 L
.32672 .06168 L
.32672 .06168 L
.33629 .0597 L
.33629 .0597 L
.33692 .06116 L
.33692 .06116 L
.33733 .06214 L
.33733 .06214 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33453 .94597 L
.33453 .94597 L
.33473 .94538 L
.33473 .94538 L
.32645 .94051 L
.32645 .94051 L
.32672 .9389 L
.32672 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33733 .93844 L
.33733 .93844 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.302 .996 0 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33456 .0547 L
.33456 .0547 L
.33473 .0552 L
.33473 .0552 L
.32646 .06007 L
.32646 .06007 L
.32672 .06168 L
.32672 .06168 L
.33629 .0597 L
.33629 .0597 L
.33692 .06116 L
.33692 .06116 L
.33733 .06213 L
.33733 .06213 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33456 .94588 L
.33456 .94588 L
.33473 .94538 L
.33473 .94538 L
.32646 .94051 L
.32646 .94051 L
.32672 .9389 L
.32672 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33733 .93845 L
.33733 .93845 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.996 .017 0 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.3346 .05481 L
.3346 .05481 L
.33473 .0552 L
.33473 .0552 L
.32647 .06007 L
.32647 .06007 L
.32672 .06168 L
.32672 .06168 L
.33629 .0597 L
.33629 .0597 L
.33692 .06116 L
.33692 .06116 L
.33732 .06211 L
.33732 .06211 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.3346 .94577 L
.3346 .94577 L
.33473 .94538 L
.33473 .94538 L
.32647 .94051 L
.32647 .94051 L
.32672 .9389 L
.32672 .9389 L
.33629 .94088 L
.33629 .94088 L
.33692 .93942 L
.33692 .93942 L
.33732 .93847 L
.33732 .93847 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.253 0 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33466 .05496 L
.33466 .05496 L
.33474 .0552 L
.33474 .0552 L
.32648 .06006 L
.32648 .06006 L
.32672 .06168 L
.32672 .06168 L
.3363 .0597 L
.3363 .0597 L
.33693 .06116 L
.33693 .06116 L
.33731 .06209 L
.33731 .06209 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33466 .94562 L
.33466 .94562 L
.33474 .94538 L
.33474 .94538 L
.32648 .94052 L
.32648 .94052 L
.32672 .93891 L
.32672 .93891 L
.3363 .94088 L
.3363 .94088 L
.33693 .93942 L
.33693 .93942 L
.33731 .9385 L
.33731 .9385 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.186 .996 0 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33473 .05515 L
.33473 .05515 L
.33475 .0552 L
.33475 .0552 L
.3265 .06006 L
.3265 .06006 L
.32673 .06168 L
.32673 .06168 L
.3363 .0597 L
.3363 .0597 L
.33693 .06116 L
.33693 .06116 L
.3373 .06205 L
.3373 .06205 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33473 .94544 L
.33473 .94544 L
.33475 .94539 L
.33475 .94539 L
.3265 .94053 L
.3265 .94053 L
.32673 .93891 L
.32673 .93891 L
.3363 .94088 L
.3363 .94088 L
.33693 .93942 L
.33693 .93942 L
.3373 .93853 L
.3373 .93853 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.518 0 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33475 .0552 L
.33475 .0552 L
.33481 .05537 L
.33481 .05537 L
.32653 .06005 L
.32653 .06005 L
.32673 .06167 L
.32673 .06167 L
.3363 .0597 L
.3363 .0597 L
.33693 .06116 L
.33693 .06116 L
.33728 .06201 L
.33728 .06201 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33475 .94539 L
.33475 .94539 L
.33481 .94522 L
.33481 .94522 L
.32653 .94054 L
.32653 .94054 L
.32673 .93891 L
.32673 .93891 L
.3363 .94088 L
.3363 .94088 L
.33693 .93942 L
.33693 .93942 L
.33728 .93858 L
.33728 .93858 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
0 .996 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33475 .0552 L
.33475 .0552 L
.33491 .05564 L
.33491 .05564 L
.32656 .06003 L
.32656 .06003 L
.32674 .06167 L
.32674 .06167 L
.33631 .0597 L
.33631 .0597 L
.33693 .06116 L
.33693 .06116 L
.33726 .06194 L
.33726 .06194 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33475 .94539 L
.33475 .94539 L
.33491 .94494 L
.33491 .94494 L
.32656 .94055 L
.32656 .94055 L
.32674 .93891 L
.32674 .93891 L
.33631 .94088 L
.33631 .94088 L
.33693 .93942 L
.33693 .93942 L
.33726 .93864 L
.33726 .93864 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
0 .098 .996 .003 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33475 .0552 L
.33475 .0552 L
.33502 .05594 L
.33502 .05594 L
.3266 .06002 L
.3266 .06002 L
.32675 .06167 L
.32675 .06167 L
.33632 .0597 L
.33632 .0597 L
.33694 .06116 L
.33694 .06116 L
.33722 .06185 L
.33722 .06185 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33475 .94539 L
.33475 .94539 L
.33502 .94464 L
.33502 .94464 L
.3266 .94057 L
.3266 .94057 L
.32675 .93892 L
.32675 .93892 L
.33632 .94089 L
.33632 .94089 L
.33694 .93942 L
.33694 .93942 L
.33722 .93874 L
.33722 .93874 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
0 0 .996 .004 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05289 L
.34447 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33475 .0552 L
.33475 .0552 L
.33515 .05629 L
.33515 .05629 L
.32667 .05999 L
.32667 .05999 L
.32676 .06166 L
.32676 .06166 L
.33633 .05969 L
.33633 .05969 L
.33694 .06116 L
.33694 .06116 L
.33717 .0617 L
.33717 .0617 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33475 .94539 L
.33475 .94539 L
.33515 .94429 L
.33515 .94429 L
.32667 .94059 L
.32667 .94059 L
.32676 .93892 L
.32676 .93892 L
.33633 .94089 L
.33633 .94089 L
.33694 .93943 L
.33694 .93943 L
.33717 .93889 L
.33717 .93889 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
0 .996 .082 .002 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34447 .05288 L
.34447 .05288 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33475 .0552 L
.33475 .0552 L
.33529 .05665 L
.33529 .05665 L
.32675 .05996 L
.32675 .05996 L
.32678 .06166 L
.32678 .06166 L
.33634 .05969 L
.33634 .05969 L
.33695 .06115 L
.33695 .06115 L
.33708 .06147 L
.33708 .06147 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34447 .9477 L
.34447 .9477 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33475 .94539 L
.33475 .94539 L
.33529 .94394 L
.33529 .94394 L
.32675 .94063 L
.32675 .94063 L
.32678 .93893 L
.32678 .93893 L
.33634 .9409 L
.33634 .9409 L
.33695 .93943 L
.33695 .93943 L
.33708 .93911 L
.33708 .93911 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
0 .996 .996 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.33544 .05705 L
.33544 .05705 L
.3268 .06165 L
.3268 .06165 L
.33636 .05968 L
.33636 .05968 L
.33695 .06111 L
.33695 .06111 L
.33696 .06115 L
.33696 .06115 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .9411 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.33544 .94353 L
.33544 .94353 L
.3268 .93894 L
.3268 .93894 L
.33636 .9409 L
.33636 .9409 L
.33695 .93947 L
.33695 .93947 L
.33696 .93943 L
.33696 .93943 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
F
.627 .996 0 0 k
.34677 .05948 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.33577 .05795 L
.33577 .05795 L
.32683 .06163 L
.32683 .06163 L
.33638 .05967 L
.33638 .05967 L
.33676 .0606 L
.33676 .0606 L
.33696 .06115 L
.33696 .06115 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
F
.34677 .94111 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.33577 .94264 L
.33577 .94264 L
.32683 .93895 L
.32683 .93895 L
.33638 .94091 L
.33638 .94091 L
.33676 .93998 L
.33676 .93998 L
.33696 .93943 L
.33696 .93943 L
.33752 .93795 L
.33752 .93795 L
.34677 .94111 L
F
0 .163 .996 .003 k
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.36348 .0472 L
.36348 .0472 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
.36444 .05036 L
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.37311 .04481 L
.37311 .04481 L
.38288 .04343 L
.38288 .04343 L
.38254 .04516 L
.38254 .04516 L
.37438 .049 L
.37438 .049 L
.37482 .05052 L
.37482 .05052 L
.37505 .05176 L
.37505 .05176 L
.3656 .05421 L
.3656 .05421 L
.36562 .05485 L
.36562 .05485 L
.36505 .05668 L
.36505 .05668 L
.36444 .05853 L
.36444 .05853 L
.36447 .06018 L
.36447 .06018 L
.36534 .06158 L
.36534 .06158 L
.36725 .06265 L
.36725 .06265 L
.36823 .06293 L
.36823 .06293 L
.37271 .06269 L
.37271 .06269 L
.37564 .06349 L
.37564 .06349 L
.37701 .06476 L
.37701 .06476 L
.37807 .06611 L
.37807 .06611 L
.37909 .06747 L
.37909 .06747 L
.37962 .06815 L
.37962 .06815 L
.38055 .06871 L
.38055 .06871 L
.3826 .06979 L
.3826 .06979 L
.38467 .07088 L
.38467 .07088 L
.38649 .07204 L
.38649 .07204 L
.38796 .07329 L
.38796 .07329 L
.38914 .07462 L
.38914 .07462 L
.38941 .07619 L
.38941 .07619 L
.39053 .07754 L
.39053 .07754 L
.39134 .07897 L
.39134 .07897 L
.39192 .08046 L
.39192 .08046 L
.3923 .08201 L
.3923 .08201 L
.39261 .08357 L
.39261 .08357 L
.39329 .08503 L
.39329 .08503 L
.39206 .08699 L
.39206 .08699 L
.39131 .08883 L
.39131 .08883 L
.38991 .09085 L
.38991 .09085 L
.38666 .09335 L
.38666 .09335 L
.37783 .09474 L
.37783 .09474 L
.37707 .09453 L
.37707 .09453 L
.37461 .09362 L
.37461 .09362 L
.37259 .09258 L
.37259 .09258 L
.37086 .09147 L
.37086 .09147 L
.36933 .09028 L
.36933 .09028 L
.36797 .08905 L
.36797 .08905 L
.36675 .08778 L
.36675 .08778 L
.36593 .08683 L
.36593 .08683 L
.36566 .08646 L
.36566 .08646 L
.36471 .0851 L
.36471 .0851 L
.36384 .08371 L
.36384 .08371 L
.36304 .08231 L
.36304 .08231 L
.36229 .08088 L
.36229 .08088 L
.36159 .07944 L
.36159 .07944 L
.36091 .07799 L
.36091 .07799 L
.36025 .07654 L
.36025 .07654 L
.35958 .07509 L
.35958 .07509 L
.35888 .07364 L
.35888 .07364 L
.35811 .07223 L
.35811 .07223 L
.35723 .07084 L
.35723 .07084 L
.35616 .06953 L
.35616 .06953 L
.35475 .06833 L
.35475 .06833 L
.35281 .0673 L
.35281 .0673 L
.35021 .06652 L
.35021 .06652 L
.34914 .06628 L
.34914 .06628 L
.34138 .06967 L
.34138 .06967 L
.34134 .07138 L
.34134 .07138 L
.34148 .07303 L
.34148 .07303 L
.3415 .07334 L
.3415 .07334 L
.33339 .07612 L
.33339 .07612 L
.33236 .07482 L
.33236 .07482 L
.33159 .07342 L
.33159 .07342 L
.33199 .07155 L
.33199 .07155 L
.33774 .06764 L
.33774 .06764 L
.33809 .06581 L
.33809 .06581 L
.33784 .06421 L
.33784 .06421 L
.33761 .0629 L
.33761 .0629 L
.34677 .05949 L
.34677 .05949 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05036 L
.3436 .05036 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36275 .95579 L
.36275 .95579 L
.36302 .9549 L
.36302 .9549 L
.36348 .95338 L
.36348 .95338 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
.36444 .95022 L
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.37311 .95577 L
.37311 .95577 L
.38288 .95715 L
.38288 .95715 L
.38254 .95543 L
.38254 .95543 L
.37438 .95159 L
.37438 .95159 L
.37482 .95006 L
.37482 .95006 L
.37505 .94882 L
.37505 .94882 L
.3656 .94638 L
.3656 .94638 L
.36562 .94573 L
.36562 .94573 L
.36505 .9439 L
.36505 .9439 L
.36444 .94205 L
.36444 .94205 L
.36447 .9404 L
.36447 .9404 L
.36534 .93901 L
.36534 .93901 L
.36725 .93793 L
.36725 .93793 L
.36823 .93765 L
.36823 .93765 L
.37271 .9379 L
.37271 .9379 L
.37564 .93709 L
.37564 .93709 L
.37701 .93583 L
.37701 .93583 L
.37807 .93448 L
.37807 .93448 L
.37909 .93311 L
.37909 .93311 L
.37962 .93243 L
.37962 .93243 L
.38055 .93187 L
.38055 .93187 L
.3826 .93079 L
.3826 .93079 L
.38467 .9297 L
.38467 .9297 L
.38649 .92855 L
.38649 .92855 L
.38796 .92729 L
.38796 .92729 L
.38914 .92596 L
.38914 .92596 L
.38941 .92439 L
.38941 .92439 L
.39053 .92304 L
.39053 .92304 L
.39134 .92161 L
.39134 .92161 L
.39192 .92012 L
.39192 .92012 L
.3923 .91858 L
.3923 .91858 L
.39261 .91702 L
.39261 .91702 L
.39329 .91555 L
.39329 .91555 L
.39206 .91359 L
.39206 .91359 L
.39131 .91175 L
.39131 .91175 L
.38991 .90973 L
.38991 .90973 L
.38666 .90723 L
.38666 .90723 L
.37783 .90585 L
.37783 .90585 L
.37707 .90605 L
.37707 .90605 L
.37461 .90696 L
.37461 .90696 L
.37259 .908 L
.37259 .908 L
.37086 .90912 L
.37086 .90912 L
.36933 .9103 L
.36933 .9103 L
.36797 .91153 L
.36797 .91153 L
.36675 .91281 L
.36675 .91281 L
.36593 .91376 L
.36593 .91376 L
.36566 .91412 L
.36566 .91412 L
.36471 .91548 L
.36471 .91548 L
.36384 .91687 L
.36384 .91687 L
.36304 .91828 L
.36304 .91828 L
.36229 .9197 L
.36229 .9197 L
.36159 .92114 L
.36159 .92114 L
.36091 .92259 L
.36091 .92259 L
.36025 .92405 L
.36025 .92405 L
.35958 .9255 L
.35958 .9255 L
.35888 .92694 L
.35888 .92694 L
.35811 .92836 L
.35811 .92836 L
.35723 .92974 L
.35723 .92974 L
.35616 .93105 L
.35616 .93105 L
.35475 .93226 L
.35475 .93226 L
.35281 .93328 L
.35281 .93328 L
.35021 .93406 L
.35021 .93406 L
.34914 .9343 L
.34914 .9343 L
.34138 .93091 L
.34138 .93091 L
.34134 .9292 L
.34134 .9292 L
.34148 .92756 L
.34148 .92756 L
.3415 .92724 L
.3415 .92724 L
.33339 .92446 L
.33339 .92446 L
.33236 .92576 L
.33236 .92576 L
.33159 .92717 L
.33159 .92717 L
.33199 .92903 L
.33199 .92903 L
.33774 .93294 L
.33774 .93294 L
.33809 .93477 L
.33809 .93477 L
.33784 .93637 L
.33784 .93637 L
.33761 .93768 L
.33761 .93768 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
.638 0 .996 0 k
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.36348 .0472 L
.36348 .0472 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
.36444 .05036 L
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.37322 .04524 L
.37322 .04524 L
.38286 .04344 L
.38286 .04344 L
.38237 .0452 L
.38237 .0452 L
.37437 .049 L
.37437 .049 L
.3748 .05053 L
.3748 .05053 L
.37501 .05162 L
.37501 .05162 L
.3656 .05421 L
.3656 .05421 L
.36562 .05485 L
.36562 .05485 L
.36505 .05668 L
.36505 .05668 L
.36444 .05853 L
.36444 .05853 L
.36447 .06018 L
.36447 .06018 L
.36533 .06158 L
.36533 .06158 L
.36722 .06266 L
.36722 .06266 L
.36824 .06295 L
.36824 .06295 L
.37255 .06273 L
.37255 .06273 L
.37551 .06353 L
.37551 .06353 L
.37687 .06479 L
.37687 .06479 L
.37791 .06615 L
.37791 .06615 L
.37889 .06752 L
.37889 .06752 L
.37979 .06877 L
.37979 .06877 L
.37995 .06888 L
.37995 .06888 L
.3817 .07004 L
.3817 .07004 L
.38344 .07121 L
.38344 .07121 L
.38499 .07244 L
.38499 .07244 L
.38624 .07374 L
.38624 .07374 L
.38723 .07513 L
.38723 .07513 L
.38643 .07698 L
.38643 .07698 L
.3874 .07837 L
.3874 .07837 L
.38807 .07983 L
.38807 .07983 L
.38853 .08135 L
.38853 .08135 L
.3889 .0829 L
.3889 .0829 L
.38933 .08443 L
.38933 .08443 L
.38993 .08591 L
.38993 .08591 L
.3856 .08874 L
.3856 .08874 L
.38541 .08889 L
.38541 .08889 L
.37693 .09173 L
.37693 .09173 L
.37598 .09154 L
.37598 .09154 L
.37335 .09068 L
.37335 .09068 L
.37127 .08967 L
.37127 .08967 L
.36952 .08856 L
.36952 .08856 L
.36799 .08738 L
.36799 .08738 L
.36664 .08614 L
.36664 .08614 L
.36544 .08486 L
.36544 .08486 L
.36521 .08461 L
.36521 .08461 L
.36441 .08353 L
.36441 .08353 L
.36349 .08216 L
.36349 .08216 L
.36265 .08076 L
.36265 .08076 L
.36187 .07935 L
.36187 .07935 L
.36113 .07792 L
.36113 .07792 L
.36041 .07648 L
.36041 .07648 L
.3597 .07504 L
.3597 .07504 L
.35897 .07361 L
.35897 .07361 L
.35818 .0722 L
.35818 .0722 L
.35729 .07083 L
.35729 .07083 L
.3562 .06951 L
.3562 .06951 L
.35478 .06832 L
.35478 .06832 L
.35284 .0673 L
.35284 .0673 L
.35023 .06651 L
.35023 .06651 L
.34914 .06627 L
.34914 .06627 L
.34132 .0697 L
.34132 .0697 L
.34128 .0714 L
.34128 .0714 L
.34142 .07305 L
.34142 .07305 L
.34142 .07314 L
.34142 .07314 L
.33375 .07598 L
.33375 .07598 L
.33264 .07471 L
.33264 .07471 L
.33191 .07329 L
.33191 .07329 L
.33334 .07102 L
.33334 .07102 L
.33782 .06761 L
.33782 .06761 L
.33812 .0658 L
.33812 .0658 L
.33787 .0642 L
.33787 .0642 L
.33767 .06305 L
.33767 .06305 L
.34677 .05949 L
.34677 .05949 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05036 L
.3436 .05036 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36275 .95579 L
.36275 .95579 L
.36302 .9549 L
.36302 .9549 L
.36348 .95338 L
.36348 .95338 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
.36444 .95022 L
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.37322 .95534 L
.37322 .95534 L
.38286 .95715 L
.38286 .95715 L
.38237 .95538 L
.38237 .95538 L
.37437 .95158 L
.37437 .95158 L
.3748 .95006 L
.3748 .95006 L
.37501 .94896 L
.37501 .94896 L
.3656 .94638 L
.3656 .94638 L
.36562 .94573 L
.36562 .94573 L
.36505 .9439 L
.36505 .9439 L
.36444 .94205 L
.36444 .94205 L
.36447 .9404 L
.36447 .9404 L
.36533 .939 L
.36533 .939 L
.36722 .93792 L
.36722 .93792 L
.36824 .93763 L
.36824 .93763 L
.37255 .93785 L
.37255 .93785 L
.37551 .93705 L
.37551 .93705 L
.37687 .93579 L
.37687 .93579 L
.37791 .93443 L
.37791 .93443 L
.37889 .93306 L
.37889 .93306 L
.37979 .93181 L
.37979 .93181 L
.37995 .9317 L
.37995 .9317 L
.3817 .93054 L
.3817 .93054 L
.38344 .92937 L
.38344 .92937 L
.38499 .92815 L
.38499 .92815 L
.38624 .92684 L
.38624 .92684 L
.38723 .92546 L
.38723 .92546 L
.38643 .9236 L
.38643 .9236 L
.3874 .92222 L
.3874 .92222 L
.38807 .92075 L
.38807 .92075 L
.38853 .91923 L
.38853 .91923 L
.3889 .91768 L
.3889 .91768 L
.38933 .91615 L
.38933 .91615 L
.38993 .91467 L
.38993 .91467 L
.3856 .91184 L
.3856 .91184 L
.38541 .91169 L
.38541 .91169 L
.37693 .90885 L
.37693 .90885 L
.37598 .90904 L
.37598 .90904 L
.37335 .9099 L
.37335 .9099 L
.37127 .91091 L
.37127 .91091 L
.36952 .91202 L
.36952 .91202 L
.36799 .9132 L
.36799 .9132 L
.36664 .91444 L
.36664 .91444 L
.36544 .91572 L
.36544 .91572 L
.36521 .91597 L
.36521 .91597 L
.36441 .91705 L
.36441 .91705 L
.36349 .91842 L
.36349 .91842 L
.36265 .91982 L
.36265 .91982 L
.36187 .92124 L
.36187 .92124 L
.36113 .92266 L
.36113 .92266 L
.36041 .9241 L
.36041 .9241 L
.3597 .92554 L
.3597 .92554 L
.35897 .92697 L
.35897 .92697 L
.35818 .92838 L
.35818 .92838 L
.35729 .92976 L
.35729 .92976 L
.3562 .93107 L
.3562 .93107 L
.35478 .93227 L
.35478 .93227 L
.35284 .93329 L
.35284 .93329 L
.35023 .93407 L
.35023 .93407 L
.34914 .93431 L
.34914 .93431 L
.34132 .93088 L
.34132 .93088 L
.34128 .92918 L
.34128 .92918 L
.34142 .92753 L
.34142 .92753 L
.34142 .92744 L
.34142 .92744 L
.33375 .92461 L
.33375 .92461 L
.33264 .92587 L
.33264 .92587 L
.33191 .92729 L
.33191 .92729 L
.33334 .92956 L
.33334 .92956 L
.33782 .93297 L
.33782 .93297 L
.33812 .93478 L
.33812 .93478 L
.33787 .93638 L
.33787 .93638 L
.33767 .93753 L
.33767 .93753 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
0 .996 .024 .002 k
.36256 .04416 m
.36276 .0448 L
.36276 .0448 L
.36302 .04568 L
.36302 .04568 L
.36348 .0472 L
.36348 .0472 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
.36444 .05036 L
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.37336 .04573 L
.37336 .04573 L
.38283 .04344 L
.38283 .04344 L
.38214 .04526 L
.38214 .04526 L
.37436 .049 L
.37436 .049 L
.37477 .05054 L
.37477 .05054 L
.37494 .05138 L
.37494 .05138 L
.3656 .0542 L
.3656 .0542 L
.36562 .05485 L
.36562 .05485 L
.36505 .05668 L
.36505 .05668 L
.36443 .05853 L
.36443 .05853 L
.36446 .06019 L
.36446 .06019 L
.36531 .06159 L
.36531 .06159 L
.36718 .06268 L
.36718 .06268 L
.36825 .06299 L
.36825 .06299 L
.37234 .06279 L
.37234 .06279 L
.37532 .06358 L
.37532 .06358 L
.37668 .06485 L
.37668 .06485 L
.37769 .06621 L
.37769 .06621 L
.37862 .0676 L
.37862 .0676 L
.37954 .06899 L
.37954 .06899 L
.38008 .06979 L
.38008 .06979 L
.38067 .07033 L
.38067 .07033 L
.38206 .07159 L
.38206 .07159 L
.38328 .0729 L
.38328 .0729 L
.38425 .07428 L
.38425 .07428 L
.38496 .07573 L
.38496 .07573 L
.3839 .07767 L
.3839 .07767 L
.38462 .07912 L
.38462 .07912 L
.38498 .08067 L
.38498 .08067 L
.3849 .08234 L
.3849 .08234 L
.38406 .08406 L
.38406 .08406 L
.38395 .08425 L
.38395 .08425 L
.38201 .08645 L
.38201 .08645 L
.37603 .08876 L
.37603 .08876 L
.3748 .08858 L
.3748 .08858 L
.37202 .08777 L
.37202 .08777 L
.3699 .08677 L
.3699 .08677 L
.36814 .08567 L
.36814 .08567 L
.36662 .08448 L
.36662 .08448 L
.36528 .08324 L
.36528 .08324 L
.3645 .08242 L
.3645 .08242 L
.36413 .08195 L
.36413 .08195 L
.36315 .0806 L
.36315 .0806 L
.36226 .07922 L
.36226 .07922 L
.36143 .07782 L
.36143 .07782 L
.36064 .07641 L
.36064 .07641 L
.35988 .07499 L
.35988 .07499 L
.3591 .07357 L
.3591 .07357 L
.35828 .07217 L
.35828 .07217 L
.35736 .0708 L
.35736 .0708 L
.35625 .0695 L
.35625 .0695 L
.35482 .0683 L
.35482 .0683 L
.35287 .06729 L
.35287 .06729 L
.35025 .0665 L
.35025 .0665 L
.34913 .06626 L
.34913 .06626 L
.34123 .06973 L
.34123 .06973 L
.34121 .07143 L
.34121 .07143 L
.34132 .07287 L
.34132 .07287 L
.33304 .07455 L
.33304 .07455 L
.33236 .07311 L
.33236 .07311 L
.33439 .07062 L
.33439 .07062 L
.33792 .06757 L
.33792 .06757 L
.33816 .06579 L
.33816 .06579 L
.3379 .06419 L
.3379 .06419 L
.33774 .06324 L
.33774 .06324 L
.34677 .05949 L
.34677 .05949 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .0529 L
.34448 .0529 L
.34411 .05183 L
.34411 .05183 L
.3436 .05036 L
.3436 .05036 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36276 .95578 L
.36276 .95578 L
.36302 .9549 L
.36302 .9549 L
.36348 .95338 L
.36348 .95338 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
.36444 .95022 L
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.37336 .95485 L
.37336 .95485 L
.38283 .95714 L
.38283 .95714 L
.38214 .95532 L
.38214 .95532 L
.37436 .95158 L
.37436 .95158 L
.37477 .95005 L
.37477 .95005 L
.37494 .9492 L
.37494 .9492 L
.3656 .94638 L
.3656 .94638 L
.36562 .94573 L
.36562 .94573 L
.36505 .9439 L
.36505 .9439 L
.36443 .94205 L
.36443 .94205 L
.36446 .9404 L
.36446 .9404 L
.36531 .939 L
.36531 .939 L
.36718 .93791 L
.36718 .93791 L
.36825 .9376 L
.36825 .9376 L
.37234 .93779 L
.37234 .93779 L
.37532 .937 L
.37532 .937 L
.37668 .93573 L
.37668 .93573 L
.37769 .93437 L
.37769 .93437 L
.37862 .93298 L
.37862 .93298 L
.37954 .93159 L
.37954 .93159 L
.38008 .93079 L
.38008 .93079 L
.38067 .93026 L
.38067 .93026 L
.38206 .92899 L
.38206 .92899 L
.38328 .92768 L
.38328 .92768 L
.38425 .9263 L
.38425 .9263 L
.38496 .92485 L
.38496 .92485 L
.3839 .92291 L
.3839 .92291 L
.38462 .92146 L
.38462 .92146 L
.38498 .91991 L
.38498 .91991 L
.3849 .91824 L
.3849 .91824 L
.38406 .91653 L
.38406 .91653 L
.38395 .91633 L
.38395 .91633 L
.38201 .91413 L
.38201 .91413 L
.37603 .91182 L
.37603 .91182 L
.3748 .912 L
.3748 .912 L
.37202 .91281 L
.37202 .91281 L
.3699 .91381 L
.3699 .91381 L
.36814 .91492 L
.36814 .91492 L
.36662 .9161 L
.36662 .9161 L
.36528 .91734 L
.36528 .91734 L
.3645 .91816 L
.3645 .91816 L
.36413 .91863 L
.36413 .91863 L
.36315 .91998 L
.36315 .91998 L
.36226 .92136 L
.36226 .92136 L
.36143 .92276 L
.36143 .92276 L
.36064 .92418 L
.36064 .92418 L
.35988 .9256 L
.35988 .9256 L
.3591 .92701 L
.3591 .92701 L
.35828 .92841 L
.35828 .92841 L
.35736 .92978 L
.35736 .92978 L
.35625 .93109 L
.35625 .93109 L
.35482 .93228 L
.35482 .93228 L
.35287 .9333 L
.35287 .9333 L
.35025 .93408 L
.35025 .93408 L
.34913 .93433 L
.34913 .93433 L
.34123 .93085 L
.34123 .93085 L
.34121 .92915 L
.34121 .92915 L
.34132 .92771 L
.34132 .92771 L
.33304 .92603 L
.33304 .92603 L
.33236 .92747 L
.33236 .92747 L
.33439 .92997 L
.33439 .92997 L
.33792 .93301 L
.33792 .93301 L
.33816 .9348 L
.33816 .9348 L
.3379 .93639 L
.3379 .93639 L
.33774 .93734 L
.33774 .93734 L
.34677 .94109 L
.34677 .94109 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .94481 L
.34548 .94481 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
.996 0 .996 0 k
.36256 .04416 m
.36276 .0448 L
.36276 .0448 L
.36302 .04568 L
.36302 .04568 L
.36348 .0472 L
.36348 .0472 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
.36444 .05036 L
.37385 .04749 L
.37385 .04749 L
.37352 .04629 L
.37352 .04629 L
.38177 .04536 L
.38177 .04536 L
.37433 .04901 L
.37433 .04901 L
.37473 .05055 L
.37473 .05055 L
.3748 .05086 L
.3748 .05086 L
.36559 .0542 L
.36559 .0542 L
.36562 .05485 L
.36562 .05485 L
.36504 .05668 L
.36504 .05668 L
.36443 .05853 L
.36443 .05853 L
.36444 .06019 L
.36444 .06019 L
.36528 .06159 L
.36528 .06159 L
.36711 .06269 L
.36711 .06269 L
.36826 .06304 L
.36826 .06304 L
.37202 .06289 L
.37202 .06289 L
.37505 .06366 L
.37505 .06366 L
.37639 .06493 L
.37639 .06493 L
.37737 .0663 L
.37737 .0663 L
.37822 .06771 L
.37822 .06771 L
.37903 .06914 L
.37903 .06914 L
.3798 .07057 L
.3798 .07057 L
.38052 .07202 L
.38052 .07202 L
.38101 .07313 L
.38101 .07313 L
.38118 .07348 L
.38118 .07348 L
.38175 .07497 L
.38175 .07497 L
.38202 .07655 L
.38202 .07655 L
.38204 .07682 L
.38204 .07682 L
.38208 .07818 L
.38208 .07818 L
.38179 .07991 L
.38179 .07991 L
.38092 .08181 L
.38092 .08181 L
.37864 .08412 L
.37864 .08412 L
.37508 .08561 L
.37508 .08561 L
.37391 .08553 L
.37391 .08553 L
.37085 .08481 L
.37085 .08481 L
.36864 .08384 L
.36864 .08384 L
.36683 .08275 L
.36683 .08275 L
.3653 .08157 L
.3653 .08157 L
.36395 .08034 L
.36395 .08034 L
.36377 .08015 L
.36377 .08015 L
.36286 .07902 L
.36286 .07902 L
.36189 .07767 L
.36189 .07767 L
.361 .07629 L
.361 .07629 L
.36015 .0749 L
.36015 .0749 L
.35931 .0735 L
.35931 .0735 L
.35844 .07212 L
.35844 .07212 L
.35748 .07076 L
.35748 .07076 L
.35634 .06947 L
.35634 .06947 L
.35489 .06828 L
.35489 .06828 L
.35292 .06727 L
.35292 .06727 L
.35029 .06649 L
.35029 .06649 L
.34912 .06624 L
.34912 .06624 L
.34109 .06978 L
.34109 .06978 L
.3411 .07147 L
.3411 .07147 L
.34117 .07246 L
.34117 .07246 L
.33366 .07431 L
.33366 .07431 L
.33304 .07285 L
.33304 .07285 L
.33547 .0702 L
.33547 .0702 L
.33808 .06751 L
.33808 .06751 L
.33823 .06576 L
.33823 .06576 L
.33796 .06417 L
.33796 .06417 L
.33785 .06354 L
.33785 .06354 L
.34677 .05949 L
.34677 .05949 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .0529 L
.34448 .0529 L
.34411 .05183 L
.34411 .05183 L
.3436 .05036 L
.3436 .05036 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36276 .95578 L
.36276 .95578 L
.36302 .9549 L
.36302 .9549 L
.36348 .95338 L
.36348 .95338 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
.36444 .95022 L
.37385 .95309 L
.37385 .95309 L
.37352 .9543 L
.37352 .9543 L
.38177 .95522 L
.38177 .95522 L
.37433 .95157 L
.37433 .95157 L
.37473 .95004 L
.37473 .95004 L
.3748 .94972 L
.3748 .94972 L
.36559 .94638 L
.36559 .94638 L
.36562 .94573 L
.36562 .94573 L
.36504 .9439 L
.36504 .9439 L
.36443 .94205 L
.36443 .94205 L
.36444 .94039 L
.36444 .94039 L
.36528 .93899 L
.36528 .93899 L
.36711 .93789 L
.36711 .93789 L
.36826 .93755 L
.36826 .93755 L
.37202 .9377 L
.37202 .9377 L
.37505 .93692 L
.37505 .93692 L
.37639 .93565 L
.37639 .93565 L
.37737 .93428 L
.37737 .93428 L
.37822 .93287 L
.37822 .93287 L
.37903 .93145 L
.37903 .93145 L
.3798 .93001 L
.3798 .93001 L
.38052 .92857 L
.38052 .92857 L
.38101 .92745 L
.38101 .92745 L
.38118 .9271 L
.38118 .9271 L
.38175 .92561 L
.38175 .92561 L
.38202 .92404 L
.38202 .92404 L
.38204 .92376 L
.38204 .92376 L
.38208 .9224 L
.38208 .9224 L
.38179 .92067 L
.38179 .92067 L
.38092 .91878 L
.38092 .91878 L
.37864 .91647 L
.37864 .91647 L
.37508 .91497 L
.37508 .91497 L
.37391 .91505 L
.37391 .91505 L
.37085 .91577 L
.37085 .91577 L
.36864 .91674 L
.36864 .91674 L
.36683 .91784 L
.36683 .91784 L
.3653 .91901 L
.3653 .91901 L
.36395 .92025 L
.36395 .92025 L
.36377 .92043 L
.36377 .92043 L
.36286 .92156 L
.36286 .92156 L
.36189 .92292 L
.36189 .92292 L
.361 .92429 L
.361 .92429 L
.36015 .92569 L
.36015 .92569 L
.35931 .92708 L
.35931 .92708 L
.35844 .92847 L
.35844 .92847 L
.35748 .92982 L
.35748 .92982 L
.35634 .93112 L
.35634 .93112 L
.35489 .9323 L
.35489 .9323 L
.35292 .93331 L
.35292 .93331 L
.35029 .93409 L
.35029 .93409 L
.34912 .93434 L
.34912 .93434 L
.34109 .9308 L
.34109 .9308 L
.3411 .92911 L
.3411 .92911 L
.34117 .92812 L
.34117 .92812 L
.33366 .92627 L
.33366 .92627 L
.33304 .92774 L
.33304 .92774 L
.33547 .93038 L
.33547 .93038 L
.33808 .93307 L
.33808 .93307 L
.33823 .93482 L
.33823 .93482 L
.33796 .93641 L
.33796 .93641 L
.33785 .93705 L
.33785 .93705 L
.34677 .94109 L
.34677 .94109 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .94481 L
.34548 .94481 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94768 L
.34448 .94768 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
.217 0 .996 0 k
.34923 .09412 m
.35288 .09253 L
.35288 .09253 L
.35646 .08957 L
.35646 .08957 L
.35702 .08892 L
.35702 .08892 L
.35764 .08748 L
.35764 .08748 L
.35823 .08559 L
.35823 .08559 L
.3586 .08379 L
.3586 .08379 L
.3588 .08204 L
.3588 .08204 L
.35886 .08035 L
.35886 .08035 L
.3588 .07869 L
.3588 .07869 L
.35863 .07708 L
.35863 .07708 L
.35834 .0755 L
.35834 .0755 L
.35794 .07396 L
.35794 .07396 L
.35741 .07246 L
.35741 .07246 L
.3567 .07102 L
.3567 .07102 L
.35576 .06966 L
.35576 .06966 L
.35445 .06843 L
.35445 .06843 L
.35259 .06738 L
.35259 .06738 L
.35005 .06658 L
.35005 .06658 L
.34917 .06637 L
.34917 .06637 L
.34202 .06944 L
.34202 .06944 L
.34185 .07119 L
.34185 .07119 L
.34204 .07282 L
.34204 .07282 L
.34226 .07443 L
.34226 .07443 L
.3424 .07577 L
.3424 .07577 L
.34228 .07612 L
.34228 .07612 L
.34133 .07817 L
.34133 .07817 L
.34008 .08034 L
.34008 .08034 L
.33899 .08246 L
.33899 .08246 L
.33848 .08436 L
.33848 .08436 L
.33844 .08608 L
.33844 .08608 L
.3399 .08722 L
.3399 .08722 L
.34003 .08887 L
.34003 .08887 L
.34004 .09057 L
.34004 .09057 L
.34103 .09189 L
.34103 .09189 L
.34241 .09306 L
.34241 .09306 L
.34438 .094 L
.34438 .094 L
.34796 .09434 L
.34796 .09434 L
.34923 .09412 L
F
.34923 .90646 m
.35288 .90805 L
.35288 .90805 L
.35646 .91101 L
.35646 .91101 L
.35702 .91167 L
.35702 .91167 L
.35764 .91311 L
.35764 .91311 L
.35823 .91499 L
.35823 .91499 L
.3586 .91679 L
.3586 .91679 L
.3588 .91854 L
.3588 .91854 L
.35886 .92024 L
.35886 .92024 L
.3588 .92189 L
.3588 .92189 L
.35863 .92351 L
.35863 .92351 L
.35834 .92509 L
.35834 .92509 L
.35794 .92663 L
.35794 .92663 L
.35741 .92812 L
.35741 .92812 L
.3567 .92956 L
.3567 .92956 L
.35576 .93092 L
.35576 .93092 L
.35445 .93216 L
.35445 .93216 L
.35259 .9332 L
.35259 .9332 L
.35005 .93401 L
.35005 .93401 L
.34917 .93421 L
.34917 .93421 L
.34202 .93114 L
.34202 .93114 L
.34185 .92939 L
.34185 .92939 L
.34204 .92777 L
.34204 .92777 L
.34226 .92615 L
.34226 .92615 L
.3424 .92481 L
.3424 .92481 L
.34228 .92447 L
.34228 .92447 L
.34133 .92242 L
.34133 .92242 L
.34008 .92024 L
.34008 .92024 L
.33899 .91812 L
.33899 .91812 L
.33848 .91622 L
.33848 .91622 L
.33844 .9145 L
.33844 .9145 L
.3399 .91336 L
.3399 .91336 L
.34003 .91171 L
.34003 .91171 L
.34004 .91001 L
.34004 .91001 L
.34103 .90869 L
.34103 .90869 L
.34241 .90753 L
.34241 .90753 L
.34438 .90658 L
.34438 .90658 L
.34796 .90624 L
.34796 .90624 L
.34923 .90646 L
F
0 .191 .996 .002 k
.36256 .04416 m
.36276 .04481 L
.36276 .04481 L
.36302 .04568 L
.36302 .04568 L
.36348 .0472 L
.36348 .0472 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05037 L
.36444 .05037 L
.37392 .04774 L
.37392 .04774 L
.37429 .04902 L
.37429 .04902 L
.37451 .04983 L
.37451 .04983 L
.36575 .05315 L
.36575 .05315 L
.36559 .0542 L
.36559 .0542 L
.36562 .05485 L
.36562 .05485 L
.36504 .05669 L
.36504 .05669 L
.36442 .05854 L
.36442 .05854 L
.36442 .0602 L
.36442 .0602 L
.36524 .06161 L
.36524 .06161 L
.36702 .06272 L
.36702 .06272 L
.36829 .06312 L
.36829 .06312 L
.37155 .06302 L
.37155 .06302 L
.37462 .06378 L
.37462 .06378 L
.37596 .06505 L
.37596 .06505 L
.37687 .06645 L
.37687 .06645 L
.37761 .06789 L
.37761 .06789 L
.37826 .06935 L
.37826 .06935 L
.37881 .07085 L
.37881 .07085 L
.37924 .07238 L
.37924 .07238 L
.37951 .07395 L
.37951 .07395 L
.37953 .0756 L
.37953 .0756 L
.3792 .07734 L
.3792 .07734 L
.37826 .07927 L
.37826 .07927 L
.37547 .08174 L
.37547 .08174 L
.37409 .08234 L
.37409 .08234 L
.3734 .08236 L
.3734 .08236 L
.3698 .08181 L
.3698 .08181 L
.36744 .08089 L
.36744 .08089 L
.36556 .07982 L
.36556 .07982 L
.36397 .07866 L
.36397 .07866 L
.36302 .07785 L
.36302 .07785 L
.36264 .07742 L
.36264 .07742 L
.36156 .0761 L
.36156 .0761 L
.36058 .07476 L
.36058 .07476 L
.35963 .0734 L
.35963 .0734 L
.35868 .07204 L
.35868 .07204 L
.35766 .0707 L
.35766 .0707 L
.35648 .06942 L
.35648 .06942 L
.35499 .06825 L
.35499 .06825 L
.35299 .06724 L
.35299 .06724 L
.35034 .06647 L
.35034 .06647 L
.34911 .06621 L
.34911 .06621 L
.34088 .06986 L
.34088 .06986 L
.34092 .07154 L
.34092 .07154 L
.34094 .07184 L
.34094 .07184 L
.3347 .0739 L
.3347 .0739 L
.33412 .07242 L
.33412 .07242 L
.33667 .06974 L
.33667 .06974 L
.33831 .06743 L
.33831 .06743 L
.33833 .06572 L
.33833 .06572 L
.33804 .06414 L
.33804 .06414 L
.33802 .06398 L
.33802 .06398 L
.34678 .05949 L
.34678 .05949 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .0529 L
.34448 .0529 L
.34411 .05183 L
.34411 .05183 L
.34359 .05036 L
.34359 .05036 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36276 .95577 L
.36276 .95577 L
.36302 .9549 L
.36302 .9549 L
.36348 .95338 L
.36348 .95338 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
.36444 .95022 L
.37392 .95284 L
.37392 .95284 L
.37429 .95156 L
.37429 .95156 L
.37451 .95076 L
.37451 .95076 L
.36575 .94743 L
.36575 .94743 L
.36559 .94639 L
.36559 .94639 L
.36562 .94573 L
.36562 .94573 L
.36504 .9439 L
.36504 .9439 L
.36442 .94205 L
.36442 .94205 L
.36442 .94039 L
.36442 .94039 L
.36524 .93897 L
.36524 .93897 L
.36702 .93786 L
.36702 .93786 L
.36829 .93746 L
.36829 .93746 L
.37155 .93756 L
.37155 .93756 L
.37462 .9368 L
.37462 .9368 L
.37596 .93553 L
.37596 .93553 L
.37687 .93414 L
.37687 .93414 L
.37761 .9327 L
.37761 .9327 L
.37826 .93123 L
.37826 .93123 L
.37881 .92974 L
.37881 .92974 L
.37924 .92821 L
.37924 .92821 L
.37951 .92663 L
.37951 .92663 L
.37953 .92499 L
.37953 .92499 L
.3792 .92324 L
.3792 .92324 L
.37826 .92132 L
.37826 .92132 L
.37547 .91884 L
.37547 .91884 L
.37409 .91824 L
.37409 .91824 L
.3734 .91822 L
.3734 .91822 L
.3698 .91877 L
.3698 .91877 L
.36744 .9197 L
.36744 .9197 L
.36556 .92076 L
.36556 .92076 L
.36397 .92192 L
.36397 .92192 L
.36302 .92274 L
.36302 .92274 L
.36264 .92316 L
.36264 .92316 L
.36156 .92448 L
.36156 .92448 L
.36058 .92583 L
.36058 .92583 L
.35963 .92719 L
.35963 .92719 L
.35868 .92855 L
.35868 .92855 L
.35766 .92988 L
.35766 .92988 L
.35648 .93116 L
.35648 .93116 L
.35499 .93234 L
.35499 .93234 L
.35299 .93334 L
.35299 .93334 L
.35034 .93411 L
.35034 .93411 L
.34911 .93437 L
.34911 .93437 L
.34088 .93072 L
.34088 .93072 L
.34092 .92904 L
.34092 .92904 L
.34094 .92874 L
.34094 .92874 L
.3347 .92668 L
.3347 .92668 L
.33412 .92816 L
.33412 .92816 L
.33667 .93084 L
.33667 .93084 L
.33831 .93315 L
.33831 .93315 L
.33833 .93486 L
.33833 .93486 L
.33804 .93645 L
.33804 .93645 L
.33802 .9366 L
.33802 .9366 L
.34678 .94109 L
.34678 .94109 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .94481 L
.34548 .94481 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94768 L
.34448 .94768 L
.34411 .94876 L
.34411 .94876 L
.34359 .95022 L
.34359 .95022 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
.728 0 .996 0 k
.34822 .09143 m
.35586 .0881 L
.35586 .0881 L
.35651 .08746 L
.35651 .08746 L
.35722 .08594 L
.35722 .08594 L
.35785 .08404 L
.35785 .08404 L
.35824 .08224 L
.35824 .08224 L
.35843 .08049 L
.35843 .08049 L
.35847 .0788 L
.35847 .0788 L
.35837 .07716 L
.35837 .07716 L
.35815 .07556 L
.35815 .07556 L
.3578 .074 L
.3578 .074 L
.3573 .0725 L
.3573 .0725 L
.35662 .07105 L
.35662 .07105 L
.3557 .06968 L
.3557 .06968 L
.35441 .06844 L
.35441 .06844 L
.35256 .06739 L
.35256 .06739 L
.35002 .06658 L
.35002 .06658 L
.34918 .06639 L
.34918 .06639 L
.34212 .0694 L
.34212 .0694 L
.34193 .07117 L
.34193 .07117 L
.34213 .07279 L
.34213 .07279 L
.34236 .07439 L
.34236 .07439 L
.34257 .07601 L
.34257 .07601 L
.34258 .07626 L
.34258 .07626 L
.34202 .07791 L
.34202 .07791 L
.34118 .07992 L
.34118 .07992 L
.34046 .0819 L
.34046 .0819 L
.34015 .08372 L
.34015 .08372 L
.34026 .08537 L
.34026 .08537 L
.34267 .08615 L
.34267 .08615 L
.34263 .08787 L
.34263 .08787 L
.34192 .08984 L
.34192 .08984 L
.34425 .09065 L
.34425 .09065 L
.34679 .09139 L
.34679 .09139 L
.34822 .09143 L
F
.34822 .90915 m
.35586 .91249 L
.35586 .91249 L
.35651 .91313 L
.35651 .91313 L
.35722 .91464 L
.35722 .91464 L
.35785 .91654 L
.35785 .91654 L
.35824 .91835 L
.35824 .91835 L
.35843 .92009 L
.35843 .92009 L
.35847 .92178 L
.35847 .92178 L
.35837 .92342 L
.35837 .92342 L
.35815 .92502 L
.35815 .92502 L
.3578 .92658 L
.3578 .92658 L
.3573 .92809 L
.3573 .92809 L
.35662 .92954 L
.35662 .92954 L
.3557 .9309 L
.3557 .9309 L
.35441 .93214 L
.35441 .93214 L
.35256 .93319 L
.35256 .93319 L
.35002 .934 L
.35002 .934 L
.34918 .9342 L
.34918 .9342 L
.34212 .93118 L
.34212 .93118 L
.34193 .92942 L
.34193 .92942 L
.34213 .9278 L
.34213 .9278 L
.34236 .92619 L
.34236 .92619 L
.34257 .92457 L
.34257 .92457 L
.34258 .92432 L
.34258 .92432 L
.34202 .92267 L
.34202 .92267 L
.34118 .92066 L
.34118 .92066 L
.34046 .91869 L
.34046 .91869 L
.34015 .91687 L
.34015 .91687 L
.34026 .91521 L
.34026 .91521 L
.34267 .91443 L
.34267 .91443 L
.34263 .91272 L
.34263 .91272 L
.34192 .91074 L
.34192 .91074 L
.34425 .90993 L
.34425 .90993 L
.34679 .9092 L
.34679 .9092 L
.34822 .90915 L
F
0 .085 .996 .004 k
.36256 .04416 m
.36276 .04482 L
.36276 .04482 L
.36302 .04568 L
.36302 .04568 L
.36348 .0472 L
.36348 .0472 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05037 L
.36444 .05037 L
.36498 .05173 L
.36498 .05173 L
.36575 .05315 L
.36575 .05315 L
.36559 .05419 L
.36559 .05419 L
.36562 .05485 L
.36562 .05485 L
.36503 .05669 L
.36503 .05669 L
.3644 .05854 L
.3644 .05854 L
.36439 .06021 L
.36439 .06021 L
.36516 .06163 L
.36516 .06163 L
.36686 .06277 L
.36686 .06277 L
.36833 .06326 L
.36833 .06326 L
.37084 .06323 L
.37084 .06323 L
.37396 .06397 L
.37396 .06397 L
.37528 .06525 L
.37528 .06525 L
.3761 .06667 L
.3761 .06667 L
.37668 .06815 L
.37668 .06815 L
.37709 .06969 L
.37709 .06969 L
.37731 .07127 L
.37731 .07127 L
.3773 .07293 L
.3773 .07293 L
.37693 .07469 L
.37693 .07469 L
.37592 .07664 L
.37592 .07664 L
.37308 .07901 L
.37308 .07901 L
.36882 .07879 L
.36882 .07879 L
.36624 .07793 L
.36624 .07793 L
.36424 .07691 L
.36424 .07691 L
.36254 .07578 L
.36254 .07578 L
.36228 .07559 L
.36228 .07559 L
.36127 .07453 L
.36127 .07453 L
.36015 .07323 L
.36015 .07323 L
.35907 .07191 L
.35907 .07191 L
.35795 .07061 L
.35795 .07061 L
.35669 .06935 L
.35669 .06935 L
.35515 .06819 L
.35515 .06819 L
.35311 .0672 L
.35311 .0672 L
.35043 .06644 L
.35043 .06644 L
.3491 .06616 L
.3491 .06616 L
.34053 .06999 L
.34053 .06999 L
.34058 .07087 L
.34058 .07087 L
.3361 .07166 L
.3361 .07166 L
.33805 .06922 L
.33805 .06922 L
.33864 .0673 L
.33864 .0673 L
.33848 .06567 L
.33848 .06567 L
.33827 .06465 L
.33827 .06465 L
.34547 .06144 L
.34547 .06144 L
.34678 .0595 L
.34678 .0595 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05577 L
.34548 .05577 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05291 L
.34448 .05291 L
.34411 .05183 L
.34411 .05183 L
.34359 .05035 L
.34359 .05035 L
.34358 .05033 L
.34358 .05033 L
.36256 .04416 L
F
.36256 .95642 m
.36276 .95576 L
.36276 .95576 L
.36302 .9549 L
.36302 .9549 L
.36348 .95338 L
.36348 .95338 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
.36444 .95022 L
.36498 .94886 L
.36498 .94886 L
.36575 .94743 L
.36575 .94743 L
.36559 .94639 L
.36559 .94639 L
.36562 .94573 L
.36562 .94573 L
.36503 .94389 L
.36503 .94389 L
.3644 .94204 L
.3644 .94204 L
.36439 .94037 L
.36439 .94037 L
.36516 .93895 L
.36516 .93895 L
.36686 .93781 L
.36686 .93781 L
.36833 .93732 L
.36833 .93732 L
.37084 .93735 L
.37084 .93735 L
.37396 .93661 L
.37396 .93661 L
.37528 .93534 L
.37528 .93534 L
.3761 .93392 L
.3761 .93392 L
.37668 .93243 L
.37668 .93243 L
.37709 .9309 L
.37709 .9309 L
.37731 .92931 L
.37731 .92931 L
.3773 .92765 L
.3773 .92765 L
.37693 .92589 L
.37693 .92589 L
.37592 .92395 L
.37592 .92395 L
.37308 .92158 L
.37308 .92158 L
.36882 .92179 L
.36882 .92179 L
.36624 .92265 L
.36624 .92265 L
.36424 .92368 L
.36424 .92368 L
.36254 .9248 L
.36254 .9248 L
.36228 .92499 L
.36228 .92499 L
.36127 .92605 L
.36127 .92605 L
.36015 .92736 L
.36015 .92736 L
.35907 .92867 L
.35907 .92867 L
.35795 .92998 L
.35795 .92998 L
.35669 .93123 L
.35669 .93123 L
.35515 .93239 L
.35515 .93239 L
.35311 .93338 L
.35311 .93338 L
.35043 .93414 L
.35043 .93414 L
.3491 .93442 L
.3491 .93442 L
.34053 .93059 L
.34053 .93059 L
.34058 .92972 L
.34058 .92972 L
.3361 .92892 L
.3361 .92892 L
.33805 .93136 L
.33805 .93136 L
.33864 .93328 L
.33864 .93328 L
.33848 .93492 L
.33848 .93492 L
.33827 .93593 L
.33827 .93593 L
.34547 .93914 L
.34547 .93914 L
.34678 .94109 L
.34678 .94109 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .94481 L
.34548 .94481 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94768 L
.34448 .94768 L
.34411 .94876 L
.34411 .94876 L
.34359 .95023 L
.34359 .95023 L
.34358 .95026 L
.34358 .95026 L
.36256 .95642 L
F
.41 .996 0 0 k
.35591 .08572 m
.35657 .08449 L
.35657 .08449 L
.3573 .08255 L
.3573 .08255 L
.35773 .08073 L
.35773 .08073 L
.35795 .07898 L
.35795 .07898 L
.35798 .07729 L
.35798 .07729 L
.35785 .07566 L
.35785 .07566 L
.35757 .07408 L
.35757 .07408 L
.35713 .07255 L
.35713 .07255 L
.35649 .07109 L
.35649 .07109 L
.3556 .06971 L
.3556 .06971 L
.35433 .06847 L
.35433 .06847 L
.3525 .06741 L
.3525 .06741 L
.34998 .0666 L
.34998 .0666 L
.34918 .06641 L
.34918 .06641 L
.34227 .06935 L
.34227 .06935 L
.34205 .07112 L
.34205 .07112 L
.34226 .07274 L
.34226 .07274 L
.34253 .07433 L
.34253 .07433 L
.34278 .07593 L
.34278 .07593 L
.34296 .07728 L
.34296 .07728 L
.34291 .07758 L
.34291 .07758 L
.34251 .07942 L
.34251 .07942 L
.34224 .08122 L
.34224 .08122 L
.34228 .0829 L
.34228 .0829 L
.34271 .08444 L
.34271 .08444 L
.34494 .08529 L
.34494 .08529 L
.34525 .08688 L
.34525 .08688 L
.3469 .08788 L
.3469 .08788 L
.347 .08792 L
.347 .08792 L
.35591 .08572 L
F
.35591 .91486 m
.35657 .9161 L
.35657 .9161 L
.3573 .91803 L
.3573 .91803 L
.35773 .91985 L
.35773 .91985 L
.35795 .9216 L
.35795 .9216 L
.35798 .92329 L
.35798 .92329 L
.35785 .92492 L
.35785 .92492 L
.35757 .9265 L
.35757 .9265 L
.35713 .92803 L
.35713 .92803 L
.35649 .92949 L
.35649 .92949 L
.3556 .93087 L
.3556 .93087 L
.35433 .93212 L
.35433 .93212 L
.3525 .93317 L
.3525 .93317 L
.34998 .93398 L
.34998 .93398 L
.34918 .93417 L
.34918 .93417 L
.34227 .93124 L
.34227 .93124 L
.34205 .92946 L
.34205 .92946 L
.34226 .92785 L
.34226 .92785 L
.34253 .92625 L
.34253 .92625 L
.34278 .92465 L
.34278 .92465 L
.34296 .9233 L
.34296 .9233 L
.34291 .92301 L
.34291 .92301 L
.34251 .92116 L
.34251 .92116 L
.34224 .91936 L
.34224 .91936 L
.34228 .91768 L
.34228 .91768 L
.34271 .91615 L
.34271 .91615 L
.34494 .91529 L
.34494 .91529 L
.34525 .91371 L
.34525 .91371 L
.3469 .91271 L
.3469 .91271 L
.347 .91266 L
.347 .91266 L
.35591 .91486 L
F
.996 .362 0 0 k
.44713 .35738 m
.44713 .35738 L
.44713 .35738 L
.44713 .35738 L
F
.44713 .6432 m
.44713 .6432 L
.44713 .6432 L
.44713 .6432 L
F
.996 .276 0 0 k
.34447 .05288 m
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33475 .0552 L
.33475 .0552 L
.34447 .05288 L
F
.34447 .9477 m
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33475 .94539 L
.33475 .94539 L
.34447 .9477 L
F
.225 .996 0 0 k
.34447 .05288 m
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.33475 .0552 L
.33475 .0552 L
.34447 .05288 L
F
.34447 .9477 m
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33475 .94539 L
.33475 .94539 L
.34447 .9477 L
F
.758 .996 0 0 k
.34447 .05288 m
.34411 .05183 L
.34411 .05183 L
.3436 .05038 L
.3436 .05038 L
.33475 .0552 L
.33475 .0552 L
.34447 .05288 L
F
.34447 .9477 m
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.33475 .94539 L
.33475 .94539 L
.34447 .9477 L
F
.193 .996 0 0 k
.34447 .05288 m
.34411 .05183 L
.34411 .05183 L
.3436 .05038 L
.3436 .05038 L
.33475 .0552 L
.33475 .0552 L
.34447 .05288 L
F
.34447 .94771 m
.34411 .94876 L
.34411 .94876 L
.3436 .9502 L
.3436 .9502 L
.33475 .94539 L
.33475 .94539 L
.34447 .94771 L
F
0 .996 .996 0 k
.34677 .05947 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.33641 .05966 L
.33641 .05966 L
.33696 .06115 L
.33696 .06115 L
.33752 .06264 L
.33752 .06264 L
.34677 .05947 L
F
.34677 .94111 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.33641 .94092 L
.33641 .94092 L
.33696 .93943 L
.33696 .93943 L
.33752 .93795 L
.33752 .93795 L
.34677 .94111 L
F
.996 0 0 0 k
.34677 .05947 m
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.33641 .05966 L
.33641 .05966 L
.33696 .06115 L
.33696 .06115 L
.33753 .06263 L
.33753 .06263 L
.34677 .05947 L
F
.34677 .94111 m
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.33641 .94092 L
.33641 .94092 L
.33696 .93943 L
.33696 .93943 L
.33753 .93795 L
.33753 .93795 L
.34677 .94111 L
F
0 .996 .036 .002 k
.35523 .08377 m
.35563 .08313 L
.35563 .08313 L
.35656 .08113 L
.35656 .08113 L
.35709 .07927 L
.35709 .07927 L
.35734 .07751 L
.35734 .07751 L
.35737 .07582 L
.35737 .07582 L
.35721 .0742 L
.35721 .0742 L
.35686 .07264 L
.35686 .07264 L
.35629 .07116 L
.35629 .07116 L
.35545 .06976 L
.35545 .06976 L
.35422 .0685 L
.35422 .0685 L
.35242 .06744 L
.35242 .06744 L
.34992 .06662 L
.34992 .06662 L
.3492 .06645 L
.3492 .06645 L
.34252 .06926 L
.34252 .06926 L
.34224 .07105 L
.34224 .07105 L
.34246 .07266 L
.34246 .07266 L
.34278 .07424 L
.34278 .07424 L
.34311 .07581 L
.34311 .07581 L
.34345 .07738 L
.34345 .07738 L
.34382 .07893 L
.34382 .07893 L
.34425 .08047 L
.34425 .08047 L
.34483 .08195 L
.34483 .08195 L
.34567 .08333 L
.34567 .08333 L
.34698 .08454 L
.34698 .08454 L
.34928 .08539 L
.34928 .08539 L
.35523 .08377 L
F
.35523 .91681 m
.35563 .91745 L
.35563 .91745 L
.35656 .91945 L
.35656 .91945 L
.35709 .92131 L
.35709 .92131 L
.35734 .92307 L
.35734 .92307 L
.35737 .92476 L
.35737 .92476 L
.35721 .92638 L
.35721 .92638 L
.35686 .92794 L
.35686 .92794 L
.35629 .92943 L
.35629 .92943 L
.35545 .93082 L
.35545 .93082 L
.35422 .93208 L
.35422 .93208 L
.35242 .93314 L
.35242 .93314 L
.34992 .93396 L
.34992 .93396 L
.3492 .93414 L
.3492 .93414 L
.34252 .93133 L
.34252 .93133 L
.34224 .92953 L
.34224 .92953 L
.34246 .92792 L
.34246 .92792 L
.34278 .92634 L
.34278 .92634 L
.34311 .92477 L
.34311 .92477 L
.34345 .92321 L
.34345 .92321 L
.34382 .92165 L
.34382 .92165 L
.34425 .92012 L
.34425 .92012 L
.34483 .91864 L
.34483 .91864 L
.34567 .91726 L
.34567 .91726 L
.34698 .91604 L
.34698 .91604 L
.34928 .9152 L
.34928 .9152 L
.35523 .91681 L
F
.996 0 .12 0 k
.42371 .26465 m
.42371 .26465 L
% vacuous filled polygon
newpath
.42371 .73593 m
.42371 .73593 L
% vacuous filled polygon
newpath
0 .996 .996 0 k
.4687 .02487 m
.46981 .02639 L
.46981 .02639 L
.47048 .02668 L
.47048 .02668 L
.47112 .0279 L
.47112 .0279 L
.47065 .02945 L
.47065 .02945 L
.46076 .02972 L
.46076 .02972 L
.46058 .03026 L
.46058 .03026 L
.46005 .0319 L
.46005 .0319 L
.45892 .03359 L
.45892 .03359 L
.45146 .03584 L
.45146 .03584 L
.44933 .03614 L
.44933 .03614 L
.44924 .03775 L
.44924 .03775 L
.44988 .03928 L
.44988 .03928 L
.4505 .04081 L
.4505 .04081 L
.45106 .04234 L
.45106 .04234 L
.45156 .04389 L
.45156 .04389 L
.452 .04544 L
.452 .04544 L
.4524 .04699 L
.4524 .04699 L
.45273 .04855 L
.45273 .04855 L
.4529 .04952 L
.4529 .04952 L
.45309 .05011 L
.45309 .05011 L
.45305 .05093 L
.45305 .05093 L
.4437 .05241 L
.4437 .05241 L
.44295 .05129 L
.44295 .05129 L
.44182 .04984 L
.44182 .04984 L
.44036 .04843 L
.44036 .04843 L
.43834 .0471 L
.43834 .0471 L
.43581 .04584 L
.43581 .04584 L
.43346 .04458 L
.43346 .04458 L
.43293 .04418 L
.43293 .04418 L
.43239 .04313 L
.43239 .04313 L
.43177 .04162 L
.43177 .04162 L
.43131 .04008 L
.43131 .04008 L
.43098 .03852 L
.43098 .03852 L
.43075 .03695 L
.43075 .03695 L
.43046 .03539 L
.43046 .03539 L
.42162 .03523 L
.42162 .03523 L
.41608 .03778 L
.41608 .03778 L
.41623 .03936 L
.41623 .03936 L
.4165 .04093 L
.4165 .04093 L
.41676 .0425 L
.41676 .0425 L
.41705 .04406 L
.41705 .04406 L
.4174 .04561 L
.4174 .04561 L
.41787 .04714 L
.41787 .04714 L
.41846 .04865 L
.41846 .04865 L
.41918 .05013 L
.41918 .05013 L
.42004 .05159 L
.42004 .05159 L
.42102 .05303 L
.42102 .05303 L
.42211 .05445 L
.42211 .05445 L
.42331 .05585 L
.42331 .05585 L
.42459 .05724 L
.42459 .05724 L
.42549 .05815 L
.42549 .05815 L
.42618 .05858 L
.42618 .05858 L
.4283 .05984 L
.4283 .05984 L
.43052 .06109 L
.43052 .06109 L
.43274 .06235 L
.43274 .06235 L
.43487 .06364 L
.43487 .06364 L
.43589 .06429 L
.43589 .06429 L
.43703 .06492 L
.43703 .06492 L
.43952 .06617 L
.43952 .06617 L
.44232 .06739 L
.44232 .06739 L
.44523 .06861 L
.44523 .06861 L
.44577 .06885 L
.44577 .06885 L
.44684 .07001 L
.44684 .07001 L
.4479 .07148 L
.4479 .07148 L
.44858 .073 L
.44858 .073 L
.44885 .07457 L
.44885 .07457 L
.44861 .07619 L
.44861 .07619 L
.44766 .07791 L
.44766 .07791 L
.44701 .07862 L
.44701 .07862 L
.44596 .07973 L
.44596 .07973 L
.43853 .08214 L
.43853 .08214 L
.42959 .08238 L
.42959 .08238 L
.42851 .08235 L
.42851 .08235 L
.42337 .08165 L
.42337 .08165 L
.42028 .08091 L
.42028 .08091 L
.41956 .08075 L
.41956 .08075 L
.41601 .07983 L
.41601 .07983 L
.41294 .07884 L
.41294 .07884 L
.4105 .07794 L
.4105 .07794 L
.41011 .07781 L
.41011 .07781 L
.40726 .0768 L
.40726 .0768 L
.40459 .07577 L
.40459 .07577 L
.40209 .07471 L
.40209 .07471 L
.40027 .0739 L
.40027 .0739 L
.39958 .07366 L
.39958 .07366 L
.39671 .07272 L
.39671 .07272 L
.39395 .07176 L
.39395 .07176 L
.3914 .07076 L
.3914 .07076 L
.38982 .07008 L
.38982 .07008 L
.38881 .06978 L
.38881 .06978 L
.38536 .06905 L
.38536 .06905 L
.38214 .06827 L
.38214 .06827 L
.37966 .06731 L
.37966 .06731 L
.37934 .06715 L
.37934 .06715 L
.37841 .06601 L
.37841 .06601 L
.37729 .06467 L
.37729 .06467 L
.37592 .06341 L
.37592 .06341 L
.37304 .06259 L
.37304 .06259 L
.36822 .06288 L
.36822 .06288 L
.36731 .06263 L
.36731 .06263 L
.36537 .06157 L
.36537 .06157 L
.36449 .06018 L
.36449 .06018 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37511 .05198 L
.37511 .05198 L
.37487 .05051 L
.37487 .05051 L
.37441 .04899 L
.37441 .04899 L
.38289 .04507 L
.38289 .04507 L
.38292 .04342 L
.38292 .04342 L
.37306 .04442 L
.37306 .04442 L
.37282 .0438 L
.37282 .0438 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.39742 .03506 L
.43287 .02862 L
.4687 .02487 L
F
.4687 .97571 m
.46981 .97419 L
.46981 .97419 L
.47048 .9739 L
.47048 .9739 L
.47112 .97268 L
.47112 .97268 L
.47065 .97113 L
.47065 .97113 L
.46076 .97086 L
.46076 .97086 L
.46058 .97032 L
.46058 .97032 L
.46005 .96868 L
.46005 .96868 L
.45892 .96699 L
.45892 .96699 L
.45146 .96475 L
.45146 .96475 L
.44933 .96444 L
.44933 .96444 L
.44924 .96283 L
.44924 .96283 L
.44988 .96131 L
.44988 .96131 L
.4505 .95978 L
.4505 .95978 L
.45106 .95824 L
.45106 .95824 L
.45156 .9567 L
.45156 .9567 L
.452 .95515 L
.452 .95515 L
.4524 .95359 L
.4524 .95359 L
.45273 .95203 L
.45273 .95203 L
.4529 .95107 L
.4529 .95107 L
.45309 .95047 L
.45309 .95047 L
.45305 .94965 L
.45305 .94965 L
.4437 .94817 L
.4437 .94817 L
.44295 .94929 L
.44295 .94929 L
.44182 .95075 L
.44182 .95075 L
.44036 .95216 L
.44036 .95216 L
.43834 .95349 L
.43834 .95349 L
.43581 .95474 L
.43581 .95474 L
.43346 .95601 L
.43346 .95601 L
.43293 .9564 L
.43293 .9564 L
.43239 .95745 L
.43239 .95745 L
.43177 .95897 L
.43177 .95897 L
.43131 .9605 L
.43131 .9605 L
.43098 .96206 L
.43098 .96206 L
.43075 .96363 L
.43075 .96363 L
.43046 .96519 L
.43046 .96519 L
.42162 .96536 L
.42162 .96536 L
.41608 .96281 L
.41608 .96281 L
.41623 .96122 L
.41623 .96122 L
.4165 .95965 L
.4165 .95965 L
.41676 .95809 L
.41676 .95809 L
.41705 .95652 L
.41705 .95652 L
.4174 .95497 L
.4174 .95497 L
.41787 .95344 L
.41787 .95344 L
.41846 .95194 L
.41846 .95194 L
.41918 .95045 L
.41918 .95045 L
.42004 .94899 L
.42004 .94899 L
.42102 .94756 L
.42102 .94756 L
.42211 .94614 L
.42211 .94614 L
.42331 .94473 L
.42331 .94473 L
.42459 .94334 L
.42459 .94334 L
.42549 .94244 L
.42549 .94244 L
.42618 .942 L
.42618 .942 L
.4283 .94074 L
.4283 .94074 L
.43052 .93949 L
.43052 .93949 L
.43274 .93823 L
.43274 .93823 L
.43487 .93695 L
.43487 .93695 L
.43589 .9363 L
.43589 .9363 L
.43703 .93566 L
.43703 .93566 L
.43952 .93441 L
.43952 .93441 L
.44232 .93319 L
.44232 .93319 L
.44523 .93197 L
.44523 .93197 L
.44577 .93173 L
.44577 .93173 L
.44684 .93057 L
.44684 .93057 L
.4479 .9291 L
.4479 .9291 L
.44858 .92759 L
.44858 .92759 L
.44885 .92602 L
.44885 .92602 L
.44861 .92439 L
.44861 .92439 L
.44766 .92267 L
.44766 .92267 L
.44701 .92197 L
.44701 .92197 L
.44596 .92086 L
.44596 .92086 L
.43853 .91845 L
.43853 .91845 L
.42959 .9182 L
.42959 .9182 L
.42851 .91823 L
.42851 .91823 L
.42337 .91893 L
.42337 .91893 L
.42028 .91968 L
.42028 .91968 L
.41956 .91983 L
.41956 .91983 L
.41601 .92075 L
.41601 .92075 L
.41294 .92175 L
.41294 .92175 L
.4105 .92264 L
.4105 .92264 L
.41011 .92277 L
.41011 .92277 L
.40726 .92378 L
.40726 .92378 L
.40459 .92482 L
.40459 .92482 L
.40209 .92587 L
.40209 .92587 L
.40027 .92669 L
.40027 .92669 L
.39958 .92692 L
.39958 .92692 L
.39671 .92787 L
.39671 .92787 L
.39395 .92882 L
.39395 .92882 L
.3914 .92982 L
.3914 .92982 L
.38982 .9305 L
.38982 .9305 L
.38881 .9308 L
.38881 .9308 L
.38536 .93153 L
.38536 .93153 L
.38214 .93231 L
.38214 .93231 L
.37966 .93327 L
.37966 .93327 L
.37934 .93344 L
.37934 .93344 L
.37841 .93457 L
.37841 .93457 L
.37729 .93591 L
.37729 .93591 L
.37592 .93717 L
.37592 .93717 L
.37304 .93799 L
.37304 .93799 L
.36822 .9377 L
.36822 .9377 L
.36731 .93795 L
.36731 .93795 L
.36537 .93902 L
.36537 .93902 L
.36449 .9404 L
.36449 .9404 L
.36445 .94205 L
.36445 .94205 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37511 .9486 L
.37511 .9486 L
.37487 .95007 L
.37487 .95007 L
.37441 .95159 L
.37441 .95159 L
.38289 .95551 L
.38289 .95551 L
.38292 .95716 L
.38292 .95716 L
.37306 .95616 L
.37306 .95616 L
.37282 .95678 L
.37282 .95678 L
.36302 .9549 L
.36302 .9549 L
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.39742 .96553 L
.43287 .97197 L
.4687 .97571 L
F
.996 0 .996 0 k
.46848 .02489 m
.46855 .02647 L
.46855 .02647 L
.46216 .02854 L
.46216 .02854 L
.46071 .02914 L
.46071 .02914 L
.45997 .03031 L
.45997 .03031 L
.45874 .03201 L
.45874 .03201 L
.4548 .03398 L
.4548 .03398 L
.45136 .03489 L
.45136 .03489 L
.44588 .03653 L
.44588 .03653 L
.44701 .038 L
.44701 .038 L
.4478 .03951 L
.4478 .03951 L
.44829 .04105 L
.44829 .04105 L
.44849 .04263 L
.44849 .04263 L
.44836 .04424 L
.44836 .04424 L
.44766 .04592 L
.44766 .04592 L
.4431 .04772 L
.4431 .04772 L
.4408 .04677 L
.4408 .04677 L
.43719 .04565 L
.43719 .04565 L
.43411 .04448 L
.43411 .04448 L
.43286 .04373 L
.43286 .04373 L
.43251 .04311 L
.43251 .04311 L
.43185 .04161 L
.43185 .04161 L
.43136 .04007 L
.43136 .04007 L
.43102 .03852 L
.43102 .03852 L
.43078 .03695 L
.43078 .03695 L
.43048 .03539 L
.43048 .03539 L
.42162 .03522 L
.42162 .03522 L
.41607 .03778 L
.41607 .03778 L
.41622 .03937 L
.41622 .03937 L
.41648 .04093 L
.41648 .04093 L
.41673 .0425 L
.41673 .0425 L
.41699 .04407 L
.41699 .04407 L
.41733 .04562 L
.41733 .04562 L
.41776 .04716 L
.41776 .04716 L
.41831 .04867 L
.41831 .04867 L
.41899 .05016 L
.41899 .05016 L
.41978 .05163 L
.41978 .05163 L
.42068 .05309 L
.42068 .05309 L
.42167 .05453 L
.42167 .05453 L
.42273 .05595 L
.42273 .05595 L
.42384 .05737 L
.42384 .05737 L
.42498 .05879 L
.42498 .05879 L
.42577 .05976 L
.42577 .05976 L
.42623 .06019 L
.42623 .06019 L
.42767 .06156 L
.42767 .06156 L
.42897 .06295 L
.42897 .06295 L
.43007 .06438 L
.43007 .06438 L
.43095 .06585 L
.43095 .06585 L
.43157 .06736 L
.43157 .06736 L
.43192 .06891 L
.43192 .06891 L
.43196 .07051 L
.43196 .07051 L
.42938 .07254 L
.42938 .07254 L
.42955 .07412 L
.42955 .07412 L
.42864 .07589 L
.42864 .07589 L
.42851 .07597 L
.42851 .07597 L
.41979 .07838 L
.41979 .07838 L
.41613 .07819 L
.41613 .07819 L
.41209 .07739 L
.41209 .07739 L
.41028 .07689 L
.41028 .07689 L
.40869 .07649 L
.40869 .07649 L
.40558 .07555 L
.40558 .07555 L
.4028 .07455 L
.4028 .07455 L
.40023 .07351 L
.40023 .07351 L
.40017 .07349 L
.40017 .07349 L
.39717 .07261 L
.39717 .07261 L
.39425 .07168 L
.39425 .07168 L
.39161 .07071 L
.39161 .07071 L
.38979 .06995 L
.38979 .06995 L
.389 .06973 L
.389 .06973 L
.38547 .06902 L
.38547 .06902 L
.3822 .06826 L
.3822 .06826 L
.37969 .0673 L
.37969 .0673 L
.37933 .06712 L
.37933 .06712 L
.37842 .06601 L
.37842 .06601 L
.3773 .06467 L
.3773 .06467 L
.37593 .06341 L
.37593 .06341 L
.37304 .06259 L
.37304 .06259 L
.36822 .06288 L
.36822 .06288 L
.36731 .06263 L
.36731 .06263 L
.36537 .06157 L
.36537 .06157 L
.36449 .06018 L
.36449 .06018 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37511 .05199 L
.37511 .05199 L
.37487 .05051 L
.37487 .05051 L
.37441 .04899 L
.37441 .04899 L
.3829 .04507 L
.3829 .04507 L
.38292 .04342 L
.38292 .04342 L
.37306 .04442 L
.37306 .04442 L
.37281 .04376 L
.37281 .04376 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.39735 .03507 L
.43273 .02864 L
.46848 .02489 L
F
.46848 .9757 m
.46855 .97411 L
.46855 .97411 L
.46216 .97205 L
.46216 .97205 L
.46071 .97145 L
.46071 .97145 L
.45997 .97027 L
.45997 .97027 L
.45874 .96857 L
.45874 .96857 L
.4548 .96661 L
.4548 .96661 L
.45136 .96569 L
.45136 .96569 L
.44588 .96405 L
.44588 .96405 L
.44701 .96258 L
.44701 .96258 L
.4478 .96108 L
.4478 .96108 L
.44829 .95953 L
.44829 .95953 L
.44849 .95796 L
.44849 .95796 L
.44836 .95634 L
.44836 .95634 L
.44766 .95466 L
.44766 .95466 L
.4431 .95287 L
.4431 .95287 L
.4408 .95382 L
.4408 .95382 L
.43719 .95493 L
.43719 .95493 L
.43411 .9561 L
.43411 .9561 L
.43286 .95685 L
.43286 .95685 L
.43251 .95747 L
.43251 .95747 L
.43185 .95898 L
.43185 .95898 L
.43136 .96051 L
.43136 .96051 L
.43102 .96206 L
.43102 .96206 L
.43078 .96363 L
.43078 .96363 L
.43048 .9652 L
.43048 .9652 L
.42162 .96536 L
.42162 .96536 L
.41607 .9628 L
.41607 .9628 L
.41622 .96122 L
.41622 .96122 L
.41648 .95965 L
.41648 .95965 L
.41673 .95808 L
.41673 .95808 L
.41699 .95651 L
.41699 .95651 L
.41733 .95496 L
.41733 .95496 L
.41776 .95343 L
.41776 .95343 L
.41831 .95191 L
.41831 .95191 L
.41899 .95042 L
.41899 .95042 L
.41978 .94895 L
.41978 .94895 L
.42068 .9475 L
.42068 .9475 L
.42167 .94606 L
.42167 .94606 L
.42273 .94463 L
.42273 .94463 L
.42384 .94321 L
.42384 .94321 L
.42498 .9418 L
.42498 .9418 L
.42577 .94083 L
.42577 .94083 L
.42623 .9404 L
.42623 .9404 L
.42767 .93903 L
.42767 .93903 L
.42897 .93763 L
.42897 .93763 L
.43007 .9362 L
.43007 .9362 L
.43095 .93473 L
.43095 .93473 L
.43157 .93322 L
.43157 .93322 L
.43192 .93167 L
.43192 .93167 L
.43196 .93007 L
.43196 .93007 L
.42938 .92804 L
.42938 .92804 L
.42955 .92646 L
.42955 .92646 L
.42864 .9247 L
.42864 .9247 L
.42851 .92461 L
.42851 .92461 L
.41979 .9222 L
.41979 .9222 L
.41613 .9224 L
.41613 .9224 L
.41209 .92319 L
.41209 .92319 L
.41028 .92369 L
.41028 .92369 L
.40869 .92409 L
.40869 .92409 L
.40558 .92504 L
.40558 .92504 L
.4028 .92604 L
.4028 .92604 L
.40023 .92707 L
.40023 .92707 L
.40017 .9271 L
.40017 .9271 L
.39717 .92798 L
.39717 .92798 L
.39425 .9289 L
.39425 .9289 L
.39161 .92988 L
.39161 .92988 L
.38979 .93063 L
.38979 .93063 L
.389 .93085 L
.389 .93085 L
.38547 .93156 L
.38547 .93156 L
.3822 .93233 L
.3822 .93233 L
.37969 .93328 L
.37969 .93328 L
.37933 .93346 L
.37933 .93346 L
.37842 .93457 L
.37842 .93457 L
.3773 .93591 L
.3773 .93591 L
.37593 .93717 L
.37593 .93717 L
.37304 .938 L
.37304 .938 L
.36822 .9377 L
.36822 .9377 L
.36731 .93795 L
.36731 .93795 L
.36537 .93902 L
.36537 .93902 L
.36449 .9404 L
.36449 .9404 L
.36445 .94205 L
.36445 .94205 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37511 .9486 L
.37511 .9486 L
.37487 .95007 L
.37487 .95007 L
.37441 .95159 L
.37441 .95159 L
.3829 .95552 L
.3829 .95552 L
.38292 .95716 L
.38292 .95716 L
.37306 .95617 L
.37306 .95617 L
.37281 .95682 L
.37281 .95682 L
.36302 .9549 L
.36302 .9549 L
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.39735 .96551 L
.43273 .97195 L
.46848 .9757 L
F
.568 .996 0 0 k
.46801 .02492 m
.46645 .02662 L
.46645 .02662 L
.46066 .02847 L
.46066 .02847 L
.46035 .02869 L
.46035 .02869 L
.45866 .03043 L
.45866 .03043 L
.45599 .03227 L
.45599 .03227 L
.45123 .03364 L
.45123 .03364 L
.44203 .0354 L
.44203 .0354 L
.4429 .03689 L
.4429 .03689 L
.44359 .03841 L
.44359 .03841 L
.44384 .03998 L
.44384 .03998 L
.44333 .04164 L
.44333 .04164 L
.44245 .04253 L
.44245 .04253 L
.43288 .04306 L
.43288 .04306 L
.43275 .04298 L
.43275 .04298 L
.43204 .04158 L
.43204 .04158 L
.43148 .04005 L
.43148 .04005 L
.43109 .03851 L
.43109 .03851 L
.43083 .03694 L
.43083 .03694 L
.43052 .03538 L
.43052 .03538 L
.42162 .03522 L
.42162 .03522 L
.41604 .03778 L
.41604 .03778 L
.41618 .03937 L
.41618 .03937 L
.41643 .04094 L
.41643 .04094 L
.41665 .04252 L
.41665 .04252 L
.41688 .04409 L
.41688 .04409 L
.41716 .04565 L
.41716 .04565 L
.41752 .0472 L
.41752 .0472 L
.41799 .04873 L
.41799 .04873 L
.41855 .05024 L
.41855 .05024 L
.41921 .05174 L
.41921 .05174 L
.41994 .05322 L
.41994 .05322 L
.42071 .05469 L
.42071 .05469 L
.42151 .05617 L
.42151 .05617 L
.4223 .05764 L
.4223 .05764 L
.42304 .05912 L
.42304 .05912 L
.42371 .06062 L
.42371 .06062 L
.42249 .06244 L
.42249 .06244 L
.42351 .06388 L
.42351 .06388 L
.42404 .0654 L
.42404 .0654 L
.42425 .06697 L
.42425 .06697 L
.4244 .06856 L
.4244 .06856 L
.42371 .07029 L
.42371 .07029 L
.42206 .0722 L
.42206 .0722 L
.41895 .07395 L
.41895 .07395 L
.40984 .07483 L
.40984 .07483 L
.4091 .07478 L
.4091 .07478 L
.40488 .07407 L
.40488 .07407 L
.40167 .07318 L
.40167 .07318 L
.39997 .07261 L
.39997 .07261 L
.39844 .0723 L
.39844 .0723 L
.39504 .07149 L
.39504 .07149 L
.39212 .07058 L
.39212 .07058 L
.38971 .06967 L
.38971 .06967 L
.38947 .06961 L
.38947 .06961 L
.38574 .06895 L
.38574 .06895 L
.38232 .06822 L
.38232 .06822 L
.37976 .06728 L
.37976 .06728 L
.37932 .06707 L
.37932 .06707 L
.37844 .066 L
.37844 .066 L
.37732 .06467 L
.37732 .06467 L
.37595 .06341 L
.37595 .06341 L
.37306 .06258 L
.37306 .06258 L
.36821 .06288 L
.36821 .06288 L
.36732 .06263 L
.36732 .06263 L
.36537 .06157 L
.36537 .06157 L
.36449 .06018 L
.36449 .06018 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37511 .052 L
.37511 .052 L
.37487 .05051 L
.37487 .05051 L
.37441 .04899 L
.37441 .04899 L
.38292 .04506 L
.38292 .04506 L
.38292 .04342 L
.38292 .04342 L
.37307 .04442 L
.37307 .04442 L
.37279 .04367 L
.37279 .04367 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.3972 .03511 L
.43241 .02868 L
.46801 .02492 L
F
.46801 .97567 m
.46645 .97396 L
.46645 .97396 L
.46066 .97211 L
.46066 .97211 L
.46035 .9719 L
.46035 .9719 L
.45866 .97016 L
.45866 .97016 L
.45599 .96832 L
.45599 .96832 L
.45123 .96694 L
.45123 .96694 L
.44203 .96518 L
.44203 .96518 L
.4429 .96369 L
.4429 .96369 L
.44359 .96218 L
.44359 .96218 L
.44384 .96061 L
.44384 .96061 L
.44333 .95894 L
.44333 .95894 L
.44245 .95806 L
.44245 .95806 L
.43288 .95752 L
.43288 .95752 L
.43275 .9576 L
.43275 .9576 L
.43204 .95901 L
.43204 .95901 L
.43148 .96053 L
.43148 .96053 L
.43109 .96208 L
.43109 .96208 L
.43083 .96364 L
.43083 .96364 L
.43052 .9652 L
.43052 .9652 L
.42162 .96536 L
.42162 .96536 L
.41604 .9628 L
.41604 .9628 L
.41618 .96121 L
.41618 .96121 L
.41643 .95964 L
.41643 .95964 L
.41665 .95807 L
.41665 .95807 L
.41688 .95649 L
.41688 .95649 L
.41716 .95493 L
.41716 .95493 L
.41752 .95338 L
.41752 .95338 L
.41799 .95185 L
.41799 .95185 L
.41855 .95034 L
.41855 .95034 L
.41921 .94885 L
.41921 .94885 L
.41994 .94736 L
.41994 .94736 L
.42071 .94589 L
.42071 .94589 L
.42151 .94442 L
.42151 .94442 L
.4223 .94294 L
.4223 .94294 L
.42304 .94146 L
.42304 .94146 L
.42371 .93997 L
.42371 .93997 L
.42249 .93814 L
.42249 .93814 L
.42351 .93671 L
.42351 .93671 L
.42404 .93519 L
.42404 .93519 L
.42425 .93361 L
.42425 .93361 L
.4244 .93202 L
.4244 .93202 L
.42371 .93029 L
.42371 .93029 L
.42206 .92838 L
.42206 .92838 L
.41895 .92663 L
.41895 .92663 L
.40984 .92575 L
.40984 .92575 L
.4091 .92581 L
.4091 .92581 L
.40488 .92651 L
.40488 .92651 L
.40167 .92741 L
.40167 .92741 L
.39997 .92797 L
.39997 .92797 L
.39844 .92828 L
.39844 .92828 L
.39504 .92909 L
.39504 .92909 L
.39212 .93 L
.39212 .93 L
.38971 .93091 L
.38971 .93091 L
.38947 .93097 L
.38947 .93097 L
.38574 .93163 L
.38574 .93163 L
.38232 .93236 L
.38232 .93236 L
.37976 .9333 L
.37976 .9333 L
.37932 .93352 L
.37932 .93352 L
.37844 .93458 L
.37844 .93458 L
.37732 .93592 L
.37732 .93592 L
.37595 .93718 L
.37595 .93718 L
.37306 .938 L
.37306 .938 L
.36821 .9377 L
.36821 .9377 L
.36732 .93795 L
.36732 .93795 L
.36537 .93902 L
.36537 .93902 L
.36449 .94041 L
.36449 .94041 L
.36445 .94205 L
.36445 .94205 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37511 .94858 L
.37511 .94858 L
.37487 .95008 L
.37487 .95008 L
.37441 .95159 L
.37441 .95159 L
.38292 .95552 L
.38292 .95552 L
.38292 .95716 L
.38292 .95716 L
.37307 .95617 L
.37307 .95617 L
.37279 .95691 L
.37279 .95691 L
.36302 .9549 L
.36302 .9549 L
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.3972 .96548 L
.43241 .9719 L
.46801 .97567 L
F
.996 .298 0 0 k
.46739 .02496 m
.46438 .02677 L
.46438 .02677 L
.46061 .02793 L
.46061 .02793 L
.45915 .02879 L
.45915 .02879 L
.45702 .03058 L
.45702 .03058 L
.45191 .03267 L
.45191 .03267 L
.45114 .03281 L
.45114 .03281 L
.45069 .0328 L
.45069 .0328 L
.4412 .03261 L
.4412 .03261 L
.44114 .03391 L
.44114 .03391 L
.44131 .03549 L
.44131 .03549 L
.44149 .03707 L
.44149 .03707 L
.44156 .03866 L
.44156 .03866 L
.44131 .04029 L
.44131 .04029 L
.43262 .04211 L
.43262 .04211 L
.43229 .04154 L
.43229 .04154 L
.43164 .04003 L
.43164 .04003 L
.4312 .03849 L
.4312 .03849 L
.4309 .03693 L
.4309 .03693 L
.43058 .03537 L
.43058 .03537 L
.42162 .03522 L
.42162 .03522 L
.416 .03779 L
.416 .03779 L
.41613 .03938 L
.41613 .03938 L
.41636 .04096 L
.41636 .04096 L
.41654 .04254 L
.41654 .04254 L
.41671 .04412 L
.41671 .04412 L
.41692 .0457 L
.41692 .0457 L
.4172 .04726 L
.4172 .04726 L
.41755 .04881 L
.41755 .04881 L
.41797 .05035 L
.41797 .05035 L
.41846 .05187 L
.41846 .05187 L
.41898 .05339 L
.41898 .05339 L
.41951 .05491 L
.41951 .05491 L
.42001 .05643 L
.42001 .05643 L
.42046 .05797 L
.42046 .05797 L
.42081 .05952 L
.42081 .05952 L
.42102 .06109 L
.42102 .06109 L
.41843 .06319 L
.41843 .06319 L
.41922 .06465 L
.41922 .06465 L
.41947 .06622 L
.41947 .06622 L
.41913 .0679 L
.41913 .0679 L
.41805 .06925 L
.41805 .06925 L
.41739 .06985 L
.41739 .06985 L
.40935 .07252 L
.40935 .07252 L
.40463 .0725 L
.40463 .0725 L
.40067 .07178 L
.40067 .07178 L
.39971 .07154 L
.39971 .07154 L
.39642 .07115 L
.39642 .07115 L
.39292 .07038 L
.39292 .07038 L
.39005 .06946 L
.39005 .06946 L
.38962 .06931 L
.38962 .06931 L
.38614 .06884 L
.38614 .06884 L
.3825 .06818 L
.3825 .06818 L
.37985 .06726 L
.37985 .06726 L
.3793 .06699 L
.3793 .06699 L
.37846 .06599 L
.37846 .06599 L
.37734 .06466 L
.37734 .06466 L
.37597 .0634 L
.37597 .0634 L
.37309 .06257 L
.37309 .06257 L
.36821 .06288 L
.36821 .06288 L
.36732 .06263 L
.36732 .06263 L
.36538 .06157 L
.36538 .06157 L
.36449 .06018 L
.36449 .06018 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37512 .05201 L
.37512 .05201 L
.37488 .05051 L
.37488 .05051 L
.37441 .04899 L
.37441 .04899 L
.38295 .04505 L
.38295 .04505 L
.38293 .04342 L
.38293 .04342 L
.37308 .04441 L
.37308 .04441 L
.37275 .04353 L
.37275 .04353 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.39699 .03515 L
.432 .02874 L
.46739 .02496 L
F
.46739 .97562 m
.46438 .97381 L
.46438 .97381 L
.46061 .97266 L
.46061 .97266 L
.45915 .97179 L
.45915 .97179 L
.45702 .97001 L
.45702 .97001 L
.45191 .96791 L
.45191 .96791 L
.45114 .96777 L
.45114 .96777 L
.45069 .96778 L
.45069 .96778 L
.4412 .96797 L
.4412 .96797 L
.44114 .96667 L
.44114 .96667 L
.44131 .96509 L
.44131 .96509 L
.44149 .96352 L
.44149 .96352 L
.44156 .96192 L
.44156 .96192 L
.44131 .96029 L
.44131 .96029 L
.43262 .95847 L
.43262 .95847 L
.43229 .95904 L
.43229 .95904 L
.43164 .96055 L
.43164 .96055 L
.4312 .96209 L
.4312 .96209 L
.4309 .96365 L
.4309 .96365 L
.43058 .96521 L
.43058 .96521 L
.42162 .96536 L
.42162 .96536 L
.416 .96279 L
.416 .96279 L
.41613 .9612 L
.41613 .9612 L
.41636 .95963 L
.41636 .95963 L
.41654 .95805 L
.41654 .95805 L
.41671 .95646 L
.41671 .95646 L
.41692 .95489 L
.41692 .95489 L
.4172 .95332 L
.4172 .95332 L
.41755 .95177 L
.41755 .95177 L
.41797 .95023 L
.41797 .95023 L
.41846 .94871 L
.41846 .94871 L
.41898 .94719 L
.41898 .94719 L
.41951 .94567 L
.41951 .94567 L
.42001 .94415 L
.42001 .94415 L
.42046 .94262 L
.42046 .94262 L
.42081 .94106 L
.42081 .94106 L
.42102 .93949 L
.42102 .93949 L
.41843 .9374 L
.41843 .9374 L
.41922 .93593 L
.41922 .93593 L
.41947 .93436 L
.41947 .93436 L
.41913 .93268 L
.41913 .93268 L
.41805 .93134 L
.41805 .93134 L
.41739 .93073 L
.41739 .93073 L
.40935 .92806 L
.40935 .92806 L
.40463 .92808 L
.40463 .92808 L
.40067 .92881 L
.40067 .92881 L
.39971 .92905 L
.39971 .92905 L
.39642 .92943 L
.39642 .92943 L
.39292 .9302 L
.39292 .9302 L
.39005 .93112 L
.39005 .93112 L
.38962 .93127 L
.38962 .93127 L
.38614 .93174 L
.38614 .93174 L
.3825 .93241 L
.3825 .93241 L
.37985 .93332 L
.37985 .93332 L
.3793 .93359 L
.3793 .93359 L
.37846 .93459 L
.37846 .93459 L
.37734 .93592 L
.37734 .93592 L
.37597 .93718 L
.37597 .93718 L
.37309 .93801 L
.37309 .93801 L
.36821 .93771 L
.36821 .93771 L
.36732 .93795 L
.36732 .93795 L
.36538 .93902 L
.36538 .93902 L
.36449 .94041 L
.36449 .94041 L
.36445 .94205 L
.36445 .94205 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37512 .94857 L
.37512 .94857 L
.37488 .95008 L
.37488 .95008 L
.37441 .95159 L
.37441 .95159 L
.38295 .95553 L
.38295 .95553 L
.38293 .95716 L
.38293 .95716 L
.37308 .95617 L
.37308 .95617 L
.37275 .95705 L
.37275 .95705 L
.36302 .9549 L
.36302 .9549 L
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.39699 .96543 L
.432 .97184 L
.46739 .97562 L
F
0 .996 .996 0 k
.46662 .02501 m
.46228 .02693 L
.46228 .02693 L
.46057 .02744 L
.46057 .02744 L
.45774 .02892 L
.45774 .02892 L
.45488 .03078 L
.45488 .03078 L
.45106 .03197 L
.45106 .03197 L
.44623 .03169 L
.44623 .03169 L
.44111 .03192 L
.44111 .03192 L
.44097 .03233 L
.44097 .03233 L
.44082 .03395 L
.44082 .03395 L
.44091 .03554 L
.44091 .03554 L
.4409 .03714 L
.4409 .03714 L
.44059 .03878 L
.44059 .03878 L
.43249 .04126 L
.43249 .04126 L
.43186 .04 L
.43186 .04 L
.43134 .03847 L
.43134 .03847 L
.43099 .03692 L
.43099 .03692 L
.43065 .03536 L
.43065 .03536 L
.42162 .03521 L
.42162 .03521 L
.41595 .0378 L
.41595 .0378 L
.41607 .03939 L
.41607 .03939 L
.41626 .04097 L
.41626 .04097 L
.4164 .04256 L
.4164 .04256 L
.41651 .04416 L
.41651 .04416 L
.41662 .04575 L
.41662 .04575 L
.41678 .04734 L
.41678 .04734 L
.41698 .04892 L
.41698 .04892 L
.41722 .05049 L
.41722 .05049 L
.41749 .05205 L
.41749 .05205 L
.41777 .05362 L
.41777 .05362 L
.41801 .05519 L
.41801 .05519 L
.41818 .05677 L
.41818 .05677 L
.41825 .05837 L
.41825 .05837 L
.41816 .06 L
.41816 .06 L
.41787 .06167 L
.41787 .06167 L
.417 .06346 L
.417 .06346 L
.41703 .06391 L
.41703 .06391 L
.41626 .06521 L
.41626 .06521 L
.41454 .06717 L
.41454 .06717 L
.40881 .06996 L
.40881 .06996 L
.39988 .07033 L
.39988 .07033 L
.39941 .07026 L
.39941 .07026 L
.3943 .07004 L
.3943 .07004 L
.39086 .06926 L
.39086 .06926 L
.3895 .06885 L
.3895 .06885 L
.38678 .06867 L
.38678 .06867 L
.38274 .06811 L
.38274 .06811 L
.37997 .06722 L
.37997 .06722 L
.37927 .0669 L
.37927 .0669 L
.3785 .06598 L
.3785 .06598 L
.37737 .06465 L
.37737 .06465 L
.376 .06339 L
.376 .06339 L
.37313 .06256 L
.37313 .06256 L
.36821 .06287 L
.36821 .06287 L
.36733 .06263 L
.36733 .06263 L
.36538 .06156 L
.36538 .06156 L
.36449 .06018 L
.36449 .06018 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37512 .05203 L
.37512 .05203 L
.37488 .05051 L
.37488 .05051 L
.37441 .04899 L
.37441 .04899 L
.38298 .04504 L
.38298 .04504 L
.38293 .04342 L
.38293 .04342 L
.37309 .04441 L
.37309 .04441 L
.37269 .04332 L
.37269 .04332 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.39674 .03521 L
.43149 .02881 L
.46662 .02501 L
F
.46662 .97557 m
.46228 .97365 L
.46228 .97365 L
.46057 .97314 L
.46057 .97314 L
.45774 .97167 L
.45774 .97167 L
.45488 .96981 L
.45488 .96981 L
.45106 .96861 L
.45106 .96861 L
.44623 .96889 L
.44623 .96889 L
.44111 .96866 L
.44111 .96866 L
.44097 .96825 L
.44097 .96825 L
.44082 .96663 L
.44082 .96663 L
.44091 .96504 L
.44091 .96504 L
.4409 .96344 L
.4409 .96344 L
.44059 .9618 L
.44059 .9618 L
.43249 .95932 L
.43249 .95932 L
.43186 .96058 L
.43186 .96058 L
.43134 .96211 L
.43134 .96211 L
.43099 .96367 L
.43099 .96367 L
.43065 .96522 L
.43065 .96522 L
.42162 .96537 L
.42162 .96537 L
.41595 .96278 L
.41595 .96278 L
.41607 .96119 L
.41607 .96119 L
.41626 .95961 L
.41626 .95961 L
.4164 .95802 L
.4164 .95802 L
.41651 .95642 L
.41651 .95642 L
.41662 .95483 L
.41662 .95483 L
.41678 .95324 L
.41678 .95324 L
.41698 .95167 L
.41698 .95167 L
.41722 .9501 L
.41722 .9501 L
.41749 .94853 L
.41749 .94853 L
.41777 .94697 L
.41777 .94697 L
.41801 .9454 L
.41801 .9454 L
.41818 .94381 L
.41818 .94381 L
.41825 .94221 L
.41825 .94221 L
.41816 .94058 L
.41816 .94058 L
.41787 .93891 L
.41787 .93891 L
.417 .93713 L
.417 .93713 L
.41703 .93667 L
.41703 .93667 L
.41626 .93537 L
.41626 .93537 L
.41454 .93341 L
.41454 .93341 L
.40881 .93062 L
.40881 .93062 L
.39988 .93025 L
.39988 .93025 L
.39941 .93032 L
.39941 .93032 L
.3943 .93055 L
.3943 .93055 L
.39086 .93132 L
.39086 .93132 L
.3895 .93173 L
.3895 .93173 L
.38678 .93191 L
.38678 .93191 L
.38274 .93247 L
.38274 .93247 L
.37997 .93336 L
.37997 .93336 L
.37927 .93368 L
.37927 .93368 L
.3785 .9346 L
.3785 .9346 L
.37737 .93593 L
.37737 .93593 L
.376 .93719 L
.376 .93719 L
.37313 .93802 L
.37313 .93802 L
.36821 .93771 L
.36821 .93771 L
.36733 .93795 L
.36733 .93795 L
.36538 .93902 L
.36538 .93902 L
.36449 .94041 L
.36449 .94041 L
.36445 .94205 L
.36445 .94205 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37512 .94855 L
.37512 .94855 L
.37488 .95008 L
.37488 .95008 L
.37441 .9516 L
.37441 .9516 L
.38298 .95554 L
.38298 .95554 L
.38293 .95717 L
.38293 .95717 L
.37309 .95617 L
.37309 .95617 L
.37269 .95726 L
.37269 .95726 L
.36302 .9549 L
.36302 .9549 L
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.39674 .96537 L
.43149 .97177 L
.46662 .97557 L
F
.996 .871 0 0 k
.46579 .02507 m
.46054 .02704 L
.46054 .02704 L
.4587 .02724 L
.4587 .02724 L
.45628 .02905 L
.45628 .02905 L
.4522 .03104 L
.4522 .03104 L
.45099 .03134 L
.45099 .03134 L
.44961 .03132 L
.44961 .03132 L
.44107 .03158 L
.44107 .03158 L
.44022 .03243 L
.44022 .03243 L
.44047 .034 L
.44047 .034 L
.44047 .0356 L
.44047 .0356 L
.44023 .03723 L
.44023 .03723 L
.43945 .03893 L
.43945 .03893 L
.43238 .04046 L
.43238 .04046 L
.4321 .03996 L
.4321 .03996 L
.4315 .03845 L
.4315 .03845 L
.4311 .0369 L
.4311 .0369 L
.43074 .03535 L
.43074 .03535 L
.42161 .03521 L
.42161 .03521 L
.41589 .03781 L
.41589 .03781 L
.416 .03941 L
.416 .03941 L
.41616 .04099 L
.41616 .04099 L
.41624 .04259 L
.41624 .04259 L
.41627 .0442 L
.41627 .0442 L
.41628 .04581 L
.41628 .04581 L
.41631 .04743 L
.41631 .04743 L
.41634 .04903 L
.41634 .04903 L
.41639 .05064 L
.41639 .05064 L
.41644 .05225 L
.41644 .05225 L
.41645 .05386 L
.41645 .05386 L
.41639 .05549 L
.41639 .05549 L
.41622 .05714 L
.41622 .05714 L
.41599 .05843 L
.41599 .05843 L
.41589 .05882 L
.41589 .05882 L
.4154 .06053 L
.4154 .06053 L
.41506 .06221 L
.41506 .06221 L
.41297 .06424 L
.41297 .06424 L
.41045 .06638 L
.41045 .06638 L
.40828 .06748 L
.40828 .06748 L
.39911 .06896 L
.39911 .06896 L
.39773 .06921 L
.39773 .06921 L
.392 .06897 L
.392 .06897 L
.38938 .06837 L
.38938 .06837 L
.38778 .06841 L
.38778 .06841 L
.38304 .06803 L
.38304 .06803 L
.38011 .06718 L
.38011 .06718 L
.37924 .0668 L
.37924 .0668 L
.37854 .06597 L
.37854 .06597 L
.37741 .06464 L
.37741 .06464 L
.37603 .06338 L
.37603 .06338 L
.37317 .06255 L
.37317 .06255 L
.36821 .06286 L
.36821 .06286 L
.36734 .06263 L
.36734 .06263 L
.36538 .06156 L
.36538 .06156 L
.36449 .06018 L
.36449 .06018 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37513 .05205 L
.37513 .05205 L
.37489 .0505 L
.37489 .0505 L
.37442 .04899 L
.37442 .04899 L
.38303 .04503 L
.38303 .04503 L
.38294 .04342 L
.38294 .04342 L
.3731 .04441 L
.3731 .04441 L
.37262 .04306 L
.37262 .04306 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.39647 .03527 L
.43094 .0289 L
.46579 .02507 L
F
.46579 .97551 m
.46054 .97354 L
.46054 .97354 L
.4587 .97335 L
.4587 .97335 L
.45628 .97153 L
.45628 .97153 L
.4522 .96954 L
.4522 .96954 L
.45099 .96924 L
.45099 .96924 L
.44961 .96927 L
.44961 .96927 L
.44107 .969 L
.44107 .969 L
.44022 .96816 L
.44022 .96816 L
.44047 .96659 L
.44047 .96659 L
.44047 .96498 L
.44047 .96498 L
.44023 .96335 L
.44023 .96335 L
.43945 .96165 L
.43945 .96165 L
.43238 .96012 L
.43238 .96012 L
.4321 .96062 L
.4321 .96062 L
.4315 .96214 L
.4315 .96214 L
.4311 .96368 L
.4311 .96368 L
.43074 .96523 L
.43074 .96523 L
.42161 .96537 L
.42161 .96537 L
.41589 .96277 L
.41589 .96277 L
.416 .96118 L
.416 .96118 L
.41616 .95959 L
.41616 .95959 L
.41624 .95799 L
.41624 .95799 L
.41627 .95638 L
.41627 .95638 L
.41628 .95477 L
.41628 .95477 L
.41631 .95316 L
.41631 .95316 L
.41634 .95155 L
.41634 .95155 L
.41639 .94994 L
.41639 .94994 L
.41644 .94834 L
.41644 .94834 L
.41645 .94672 L
.41645 .94672 L
.41639 .94509 L
.41639 .94509 L
.41622 .94345 L
.41622 .94345 L
.41599 .94216 L
.41599 .94216 L
.41589 .94177 L
.41589 .94177 L
.4154 .94006 L
.4154 .94006 L
.41506 .93837 L
.41506 .93837 L
.41297 .93634 L
.41297 .93634 L
.41045 .93421 L
.41045 .93421 L
.40828 .9331 L
.40828 .9331 L
.39911 .93162 L
.39911 .93162 L
.39773 .93138 L
.39773 .93138 L
.392 .93161 L
.392 .93161 L
.38938 .93222 L
.38938 .93222 L
.38778 .93217 L
.38778 .93217 L
.38304 .93256 L
.38304 .93256 L
.38011 .9334 L
.38011 .9334 L
.37924 .93379 L
.37924 .93379 L
.37854 .93461 L
.37854 .93461 L
.37741 .93594 L
.37741 .93594 L
.37603 .9372 L
.37603 .9372 L
.37317 .93803 L
.37317 .93803 L
.36821 .93772 L
.36821 .93772 L
.36734 .93796 L
.36734 .93796 L
.36538 .93902 L
.36538 .93902 L
.36449 .94041 L
.36449 .94041 L
.36445 .94206 L
.36445 .94206 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37513 .94853 L
.37513 .94853 L
.37489 .95008 L
.37489 .95008 L
.37442 .9516 L
.37442 .9516 L
.38303 .95555 L
.38303 .95555 L
.38294 .95717 L
.38294 .95717 L
.3731 .95618 L
.3731 .95618 L
.37262 .95752 L
.37262 .95752 L
.36302 .9549 L
.36302 .9549 L
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.39647 .96531 L
.43094 .97169 L
.46579 .97551 L
F
.996 .59 0 0 k
.4649 .02514 m
.46051 .02669 L
.46051 .02669 L
.45578 .0275 L
.45578 .0275 L
.45476 .02919 L
.45476 .02919 L
.45093 .03077 L
.45093 .03077 L
.44104 .03138 L
.44104 .03138 L
.43944 .03253 L
.43944 .03253 L
.44008 .03405 L
.44008 .03405 L
.43997 .03566 L
.43997 .03566 L
.43947 .03733 L
.43947 .03733 L
.43227 .03973 L
.43227 .03973 L
.43167 .03842 L
.43167 .03842 L
.43122 .03688 L
.43122 .03688 L
.43083 .03533 L
.43083 .03533 L
.42161 .0352 L
.42161 .0352 L
.41583 .03782 L
.41583 .03782 L
.41592 .03942 L
.41592 .03942 L
.41604 .04101 L
.41604 .04101 L
.41607 .04262 L
.41607 .04262 L
.41601 .04425 L
.41601 .04425 L
.41591 .04588 L
.41591 .04588 L
.41579 .04752 L
.41579 .04752 L
.41564 .04916 L
.41564 .04916 L
.41548 .05081 L
.41548 .05081 L
.41527 .05247 L
.41527 .05247 L
.41508 .05368 L
.41508 .05368 L
.41497 .05414 L
.41497 .05414 L
.4145 .05585 L
.4145 .05585 L
.41392 .05758 L
.41392 .05758 L
.4132 .05934 L
.4132 .05934 L
.4123 .06114 L
.4123 .06114 L
.41112 .063 L
.41112 .063 L
.40776 .06505 L
.40776 .06505 L
.40709 .06546 L
.40709 .06546 L
.3988 .06764 L
.3988 .06764 L
.39402 .06847 L
.39402 .06847 L
.38962 .06794 L
.38962 .06794 L
.38925 .06786 L
.38925 .06786 L
.38341 .06793 L
.38341 .06793 L
.38027 .06714 L
.38027 .06714 L
.37921 .06669 L
.37921 .06669 L
.37859 .06596 L
.37859 .06596 L
.37745 .06463 L
.37745 .06463 L
.37607 .06337 L
.37607 .06337 L
.37321 .06254 L
.37321 .06254 L
.36821 .06286 L
.36821 .06286 L
.36734 .06263 L
.36734 .06263 L
.36539 .06156 L
.36539 .06156 L
.36449 .06018 L
.36449 .06018 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37513 .05207 L
.37513 .05207 L
.37489 .0505 L
.37489 .0505 L
.37442 .04899 L
.37442 .04899 L
.38307 .04502 L
.38307 .04502 L
.38294 .04341 L
.38294 .04341 L
.37311 .0444 L
.37311 .0444 L
.37258 .0429 L
.37258 .0429 L
.38212 .0401 L
.38212 .0401 L
.38668 .03756 L
.38668 .03756 L
.42553 .02972 L
.4649 .02514 L
F
.4649 .97544 m
.46051 .97389 L
.46051 .97389 L
.45578 .97308 L
.45578 .97308 L
.45476 .97139 L
.45476 .97139 L
.45093 .96981 L
.45093 .96981 L
.44104 .9692 L
.44104 .9692 L
.43944 .96806 L
.43944 .96806 L
.44008 .96654 L
.44008 .96654 L
.43997 .96492 L
.43997 .96492 L
.43947 .96325 L
.43947 .96325 L
.43227 .96085 L
.43227 .96085 L
.43167 .96216 L
.43167 .96216 L
.43122 .9637 L
.43122 .9637 L
.43083 .96525 L
.43083 .96525 L
.42161 .96538 L
.42161 .96538 L
.41583 .96276 L
.41583 .96276 L
.41592 .96116 L
.41592 .96116 L
.41604 .95957 L
.41604 .95957 L
.41607 .95796 L
.41607 .95796 L
.41601 .95633 L
.41601 .95633 L
.41591 .9547 L
.41591 .9547 L
.41579 .95306 L
.41579 .95306 L
.41564 .95142 L
.41564 .95142 L
.41548 .94977 L
.41548 .94977 L
.41527 .94812 L
.41527 .94812 L
.41508 .9469 L
.41508 .9469 L
.41497 .94644 L
.41497 .94644 L
.4145 .94473 L
.4145 .94473 L
.41392 .943 L
.41392 .943 L
.4132 .94124 L
.4132 .94124 L
.4123 .93945 L
.4123 .93945 L
.41112 .93759 L
.41112 .93759 L
.40776 .93553 L
.40776 .93553 L
.40709 .93512 L
.40709 .93512 L
.3988 .93295 L
.3988 .93295 L
.39402 .93211 L
.39402 .93211 L
.38962 .93265 L
.38962 .93265 L
.38925 .93272 L
.38925 .93272 L
.38341 .93266 L
.38341 .93266 L
.38027 .93344 L
.38027 .93344 L
.37921 .9339 L
.37921 .9339 L
.37859 .93462 L
.37859 .93462 L
.37745 .93595 L
.37745 .93595 L
.37607 .93721 L
.37607 .93721 L
.37321 .93804 L
.37321 .93804 L
.36821 .93772 L
.36821 .93772 L
.36734 .93796 L
.36734 .93796 L
.36539 .93902 L
.36539 .93902 L
.36449 .94041 L
.36449 .94041 L
.36445 .94206 L
.36445 .94206 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37513 .94851 L
.37513 .94851 L
.37489 .95008 L
.37489 .95008 L
.37442 .9516 L
.37442 .9516 L
.38307 .95556 L
.38307 .95556 L
.38294 .95717 L
.38294 .95717 L
.37311 .95618 L
.37311 .95618 L
.37258 .95768 L
.37258 .95768 L
.38212 .96049 L
.38212 .96049 L
.38668 .96302 L
.38668 .96302 L
.42553 .97086 L
.4649 .97544 L
F
.639 0 .996 0 k
.46399 .02521 m
.46048 .02638 L
.46048 .02638 L
.4544 .02763 L
.4544 .02763 L
.45318 .02935 L
.45318 .02935 L
.45087 .03023 L
.45087 .03023 L
.44102 .03122 L
.44102 .03122 L
.43867 .03263 L
.43867 .03263 L
.43967 .0341 L
.43967 .0341 L
.43944 .03573 L
.43944 .03573 L
.43862 .03744 L
.43862 .03744 L
.43216 .03903 L
.43216 .03903 L
.43186 .03839 L
.43186 .03839 L
.43134 .03686 L
.43134 .03686 L
.43093 .03532 L
.43093 .03532 L
.42161 .0352 L
.42161 .0352 L
.41577 .03783 L
.41577 .03783 L
.41584 .03944 L
.41584 .03944 L
.41592 .04104 L
.41592 .04104 L
.41588 .04266 L
.41588 .04266 L
.41574 .0443 L
.41574 .0443 L
.41551 .04596 L
.41551 .04596 L
.41523 .04763 L
.41523 .04763 L
.41489 .04931 L
.41489 .04931 L
.41454 .05081 L
.41454 .05081 L
.41446 .051 L
.41446 .051 L
.41377 .05275 L
.41377 .05275 L
.41307 .05451 L
.41307 .05451 L
.41228 .05628 L
.41228 .05628 L
.41134 .05809 L
.41134 .05809 L
.41012 .05996 L
.41012 .05996 L
.40823 .06197 L
.40823 .06197 L
.40726 .0627 L
.40726 .0627 L
.40469 .06436 L
.40469 .06436 L
.39849 .06632 L
.39849 .06632 L
.39097 .06759 L
.39097 .06759 L
.38912 .06735 L
.38912 .06735 L
.38387 .0678 L
.38387 .0678 L
.38045 .06709 L
.38045 .06709 L
.37918 .06657 L
.37918 .06657 L
.37863 .06595 L
.37863 .06595 L
.37749 .06462 L
.37749 .06462 L
.37611 .06336 L
.37611 .06336 L
.37326 .06253 L
.37326 .06253 L
.36821 .06285 L
.36821 .06285 L
.36735 .06262 L
.36735 .06262 L
.36539 .06156 L
.36539 .06156 L
.36449 .06018 L
.36449 .06018 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37514 .05208 L
.37514 .05208 L
.37514 .0521 L
.37514 .0521 L
.38398 .04971 L
.38398 .04971 L
.3749 .0505 L
.3749 .0505 L
.37442 .04898 L
.37442 .04898 L
.38312 .04501 L
.38312 .04501 L
.38295 .04341 L
.38295 .04341 L
.37312 .0444 L
.37312 .0444 L
.38219 .04037 L
.38219 .04037 L
.38234 .04029 L
.38234 .04029 L
.38714 .03745 L
.38714 .03745 L
.42531 .02976 L
.46399 .02521 L
F
.46399 .97538 m
.46048 .9742 L
.46048 .9742 L
.4544 .97295 L
.4544 .97295 L
.45318 .97123 L
.45318 .97123 L
.45087 .97035 L
.45087 .97035 L
.44102 .96936 L
.44102 .96936 L
.43867 .96795 L
.43867 .96795 L
.43967 .96648 L
.43967 .96648 L
.43944 .96485 L
.43944 .96485 L
.43862 .96314 L
.43862 .96314 L
.43216 .96155 L
.43216 .96155 L
.43186 .96219 L
.43186 .96219 L
.43134 .96372 L
.43134 .96372 L
.43093 .96526 L
.43093 .96526 L
.42161 .96539 L
.42161 .96539 L
.41577 .96275 L
.41577 .96275 L
.41584 .96115 L
.41584 .96115 L
.41592 .95955 L
.41592 .95955 L
.41588 .95792 L
.41588 .95792 L
.41574 .95628 L
.41574 .95628 L
.41551 .95463 L
.41551 .95463 L
.41523 .95296 L
.41523 .95296 L
.41489 .95128 L
.41489 .95128 L
.41454 .94977 L
.41454 .94977 L
.41446 .94958 L
.41446 .94958 L
.41377 .94783 L
.41377 .94783 L
.41307 .94607 L
.41307 .94607 L
.41228 .9443 L
.41228 .9443 L
.41134 .94249 L
.41134 .94249 L
.41012 .94062 L
.41012 .94062 L
.40823 .93861 L
.40823 .93861 L
.40726 .93789 L
.40726 .93789 L
.40469 .93623 L
.40469 .93623 L
.39849 .93426 L
.39849 .93426 L
.39097 .93299 L
.39097 .93299 L
.38912 .93324 L
.38912 .93324 L
.38387 .93278 L
.38387 .93278 L
.38045 .93349 L
.38045 .93349 L
.37918 .93401 L
.37918 .93401 L
.37863 .93464 L
.37863 .93464 L
.37749 .93596 L
.37749 .93596 L
.37611 .93722 L
.37611 .93722 L
.37326 .93806 L
.37326 .93806 L
.36821 .93773 L
.36821 .93773 L
.36735 .93796 L
.36735 .93796 L
.36539 .93902 L
.36539 .93902 L
.36449 .94041 L
.36449 .94041 L
.36445 .94206 L
.36445 .94206 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37514 .9485 L
.37514 .9485 L
.37514 .94848 L
.37514 .94848 L
.38398 .95087 L
.38398 .95087 L
.3749 .95008 L
.3749 .95008 L
.37442 .9516 L
.37442 .9516 L
.38312 .95557 L
.38312 .95557 L
.38295 .95717 L
.38295 .95717 L
.37312 .95618 L
.37312 .95618 L
.38219 .96021 L
.38219 .96021 L
.38234 .96029 L
.38234 .96029 L
.38714 .96313 L
.38714 .96313 L
.42531 .97083 L
.46399 .97538 L
F
0 .506 .996 0 k
.46304 .02528 m
.46046 .0261 L
.46046 .0261 L
.45338 .02773 L
.45338 .02773 L
.45152 .02952 L
.45152 .02952 L
.45082 .02977 L
.45082 .02977 L
.441 .03109 L
.441 .03109 L
.43788 .03273 L
.43788 .03273 L
.43924 .03416 L
.43924 .03416 L
.43887 .03581 L
.43887 .03581 L
.4376 .03758 L
.4376 .03758 L
.43207 .03838 L
.43207 .03838 L
.43206 .03836 L
.43206 .03836 L
.43147 .03684 L
.43147 .03684 L
.43103 .0353 L
.43103 .0353 L
.42466 .03469 L
.42466 .03469 L
.42161 .03519 L
.42161 .03519 L
.42152 .03521 L
.42152 .03521 L
.4157 .03785 L
.4157 .03785 L
.41575 .03945 L
.41575 .03945 L
.41579 .04106 L
.41579 .04106 L
.41569 .04269 L
.41569 .04269 L
.41545 .04435 L
.41545 .04435 L
.41509 .04604 L
.41509 .04604 L
.41463 .04774 L
.41463 .04774 L
.4142 .04908 L
.4142 .04908 L
.41398 .04948 L
.41398 .04948 L
.41293 .0513 L
.41293 .0513 L
.41195 .05311 L
.41195 .05311 L
.41094 .05493 L
.41094 .05493 L
.40982 .05678 L
.40982 .05678 L
.40842 .05869 L
.40842 .05869 L
.40678 .06041 L
.40678 .06041 L
.40633 .06075 L
.40633 .06075 L
.40284 .06314 L
.40284 .06314 L
.39818 .065 L
.39818 .065 L
.38898 .06683 L
.38898 .06683 L
.38448 .06764 L
.38448 .06764 L
.38065 .06704 L
.38065 .06704 L
.37915 .06646 L
.37915 .06646 L
.37868 .06593 L
.37868 .06593 L
.37753 .06461 L
.37753 .06461 L
.37615 .06335 L
.37615 .06335 L
.37331 .06251 L
.37331 .06251 L
.36821 .06285 L
.36821 .06285 L
.36736 .06262 L
.36736 .06262 L
.36539 .06156 L
.36539 .06156 L
.3645 .06017 L
.3645 .06017 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37513 .05208 L
.37513 .05208 L
.37515 .05214 L
.37515 .05214 L
.38402 .0497 L
.38402 .0497 L
.37491 .0505 L
.37491 .0505 L
.37442 .04898 L
.37442 .04898 L
.38317 .045 L
.38317 .045 L
.38295 .04341 L
.38295 .04341 L
.37314 .0444 L
.37314 .0444 L
.38229 .04077 L
.38229 .04077 L
.38349 .04 L
.38349 .04 L
.38761 .03734 L
.38761 .03734 L
.42508 .02979 L
.46304 .02528 L
F
.46304 .9753 m
.46046 .97448 L
.46046 .97448 L
.45338 .97285 L
.45338 .97285 L
.45152 .97106 L
.45152 .97106 L
.45082 .97082 L
.45082 .97082 L
.441 .96949 L
.441 .96949 L
.43788 .96785 L
.43788 .96785 L
.43924 .96643 L
.43924 .96643 L
.43887 .96478 L
.43887 .96478 L
.4376 .963 L
.4376 .963 L
.43207 .9622 L
.43207 .9622 L
.43206 .96222 L
.43206 .96222 L
.43147 .96374 L
.43147 .96374 L
.43103 .96528 L
.43103 .96528 L
.42466 .96589 L
.42466 .96589 L
.42161 .96539 L
.42161 .96539 L
.42152 .96537 L
.42152 .96537 L
.4157 .96274 L
.4157 .96274 L
.41575 .96113 L
.41575 .96113 L
.41579 .95952 L
.41579 .95952 L
.41569 .95789 L
.41569 .95789 L
.41545 .95623 L
.41545 .95623 L
.41509 .95455 L
.41509 .95455 L
.41463 .95284 L
.41463 .95284 L
.4142 .95151 L
.4142 .95151 L
.41398 .9511 L
.41398 .9511 L
.41293 .94928 L
.41293 .94928 L
.41195 .94747 L
.41195 .94747 L
.41094 .94565 L
.41094 .94565 L
.40982 .9438 L
.40982 .9438 L
.40842 .94189 L
.40842 .94189 L
.40678 .94018 L
.40678 .94018 L
.40633 .93983 L
.40633 .93983 L
.40284 .93744 L
.40284 .93744 L
.39818 .93558 L
.39818 .93558 L
.38898 .93375 L
.38898 .93375 L
.38448 .93294 L
.38448 .93294 L
.38065 .93355 L
.38065 .93355 L
.37915 .93412 L
.37915 .93412 L
.37868 .93465 L
.37868 .93465 L
.37753 .93597 L
.37753 .93597 L
.37615 .93724 L
.37615 .93724 L
.37331 .93807 L
.37331 .93807 L
.36821 .93774 L
.36821 .93774 L
.36736 .93796 L
.36736 .93796 L
.36539 .93902 L
.36539 .93902 L
.3645 .94041 L
.3645 .94041 L
.36445 .94206 L
.36445 .94206 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37515 .94844 L
.37515 .94844 L
.38402 .95089 L
.38402 .95089 L
.37491 .95008 L
.37491 .95008 L
.37442 .9516 L
.37442 .9516 L
.38317 .95559 L
.38317 .95559 L
.38295 .95717 L
.38295 .95717 L
.37314 .95619 L
.37314 .95619 L
.38229 .95981 L
.38229 .95981 L
.38349 .96059 L
.38349 .96059 L
.38761 .96325 L
.38761 .96325 L
.42508 .97079 L
.46304 .9753 L
F
.438 0 .996 0 k
.46212 .02535 m
.46044 .02587 L
.46044 .02587 L
.45259 .02781 L
.45259 .02781 L
.45078 .02936 L
.45078 .02936 L
.44926 .02976 L
.44926 .02976 L
.44099 .03098 L
.44099 .03098 L
.43713 .03283 L
.43713 .03283 L
.43881 .03421 L
.43881 .03421 L
.43829 .03588 L
.43829 .03588 L
.43198 .03779 L
.43198 .03779 L
.4316 .03683 L
.4316 .03683 L
.43113 .03529 L
.43113 .03529 L
.42584 .0345 L
.42584 .0345 L
.42161 .03519 L
.42161 .03519 L
.42128 .03525 L
.42128 .03525 L
.41563 .03786 L
.41563 .03786 L
.41567 .03947 L
.41567 .03947 L
.41567 .04108 L
.41567 .04108 L
.4155 .04273 L
.4155 .04273 L
.41517 .04441 L
.41517 .04441 L
.41468 .04611 L
.41468 .04611 L
.41404 .04785 L
.41404 .04785 L
.41399 .04797 L
.41399 .04797 L
.41263 .04974 L
.41263 .04974 L
.41128 .05162 L
.41128 .05162 L
.41002 .0535 L
.41002 .0535 L
.40873 .05538 L
.40873 .05538 L
.40725 .05731 L
.40725 .05731 L
.40634 .05833 L
.40634 .05833 L
.40504 .0594 L
.40504 .0594 L
.4017 .06177 L
.4017 .06177 L
.39789 .06376 L
.39789 .06376 L
.38886 .06636 L
.38886 .06636 L
.38085 .06698 L
.38085 .06698 L
.37912 .06635 L
.37912 .06635 L
.37873 .06592 L
.37873 .06592 L
.37757 .0646 L
.37757 .0646 L
.37619 .06334 L
.37619 .06334 L
.37336 .0625 L
.37336 .0625 L
.3682 .06284 L
.3682 .06284 L
.36737 .06262 L
.36737 .06262 L
.3654 .06156 L
.3654 .06156 L
.3645 .06017 L
.3645 .06017 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37513 .05208 L
.37513 .05208 L
.37516 .05218 L
.37516 .05218 L
.38407 .04968 L
.38407 .04968 L
.37491 .0505 L
.37491 .0505 L
.37443 .04898 L
.37443 .04898 L
.38321 .04498 L
.38321 .04498 L
.38296 .04341 L
.38296 .04341 L
.37315 .04439 L
.37315 .04439 L
.38247 .04147 L
.38247 .04147 L
.38451 .03974 L
.38451 .03974 L
.38806 .03723 L
.38806 .03723 L
.42486 .02983 L
.46212 .02535 L
F
.46212 .97523 m
.46044 .97472 L
.46044 .97472 L
.45259 .97277 L
.45259 .97277 L
.45078 .97123 L
.45078 .97123 L
.44926 .97083 L
.44926 .97083 L
.44099 .9696 L
.44099 .9696 L
.43713 .96775 L
.43713 .96775 L
.43881 .96637 L
.43881 .96637 L
.43829 .9647 L
.43829 .9647 L
.43198 .96279 L
.43198 .96279 L
.4316 .96376 L
.4316 .96376 L
.43113 .96529 L
.43113 .96529 L
.42584 .96608 L
.42584 .96608 L
.42161 .96539 L
.42161 .96539 L
.42128 .96533 L
.42128 .96533 L
.41563 .96272 L
.41563 .96272 L
.41567 .96111 L
.41567 .96111 L
.41567 .9595 L
.41567 .9595 L
.4155 .95785 L
.4155 .95785 L
.41517 .95618 L
.41517 .95618 L
.41468 .95447 L
.41468 .95447 L
.41404 .95273 L
.41404 .95273 L
.41399 .95261 L
.41399 .95261 L
.41263 .95084 L
.41263 .95084 L
.41128 .94896 L
.41128 .94896 L
.41002 .94709 L
.41002 .94709 L
.40873 .9452 L
.40873 .9452 L
.40725 .94327 L
.40725 .94327 L
.40634 .94226 L
.40634 .94226 L
.40504 .94118 L
.40504 .94118 L
.4017 .93882 L
.4017 .93882 L
.39789 .93682 L
.39789 .93682 L
.38886 .93423 L
.38886 .93423 L
.38085 .9336 L
.38085 .9336 L
.37912 .93423 L
.37912 .93423 L
.37873 .93466 L
.37873 .93466 L
.37757 .93599 L
.37757 .93599 L
.37619 .93725 L
.37619 .93725 L
.37336 .93809 L
.37336 .93809 L
.3682 .93774 L
.3682 .93774 L
.36737 .93797 L
.36737 .93797 L
.3654 .93902 L
.3654 .93902 L
.3645 .94041 L
.3645 .94041 L
.36445 .94206 L
.36445 .94206 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37516 .9484 L
.37516 .9484 L
.38407 .9509 L
.38407 .9509 L
.37491 .95009 L
.37491 .95009 L
.37443 .9516 L
.37443 .9516 L
.38321 .9556 L
.38321 .9556 L
.38296 .95717 L
.38296 .95717 L
.37315 .95619 L
.37315 .95619 L
.38247 .95911 L
.38247 .95911 L
.38451 .96084 L
.38451 .96084 L
.38806 .96336 L
.38806 .96336 L
.42486 .97075 L
.46212 .97523 L
F
.996 0 .996 0 k
.4612 .02543 m
.46042 .02566 L
.46042 .02566 L
.45193 .02788 L
.45193 .02788 L
.45074 .02897 L
.45074 .02897 L
.44653 .03006 L
.44653 .03006 L
.44098 .03089 L
.44098 .03089 L
.4364 .03293 L
.4364 .03293 L
.43838 .03427 L
.43838 .03427 L
.43767 .03597 L
.43767 .03597 L
.4319 .03724 L
.4319 .03724 L
.43173 .03681 L
.43173 .03681 L
.43123 .03527 L
.43123 .03527 L
.42675 .03435 L
.42675 .03435 L
.42161 .03519 L
.42161 .03519 L
.42104 .03529 L
.42104 .03529 L
.41557 .03787 L
.41557 .03787 L
.41558 .03948 L
.41558 .03948 L
.41555 .0411 L
.41555 .0411 L
.41532 .04276 L
.41532 .04276 L
.41489 .04446 L
.41489 .04446 L
.41427 .04619 L
.41427 .04619 L
.41383 .04714 L
.41383 .04714 L
.41296 .04806 L
.41296 .04806 L
.41107 .05005 L
.41107 .05005 L
.40945 .05199 L
.40945 .05199 L
.40796 .05392 L
.40796 .05392 L
.40639 .05587 L
.40639 .05587 L
.40593 .0564 L
.40593 .0564 L
.40398 .05801 L
.40398 .05801 L
.40114 .06026 L
.40114 .06026 L
.39761 .06256 L
.39761 .06256 L
.39741 .06275 L
.39741 .06275 L
.38875 .0659 L
.38875 .0659 L
.38107 .06692 L
.38107 .06692 L
.37909 .06625 L
.37909 .06625 L
.37878 .06591 L
.37878 .06591 L
.37761 .06459 L
.37761 .06459 L
.37623 .06332 L
.37623 .06332 L
.3734 .06248 L
.3734 .06248 L
.3682 .06283 L
.3682 .06283 L
.36738 .06261 L
.36738 .06261 L
.3654 .06156 L
.3654 .06156 L
.3645 .06017 L
.3645 .06017 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37513 .05208 L
.37513 .05208 L
.37517 .05222 L
.37517 .05222 L
.38412 .04967 L
.38412 .04967 L
.37492 .0505 L
.37492 .0505 L
.37443 .04898 L
.37443 .04898 L
.38326 .04497 L
.38326 .04497 L
.38297 .04341 L
.38297 .04341 L
.38277 .04262 L
.38277 .04262 L
.38327 .04169 L
.38327 .04169 L
.38547 .0395 L
.38547 .0395 L
.3885 .03712 L
.3885 .03712 L
.42462 .02987 L
.4612 .02543 L
F
.4612 .97515 m
.46042 .97493 L
.46042 .97493 L
.45193 .9727 L
.45193 .9727 L
.45074 .97161 L
.45074 .97161 L
.44653 .97052 L
.44653 .97052 L
.44098 .96969 L
.44098 .96969 L
.4364 .96765 L
.4364 .96765 L
.43838 .96631 L
.43838 .96631 L
.43767 .96462 L
.43767 .96462 L
.4319 .96334 L
.4319 .96334 L
.43173 .96378 L
.43173 .96378 L
.43123 .96531 L
.43123 .96531 L
.42675 .96623 L
.42675 .96623 L
.42161 .9654 L
.42161 .9654 L
.42104 .96529 L
.42104 .96529 L
.41557 .96271 L
.41557 .96271 L
.41558 .9611 L
.41558 .9611 L
.41555 .95948 L
.41555 .95948 L
.41532 .95782 L
.41532 .95782 L
.41489 .95612 L
.41489 .95612 L
.41427 .95439 L
.41427 .95439 L
.41383 .95344 L
.41383 .95344 L
.41296 .95252 L
.41296 .95252 L
.41107 .95054 L
.41107 .95054 L
.40945 .94859 L
.40945 .94859 L
.40796 .94667 L
.40796 .94667 L
.40639 .94471 L
.40639 .94471 L
.40593 .94418 L
.40593 .94418 L
.40398 .94257 L
.40398 .94257 L
.40114 .94032 L
.40114 .94032 L
.39761 .93803 L
.39761 .93803 L
.39741 .93783 L
.39741 .93783 L
.38875 .93468 L
.38875 .93468 L
.38107 .93366 L
.38107 .93366 L
.37909 .93433 L
.37909 .93433 L
.37878 .93468 L
.37878 .93468 L
.37761 .936 L
.37761 .936 L
.37623 .93726 L
.37623 .93726 L
.3734 .9381 L
.3734 .9381 L
.3682 .93775 L
.3682 .93775 L
.36738 .93797 L
.36738 .93797 L
.3654 .93903 L
.3654 .93903 L
.3645 .94041 L
.3645 .94041 L
.36445 .94206 L
.36445 .94206 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37517 .94836 L
.37517 .94836 L
.38412 .95091 L
.38412 .95091 L
.37492 .95009 L
.37492 .95009 L
.37443 .9516 L
.37443 .9516 L
.38326 .95561 L
.38326 .95561 L
.38297 .95717 L
.38297 .95717 L
.38277 .95796 L
.38277 .95796 L
.38327 .95889 L
.38327 .95889 L
.38547 .96108 L
.38547 .96108 L
.3885 .96346 L
.3885 .96346 L
.42462 .97071 L
.4612 .97515 L
F
.068 0 .996 0 k
.45145 .02633 m
.45139 .02793 L
.45139 .02793 L
.4507 .02861 L
.4507 .02861 L
.44395 .03036 L
.44395 .03036 L
.44097 .03082 L
.44097 .03082 L
.43571 .03303 L
.43571 .03303 L
.43796 .03432 L
.43796 .03432 L
.43183 .03674 L
.43183 .03674 L
.43133 .03526 L
.43133 .03526 L
.42751 .03423 L
.42751 .03423 L
.42161 .03518 L
.42161 .03518 L
.42083 .03533 L
.42083 .03533 L
.41551 .03788 L
.41551 .03788 L
.41551 .0395 L
.41551 .0395 L
.41544 .04113 L
.41544 .04113 L
.41514 .04279 L
.41514 .04279 L
.41463 .04451 L
.41463 .04451 L
.41387 .04627 L
.41387 .04627 L
.41372 .04655 L
.41372 .04655 L
.41169 .0483 L
.41169 .0483 L
.40936 .05039 L
.40936 .05039 L
.40755 .05238 L
.40755 .05238 L
.40585 .05436 L
.40585 .05436 L
.40556 .05469 L
.40556 .05469 L
.40326 .05654 L
.40326 .05654 L
.4007 .05874 L
.4007 .05874 L
.39792 .061 L
.39792 .061 L
.39734 .06141 L
.39734 .06141 L
.39551 .0632 L
.39551 .0632 L
.38864 .06549 L
.38864 .06549 L
.38128 .06686 L
.38128 .06686 L
.37907 .06616 L
.37907 .06616 L
.37882 .06589 L
.37882 .06589 L
.37765 .06457 L
.37765 .06457 L
.37627 .06331 L
.37627 .06331 L
.37345 .06247 L
.37345 .06247 L
.3682 .06283 L
.3682 .06283 L
.36739 .06261 L
.36739 .06261 L
.36541 .06156 L
.36541 .06156 L
.3645 .06017 L
.3645 .06017 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37513 .05208 L
.37513 .05208 L
.37518 .05226 L
.37518 .05226 L
.38416 .04966 L
.38416 .04966 L
.37492 .05049 L
.37492 .05049 L
.37443 .04898 L
.37443 .04898 L
.3833 .04496 L
.3833 .04496 L
.38303 .04364 L
.38303 .04364 L
.38313 .04337 L
.38313 .04337 L
.38423 .04145 L
.38423 .04145 L
.38635 .03928 L
.38635 .03928 L
.38892 .03702 L
.38892 .03702 L
.42001 .03063 L
.45145 .02633 L
F
.45145 .97425 m
.45139 .97265 L
.45139 .97265 L
.4507 .97197 L
.4507 .97197 L
.44395 .97022 L
.44395 .97022 L
.44097 .96977 L
.44097 .96977 L
.43571 .96755 L
.43571 .96755 L
.43796 .96626 L
.43796 .96626 L
.43183 .96385 L
.43183 .96385 L
.43133 .96532 L
.43133 .96532 L
.42751 .96635 L
.42751 .96635 L
.42161 .9654 L
.42161 .9654 L
.42083 .96526 L
.42083 .96526 L
.41551 .9627 L
.41551 .9627 L
.41551 .96109 L
.41551 .96109 L
.41544 .95946 L
.41544 .95946 L
.41514 .95779 L
.41514 .95779 L
.41463 .95608 L
.41463 .95608 L
.41387 .95432 L
.41387 .95432 L
.41372 .95404 L
.41372 .95404 L
.41169 .95228 L
.41169 .95228 L
.40936 .95019 L
.40936 .95019 L
.40755 .9482 L
.40755 .9482 L
.40585 .94623 L
.40585 .94623 L
.40556 .94589 L
.40556 .94589 L
.40326 .94404 L
.40326 .94404 L
.4007 .94185 L
.4007 .94185 L
.39792 .93958 L
.39792 .93958 L
.39734 .93917 L
.39734 .93917 L
.39551 .93738 L
.39551 .93738 L
.38864 .93509 L
.38864 .93509 L
.38128 .93372 L
.38128 .93372 L
.37907 .93443 L
.37907 .93443 L
.37882 .93469 L
.37882 .93469 L
.37765 .93601 L
.37765 .93601 L
.37627 .93727 L
.37627 .93727 L
.37345 .93811 L
.37345 .93811 L
.3682 .93775 L
.3682 .93775 L
.36739 .93797 L
.36739 .93797 L
.36541 .93903 L
.36541 .93903 L
.3645 .94041 L
.3645 .94041 L
.36445 .94206 L
.36445 .94206 L
.36505 .9439 L
.36505 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37518 .94832 L
.37518 .94832 L
.38416 .95092 L
.38416 .95092 L
.37492 .95009 L
.37492 .95009 L
.37443 .9516 L
.37443 .9516 L
.3833 .95562 L
.3833 .95562 L
.38303 .95694 L
.38303 .95694 L
.38313 .95722 L
.38313 .95722 L
.38423 .95914 L
.38423 .95914 L
.38635 .9613 L
.38635 .9613 L
.38892 .96356 L
.38892 .96356 L
.42001 .96995 L
.45145 .97425 L
F
.724 .996 0 0 k
.45123 .02635 m
.45092 .02798 L
.45092 .02798 L
.45066 .02825 L
.45066 .02825 L
.44146 .03067 L
.44146 .03067 L
.44096 .03075 L
.44096 .03075 L
.43502 .03312 L
.43502 .03312 L
.43753 .03438 L
.43753 .03438 L
.43175 .03625 L
.43175 .03625 L
.43142 .03525 L
.43142 .03525 L
.42821 .03413 L
.42821 .03413 L
.42161 .03518 L
.42161 .03518 L
.42063 .03536 L
.42063 .03536 L
.41545 .03789 L
.41545 .03789 L
.41543 .03951 L
.41543 .03951 L
.41532 .04115 L
.41532 .04115 L
.41498 .04283 L
.41498 .04283 L
.41437 .04456 L
.41437 .04456 L
.41363 .04606 L
.41363 .04606 L
.41322 .04639 L
.41322 .04639 L
.41018 .0486 L
.41018 .0486 L
.40742 .05078 L
.40742 .05078 L
.40548 .05281 L
.40548 .05281 L
.40522 .05309 L
.40522 .05309 L
.40264 .05505 L
.40264 .05505 L
.40024 .05721 L
.40024 .05721 L
.39809 .05933 L
.39809 .05933 L
.39707 .06026 L
.39707 .06026 L
.39602 .06145 L
.39602 .06145 L
.39329 .06374 L
.39329 .06374 L
.38854 .06509 L
.38854 .06509 L
.38151 .0668 L
.38151 .0668 L
.37904 .06607 L
.37904 .06607 L
.37887 .06588 L
.37887 .06588 L
.37768 .06456 L
.37768 .06456 L
.3763 .0633 L
.3763 .0633 L
.37349 .06246 L
.37349 .06246 L
.3682 .06282 L
.3682 .06282 L
.36739 .06261 L
.36739 .06261 L
.36541 .06156 L
.36541 .06156 L
.3645 .06017 L
.3645 .06017 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37513 .05208 L
.37513 .05208 L
.37519 .0523 L
.37519 .0523 L
.3842 .04965 L
.3842 .04965 L
.37493 .05049 L
.37493 .05049 L
.37444 .04898 L
.37444 .04898 L
.38335 .04495 L
.38335 .04495 L
.38327 .04457 L
.38327 .04457 L
.38381 .04319 L
.38381 .04319 L
.38524 .04119 L
.38524 .04119 L
.3872 .03907 L
.3872 .03907 L
.38933 .03692 L
.38933 .03692 L
.4201 .03062 L
.45123 .02635 L
F
.45123 .97423 m
.45092 .9726 L
.45092 .9726 L
.45066 .97233 L
.45066 .97233 L
.44146 .96991 L
.44146 .96991 L
.44096 .96984 L
.44096 .96984 L
.43502 .96746 L
.43502 .96746 L
.43753 .9662 L
.43753 .9662 L
.43175 .96433 L
.43175 .96433 L
.43142 .96534 L
.43142 .96534 L
.42821 .96646 L
.42821 .96646 L
.42161 .9654 L
.42161 .9654 L
.42063 .96522 L
.42063 .96522 L
.41545 .96269 L
.41545 .96269 L
.41543 .96107 L
.41543 .96107 L
.41532 .95944 L
.41532 .95944 L
.41498 .95776 L
.41498 .95776 L
.41437 .95603 L
.41437 .95603 L
.41363 .95453 L
.41363 .95453 L
.41322 .95419 L
.41322 .95419 L
.41018 .95198 L
.41018 .95198 L
.40742 .9498 L
.40742 .9498 L
.40548 .94777 L
.40548 .94777 L
.40522 .94749 L
.40522 .94749 L
.40264 .94553 L
.40264 .94553 L
.40024 .94337 L
.40024 .94337 L
.39809 .94125 L
.39809 .94125 L
.39707 .94032 L
.39707 .94032 L
.39602 .93913 L
.39602 .93913 L
.39329 .93684 L
.39329 .93684 L
.38854 .93549 L
.38854 .93549 L
.38151 .93379 L
.38151 .93379 L
.37904 .93451 L
.37904 .93451 L
.37887 .9347 L
.37887 .9347 L
.37768 .93602 L
.37768 .93602 L
.3763 .93728 L
.3763 .93728 L
.37349 .93812 L
.37349 .93812 L
.3682 .93776 L
.3682 .93776 L
.36739 .93797 L
.36739 .93797 L
.36541 .93903 L
.36541 .93903 L
.3645 .94041 L
.3645 .94041 L
.36445 .94206 L
.36445 .94206 L
.36505 .9439 L
.36505 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37519 .94829 L
.37519 .94829 L
.3842 .95093 L
.3842 .95093 L
.37493 .95009 L
.37493 .95009 L
.37444 .9516 L
.37444 .9516 L
.38335 .95563 L
.38335 .95563 L
.38327 .95602 L
.38327 .95602 L
.38381 .95739 L
.38381 .95739 L
.38524 .95939 L
.38524 .95939 L
.3872 .96151 L
.3872 .96151 L
.38933 .96366 L
.38933 .96366 L
.4201 .96997 L
.45123 .97423 L
F
0 .013 .996 .004 k
.45104 .02637 m
.45063 .02791 L
.45063 .02791 L
.45059 .02802 L
.45059 .02802 L
.44095 .03069 L
.44095 .03069 L
.43134 .03205 L
.43134 .03205 L
.43439 .03321 L
.43439 .03321 L
.43712 .03444 L
.43712 .03444 L
.43169 .03581 L
.43169 .03581 L
.4315 .03523 L
.4315 .03523 L
.42882 .03403 L
.42882 .03403 L
.42161 .03518 L
.42161 .03518 L
.42045 .03539 L
.42045 .03539 L
.4154 .0379 L
.4154 .0379 L
.41537 .03952 L
.41537 .03952 L
.41523 .04116 L
.41523 .04116 L
.41483 .04285 L
.41483 .04285 L
.41413 .0446 L
.41413 .0446 L
.41355 .04567 L
.41355 .04567 L
.41228 .04657 L
.41228 .04657 L
.40846 .04895 L
.40846 .04895 L
.40548 .05119 L
.40548 .05119 L
.40493 .05173 L
.40493 .05173 L
.40245 .05346 L
.40245 .05346 L
.4 .05564 L
.4 .05564 L
.39817 .05768 L
.39817 .05768 L
.39682 .05919 L
.39682 .05919 L
.39618 .05978 L
.39618 .05978 L
.39462 .06178 L
.39462 .06178 L
.38845 .06475 L
.38845 .06475 L
.37902 .06599 L
.37902 .06599 L
.37891 .06587 L
.37891 .06587 L
.37772 .06456 L
.37772 .06456 L
.37633 .0633 L
.37633 .0633 L
.37353 .06245 L
.37353 .06245 L
.3682 .06282 L
.3682 .06282 L
.3674 .06261 L
.3674 .06261 L
.36541 .06155 L
.36541 .06155 L
.3645 .06017 L
.3645 .06017 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37513 .05208 L
.37513 .05208 L
.3752 .05233 L
.3752 .05233 L
.38424 .04964 L
.38424 .04964 L
.37493 .05049 L
.37493 .05049 L
.37444 .04898 L
.37444 .04898 L
.38345 .04529 L
.38345 .04529 L
.38358 .04489 L
.38358 .04489 L
.38449 .04302 L
.38449 .04302 L
.38618 .04096 L
.38618 .04096 L
.38795 .03889 L
.38795 .03889 L
.38969 .03683 L
.38969 .03683 L
.4202 .0306 L
.45104 .02637 L
F
.45104 .97421 m
.45063 .97267 L
.45063 .97267 L
.45059 .97256 L
.45059 .97256 L
.44095 .96989 L
.44095 .96989 L
.43134 .96853 L
.43134 .96853 L
.43439 .96737 L
.43439 .96737 L
.43712 .96614 L
.43712 .96614 L
.43169 .96477 L
.43169 .96477 L
.4315 .96535 L
.4315 .96535 L
.42882 .96655 L
.42882 .96655 L
.42161 .96541 L
.42161 .96541 L
.42045 .96519 L
.42045 .96519 L
.4154 .96268 L
.4154 .96268 L
.41537 .96106 L
.41537 .96106 L
.41523 .95942 L
.41523 .95942 L
.41483 .95773 L
.41483 .95773 L
.41413 .95598 L
.41413 .95598 L
.41355 .95492 L
.41355 .95492 L
.41228 .95401 L
.41228 .95401 L
.40846 .95163 L
.40846 .95163 L
.40548 .94939 L
.40548 .94939 L
.40493 .94885 L
.40493 .94885 L
.40245 .94712 L
.40245 .94712 L
.4 .94495 L
.4 .94495 L
.39817 .9429 L
.39817 .9429 L
.39682 .94139 L
.39682 .94139 L
.39618 .9408 L
.39618 .9408 L
.39462 .9388 L
.39462 .9388 L
.38845 .93583 L
.38845 .93583 L
.37902 .93459 L
.37902 .93459 L
.37891 .93471 L
.37891 .93471 L
.37772 .93603 L
.37772 .93603 L
.37633 .93729 L
.37633 .93729 L
.37353 .93813 L
.37353 .93813 L
.3682 .93776 L
.3682 .93776 L
.3674 .93797 L
.3674 .93797 L
.36541 .93903 L
.36541 .93903 L
.3645 .94041 L
.3645 .94041 L
.36445 .94206 L
.36445 .94206 L
.36505 .9439 L
.36505 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.3752 .94826 L
.3752 .94826 L
.38424 .95094 L
.38424 .95094 L
.37493 .95009 L
.37493 .95009 L
.37444 .9516 L
.37444 .9516 L
.38345 .95529 L
.38345 .95529 L
.38358 .95569 L
.38358 .95569 L
.38449 .95756 L
.38449 .95756 L
.38618 .95962 L
.38618 .95962 L
.38795 .9617 L
.38795 .9617 L
.38969 .96375 L
.38969 .96375 L
.4202 .96998 L
.45104 .97421 L
F
.996 .338 0 0 k
.45088 .02639 m
.45059 .02756 L
.45059 .02756 L
.45043 .02804 L
.45043 .02804 L
.44095 .03064 L
.44095 .03064 L
.4313 .03205 L
.4313 .03205 L
.43374 .0333 L
.43374 .0333 L
.43669 .0345 L
.43669 .0345 L
.43162 .03535 L
.43162 .03535 L
.43158 .03522 L
.43158 .03522 L
.42941 .03394 L
.42941 .03394 L
.42161 .03517 L
.42161 .03517 L
.42029 .03542 L
.42029 .03542 L
.41535 .03791 L
.41535 .03791 L
.41531 .03953 L
.41531 .03953 L
.41513 .04118 L
.41513 .04118 L
.41468 .04288 L
.41468 .04288 L
.41391 .04464 L
.41391 .04464 L
.41349 .04534 L
.41349 .04534 L
.41113 .0468 L
.41113 .0468 L
.40616 .04942 L
.40616 .04942 L
.40466 .05045 L
.40466 .05045 L
.40243 .05185 L
.40243 .05185 L
.3997 .05408 L
.3997 .05408 L
.39805 .05608 L
.39805 .05608 L
.39657 .05805 L
.39657 .05805 L
.39656 .05808 L
.39656 .05808 L
.3945 .06018 L
.3945 .06018 L
.39326 .06211 L
.39326 .06211 L
.38836 .06442 L
.38836 .06442 L
.379 .06592 L
.379 .06592 L
.37894 .06586 L
.37894 .06586 L
.37775 .06455 L
.37775 .06455 L
.37636 .06329 L
.37636 .06329 L
.37356 .06244 L
.37356 .06244 L
.3682 .06281 L
.3682 .06281 L
.36741 .06261 L
.36741 .06261 L
.36541 .06155 L
.36541 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05853 L
.36446 .05853 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05208 L
.37513 .05208 L
.37521 .05236 L
.37521 .05236 L
.38427 .04963 L
.38427 .04963 L
.37494 .05049 L
.37494 .05049 L
.37444 .04898 L
.37444 .04898 L
.38361 .0459 L
.38361 .0459 L
.38403 .04478 L
.38403 .04478 L
.38523 .04283 L
.38523 .04283 L
.38715 .04072 L
.38715 .04072 L
.3887 .03871 L
.3887 .03871 L
.39005 .03675 L
.39005 .03675 L
.42029 .03058 L
.45088 .02639 L
F
.45088 .97419 m
.45059 .97302 L
.45059 .97302 L
.45043 .97255 L
.45043 .97255 L
.44095 .96995 L
.44095 .96995 L
.4313 .96853 L
.4313 .96853 L
.43374 .96728 L
.43374 .96728 L
.43669 .96609 L
.43669 .96609 L
.43162 .96523 L
.43162 .96523 L
.43158 .96536 L
.43158 .96536 L
.42941 .96664 L
.42941 .96664 L
.42161 .96541 L
.42161 .96541 L
.42029 .96516 L
.42029 .96516 L
.41535 .96267 L
.41535 .96267 L
.41531 .96105 L
.41531 .96105 L
.41513 .9594 L
.41513 .9594 L
.41468 .9577 L
.41468 .9577 L
.41391 .95594 L
.41391 .95594 L
.41349 .95524 L
.41349 .95524 L
.41113 .95379 L
.41113 .95379 L
.40616 .95116 L
.40616 .95116 L
.40466 .95014 L
.40466 .95014 L
.40243 .94874 L
.40243 .94874 L
.3997 .94651 L
.3997 .94651 L
.39805 .9445 L
.39805 .9445 L
.39657 .94253 L
.39657 .94253 L
.39656 .94251 L
.39656 .94251 L
.3945 .9404 L
.3945 .9404 L
.39326 .93847 L
.39326 .93847 L
.38836 .93616 L
.38836 .93616 L
.379 .93466 L
.379 .93466 L
.37894 .93472 L
.37894 .93472 L
.37775 .93604 L
.37775 .93604 L
.37636 .9373 L
.37636 .9373 L
.37356 .93815 L
.37356 .93815 L
.3682 .93777 L
.3682 .93777 L
.36741 .93798 L
.36741 .93798 L
.36541 .93903 L
.36541 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37521 .94823 L
.37521 .94823 L
.38427 .95095 L
.38427 .95095 L
.37494 .95009 L
.37494 .95009 L
.37444 .9516 L
.37444 .9516 L
.38361 .95468 L
.38361 .95468 L
.38403 .95581 L
.38403 .95581 L
.38523 .95775 L
.38523 .95775 L
.38715 .95987 L
.38715 .95987 L
.3887 .96188 L
.3887 .96188 L
.39005 .96383 L
.39005 .96383 L
.42029 .97 L
.45088 .97419 L
F
.996 0 0 0 k
.45074 .02641 m
.45056 .02724 L
.45056 .02724 L
.45029 .02805 L
.45029 .02805 L
.44094 .0306 L
.44094 .0306 L
.43126 .03206 L
.43126 .03206 L
.43317 .03339 L
.43317 .03339 L
.43157 .03502 L
.43157 .03502 L
.42992 .03387 L
.42992 .03387 L
.42161 .03517 L
.42161 .03517 L
.42015 .03544 L
.42015 .03544 L
.4153 .03792 L
.4153 .03792 L
.41525 .03954 L
.41525 .03954 L
.41505 .0412 L
.41505 .0412 L
.41456 .0429 L
.41456 .0429 L
.41371 .04468 L
.41371 .04468 L
.41344 .0451 L
.41344 .0451 L
.40976 .04707 L
.40976 .04707 L
.40443 .04936 L
.40443 .04936 L
.40314 .05006 L
.40314 .05006 L
.39967 .05246 L
.39967 .05246 L
.39797 .05447 L
.39797 .05447 L
.39674 .05639 L
.39674 .05639 L
.39632 .05705 L
.39632 .05705 L
.39506 .05841 L
.39506 .05841 L
.39325 .06048 L
.39325 .06048 L
.39207 .06241 L
.39207 .06241 L
.38829 .06414 L
.38829 .06414 L
.37898 .06586 L
.37898 .06586 L
.37897 .06585 L
.37897 .06585 L
.37777 .06454 L
.37777 .06454 L
.37639 .06328 L
.37639 .06328 L
.37359 .06243 L
.37359 .06243 L
.36819 .06281 L
.36819 .06281 L
.36741 .0626 L
.36741 .0626 L
.36542 .06155 L
.36542 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05853 L
.36446 .05853 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05208 L
.37513 .05208 L
.37522 .05238 L
.37522 .05238 L
.3843 .04962 L
.3843 .04962 L
.37494 .05049 L
.37494 .05049 L
.37444 .04898 L
.37444 .04898 L
.38373 .04637 L
.38373 .04637 L
.38445 .04467 L
.38445 .04467 L
.38597 .04265 L
.38597 .04265 L
.38805 .0405 L
.38805 .0405 L
.38934 .03855 L
.38934 .03855 L
.39035 .03668 L
.39035 .03668 L
.42038 .03057 L
.45074 .02641 L
F
.45074 .97418 m
.45056 .97335 L
.45056 .97335 L
.45029 .97253 L
.45029 .97253 L
.44094 .96999 L
.44094 .96999 L
.43126 .96852 L
.43126 .96852 L
.43317 .9672 L
.43317 .9672 L
.43157 .96556 L
.43157 .96556 L
.42992 .96672 L
.42992 .96672 L
.42161 .96541 L
.42161 .96541 L
.42015 .96514 L
.42015 .96514 L
.4153 .96266 L
.4153 .96266 L
.41525 .96104 L
.41525 .96104 L
.41505 .95939 L
.41505 .95939 L
.41456 .95768 L
.41456 .95768 L
.41371 .9559 L
.41371 .9559 L
.41344 .95549 L
.41344 .95549 L
.40976 .95352 L
.40976 .95352 L
.40443 .95122 L
.40443 .95122 L
.40314 .95052 L
.40314 .95052 L
.39967 .94813 L
.39967 .94813 L
.39797 .94611 L
.39797 .94611 L
.39674 .9442 L
.39674 .9442 L
.39632 .94353 L
.39632 .94353 L
.39506 .94217 L
.39506 .94217 L
.39325 .9401 L
.39325 .9401 L
.39207 .93818 L
.39207 .93818 L
.38829 .93644 L
.38829 .93644 L
.37898 .93472 L
.37898 .93472 L
.37897 .93473 L
.37897 .93473 L
.37777 .93604 L
.37777 .93604 L
.37639 .9373 L
.37639 .9373 L
.37359 .93815 L
.37359 .93815 L
.36819 .93777 L
.36819 .93777 L
.36741 .93798 L
.36741 .93798 L
.36542 .93903 L
.36542 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37522 .9482 L
.37522 .9482 L
.3843 .95096 L
.3843 .95096 L
.37494 .95009 L
.37494 .95009 L
.37444 .9516 L
.37444 .9516 L
.38373 .95421 L
.38373 .95421 L
.38445 .95591 L
.38445 .95591 L
.38597 .95793 L
.38597 .95793 L
.38805 .96008 L
.38805 .96008 L
.38934 .96203 L
.38934 .96203 L
.39035 .96391 L
.39035 .96391 L
.42038 .97001 L
.45074 .97418 L
F
0 .133 .996 .003 k
.45063 .02642 m
.45053 .02693 L
.45053 .02693 L
.45018 .02806 L
.45018 .02806 L
.44094 .03056 L
.44094 .03056 L
.43124 .03206 L
.43124 .03206 L
.43262 .03347 L
.43262 .03347 L
.43152 .03469 L
.43152 .03469 L
.43038 .0338 L
.43038 .0338 L
.42161 .03517 L
.42161 .03517 L
.42003 .03546 L
.42003 .03546 L
.41527 .03793 L
.41527 .03793 L
.41521 .03955 L
.41521 .03955 L
.41498 .04121 L
.41498 .04121 L
.41445 .04293 L
.41445 .04293 L
.41354 .04471 L
.41354 .04471 L
.41341 .0449 L
.41341 .0449 L
.40746 .04753 L
.40746 .04753 L
.40422 .04839 L
.40422 .04839 L
.39989 .05078 L
.39989 .05078 L
.3979 .05286 L
.3979 .05286 L
.39676 .05475 L
.39676 .05475 L
.39608 .05605 L
.39608 .05605 L
.39497 .0568 L
.39497 .0568 L
.39403 .05866 L
.39403 .05866 L
.39229 .06072 L
.39229 .06072 L
.39096 .06268 L
.39096 .06268 L
.38823 .0639 L
.38823 .0639 L
.37904 .06583 L
.37904 .06583 L
.37897 .06581 L
.37897 .06581 L
.3778 .06453 L
.3778 .06453 L
.37641 .06327 L
.37641 .06327 L
.37362 .06242 L
.37362 .06242 L
.36819 .06281 L
.36819 .06281 L
.36742 .0626 L
.36742 .0626 L
.36542 .06155 L
.36542 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05853 L
.36446 .05853 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05208 L
.37513 .05208 L
.37522 .0524 L
.37522 .0524 L
.38433 .04962 L
.38433 .04962 L
.37495 .05049 L
.37495 .05049 L
.38383 .04676 L
.38383 .04676 L
.38396 .04643 L
.38396 .04643 L
.38486 .04456 L
.38486 .04456 L
.38673 .04246 L
.38673 .04246 L
.3889 .04029 L
.3889 .04029 L
.38992 .03841 L
.38992 .03841 L
.39062 .03661 L
.39062 .03661 L
.42046 .03056 L
.45063 .02642 L
F
.45063 .97417 m
.45053 .97365 L
.45053 .97365 L
.45018 .97252 L
.45018 .97252 L
.44094 .97002 L
.44094 .97002 L
.43124 .96852 L
.43124 .96852 L
.43262 .96712 L
.43262 .96712 L
.43152 .96589 L
.43152 .96589 L
.43038 .96679 L
.43038 .96679 L
.42161 .96541 L
.42161 .96541 L
.42003 .96512 L
.42003 .96512 L
.41527 .96266 L
.41527 .96266 L
.41521 .96103 L
.41521 .96103 L
.41498 .95937 L
.41498 .95937 L
.41445 .95766 L
.41445 .95766 L
.41354 .95587 L
.41354 .95587 L
.41341 .95568 L
.41341 .95568 L
.40746 .95305 L
.40746 .95305 L
.40422 .95219 L
.40422 .95219 L
.39989 .9498 L
.39989 .9498 L
.3979 .94772 L
.3979 .94772 L
.39676 .94583 L
.39676 .94583 L
.39608 .94454 L
.39608 .94454 L
.39497 .94378 L
.39497 .94378 L
.39403 .94192 L
.39403 .94192 L
.39229 .93987 L
.39229 .93987 L
.39096 .9379 L
.39096 .9379 L
.38823 .93668 L
.38823 .93668 L
.37904 .93475 L
.37904 .93475 L
.37897 .93478 L
.37897 .93478 L
.3778 .93605 L
.3778 .93605 L
.37641 .93731 L
.37641 .93731 L
.37362 .93816 L
.37362 .93816 L
.36819 .93778 L
.36819 .93778 L
.36742 .93798 L
.36742 .93798 L
.36542 .93903 L
.36542 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37522 .94818 L
.37522 .94818 L
.38433 .95097 L
.38433 .95097 L
.37495 .9501 L
.37495 .9501 L
.38383 .95382 L
.38383 .95382 L
.38396 .95415 L
.38396 .95415 L
.38486 .95602 L
.38486 .95602 L
.38673 .95812 L
.38673 .95812 L
.3889 .96029 L
.3889 .96029 L
.38992 .96217 L
.38992 .96217 L
.39062 .96397 L
.39062 .96397 L
.42046 .97003 L
.45063 .97417 L
F
.725 0 .996 0 k
.45054 .02643 m
.4505 .02665 L
.4505 .02665 L
.45008 .02807 L
.45008 .02807 L
.44093 .03053 L
.44093 .03053 L
.43121 .03207 L
.43121 .03207 L
.43212 .03354 L
.43212 .03354 L
.43147 .03431 L
.43147 .03431 L
.43079 .03373 L
.43079 .03373 L
.42161 .03517 L
.42161 .03517 L
.41992 .03548 L
.41992 .03548 L
.41524 .03793 L
.41524 .03793 L
.41517 .03956 L
.41517 .03956 L
.41492 .04122 L
.41492 .04122 L
.41435 .04294 L
.41435 .04294 L
.41338 .04474 L
.41338 .04474 L
.41338 .04475 L
.41338 .04475 L
.40404 .04754 L
.40404 .04754 L
.40065 .04898 L
.40065 .04898 L
.39789 .05123 L
.39789 .05123 L
.39672 .05313 L
.39672 .05313 L
.39589 .05495 L
.39589 .05495 L
.39585 .05506 L
.39585 .05506 L
.39371 .0571 L
.39371 .0571 L
.39329 .05884 L
.39329 .05884 L
.39155 .0609 L
.39155 .0609 L
.38991 .06295 L
.38991 .06295 L
.38818 .0637 L
.38818 .0637 L
.3791 .06582 L
.3791 .06582 L
.37895 .06576 L
.37895 .06576 L
.37782 .06453 L
.37782 .06453 L
.37643 .06327 L
.37643 .06327 L
.37364 .06241 L
.37364 .06241 L
.36819 .0628 L
.36819 .0628 L
.36742 .0626 L
.36742 .0626 L
.36542 .06155 L
.36542 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05853 L
.36446 .05853 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05208 L
.37513 .05208 L
.37523 .05242 L
.37523 .05242 L
.38435 .04961 L
.38435 .04961 L
.37495 .05049 L
.37495 .05049 L
.38391 .04707 L
.38391 .04707 L
.38423 .04636 L
.38423 .04636 L
.38526 .04446 L
.38526 .04446 L
.38752 .04226 L
.38752 .04226 L
.3897 .0401 L
.3897 .0401 L
.39043 .03829 L
.39043 .03829 L
.39086 .03656 L
.39086 .03656 L
.42054 .03054 L
.45054 .02643 L
F
.45054 .97416 m
.4505 .97394 L
.4505 .97394 L
.45008 .97251 L
.45008 .97251 L
.44093 .97005 L
.44093 .97005 L
.43121 .96852 L
.43121 .96852 L
.43212 .96704 L
.43212 .96704 L
.43147 .96627 L
.43147 .96627 L
.43079 .96685 L
.43079 .96685 L
.42161 .96542 L
.42161 .96542 L
.41992 .9651 L
.41992 .9651 L
.41524 .96265 L
.41524 .96265 L
.41517 .96102 L
.41517 .96102 L
.41492 .95936 L
.41492 .95936 L
.41435 .95764 L
.41435 .95764 L
.41338 .95584 L
.41338 .95584 L
.41338 .95583 L
.41338 .95583 L
.40404 .95305 L
.40404 .95305 L
.40065 .9516 L
.40065 .9516 L
.39789 .94935 L
.39789 .94935 L
.39672 .94745 L
.39672 .94745 L
.39589 .94563 L
.39589 .94563 L
.39585 .94553 L
.39585 .94553 L
.39371 .94348 L
.39371 .94348 L
.39329 .94174 L
.39329 .94174 L
.39155 .93968 L
.39155 .93968 L
.38991 .93764 L
.38991 .93764 L
.38818 .93688 L
.38818 .93688 L
.3791 .93477 L
.3791 .93477 L
.37895 .93482 L
.37895 .93482 L
.37782 .93606 L
.37782 .93606 L
.37643 .93731 L
.37643 .93731 L
.37364 .93817 L
.37364 .93817 L
.36819 .93778 L
.36819 .93778 L
.36742 .93798 L
.36742 .93798 L
.36542 .93903 L
.36542 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37523 .94816 L
.37523 .94816 L
.38435 .95097 L
.38435 .95097 L
.37495 .9501 L
.37495 .9501 L
.38391 .95351 L
.38391 .95351 L
.38423 .95422 L
.38423 .95422 L
.38526 .95612 L
.38526 .95612 L
.38752 .95832 L
.38752 .95832 L
.3897 .96048 L
.3897 .96048 L
.39043 .96229 L
.39043 .96229 L
.39086 .96403 L
.39086 .96403 L
.42054 .97004 L
.45054 .97416 L
F
.003 .996 0 0 k
.45047 .02643 m
.45 .02808 L
.45 .02808 L
.44093 .03051 L
.44093 .03051 L
.4312 .03207 L
.4312 .03207 L
.43169 .0336 L
.43169 .0336 L
.43141 .03395 L
.43141 .03395 L
.43113 .03368 L
.43113 .03368 L
.42161 .03517 L
.42161 .03517 L
.41985 .0355 L
.41985 .0355 L
.41521 .03794 L
.41521 .03794 L
.41513 .03957 L
.41513 .03957 L
.41488 .04123 L
.41488 .04123 L
.41428 .04296 L
.41428 .04296 L
.41335 .04463 L
.41335 .04463 L
.41306 .04481 L
.41306 .04481 L
.40389 .04683 L
.40389 .04683 L
.39814 .04954 L
.39814 .04954 L
.39674 .05149 L
.39674 .05149 L
.39596 .05331 L
.39596 .05331 L
.39564 .05419 L
.39564 .05419 L
.39295 .05565 L
.39295 .05565 L
.39304 .05726 L
.39304 .05726 L
.39278 .05896 L
.39278 .05896 L
.39104 .06103 L
.39104 .06103 L
.389 .06318 L
.389 .06318 L
.38814 .06354 L
.38814 .06354 L
.37915 .0658 L
.37915 .0658 L
.37894 .06572 L
.37894 .06572 L
.37783 .06452 L
.37783 .06452 L
.37645 .06326 L
.37645 .06326 L
.37366 .06241 L
.37366 .06241 L
.36819 .0628 L
.36819 .0628 L
.36742 .0626 L
.36742 .0626 L
.36542 .06155 L
.36542 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37523 .05244 L
.37523 .05244 L
.38437 .04961 L
.38437 .04961 L
.37495 .05049 L
.37495 .05049 L
.38397 .04731 L
.38397 .04731 L
.38444 .04631 L
.38444 .04631 L
.3856 .04438 L
.3856 .04438 L
.38827 .04208 L
.38827 .04208 L
.39037 .03994 L
.39037 .03994 L
.39084 .03819 L
.39084 .03819 L
.39104 .03651 L
.39104 .03651 L
.4206 .03053 L
.45047 .02643 L
F
.45047 .97415 m
.45 .9725 L
.45 .9725 L
.44093 .97007 L
.44093 .97007 L
.4312 .96851 L
.4312 .96851 L
.43169 .96698 L
.43169 .96698 L
.43141 .96664 L
.43141 .96664 L
.43113 .9669 L
.43113 .9669 L
.42161 .96542 L
.42161 .96542 L
.41985 .96509 L
.41985 .96509 L
.41521 .96265 L
.41521 .96265 L
.41513 .96102 L
.41513 .96102 L
.41488 .95935 L
.41488 .95935 L
.41428 .95763 L
.41428 .95763 L
.41335 .95596 L
.41335 .95596 L
.41306 .95578 L
.41306 .95578 L
.40389 .95375 L
.40389 .95375 L
.39814 .95104 L
.39814 .95104 L
.39674 .94909 L
.39674 .94909 L
.39596 .94728 L
.39596 .94728 L
.39564 .94639 L
.39564 .94639 L
.39295 .94493 L
.39295 .94493 L
.39304 .94332 L
.39304 .94332 L
.39278 .94162 L
.39278 .94162 L
.39104 .93956 L
.39104 .93956 L
.389 .93741 L
.389 .93741 L
.38814 .93704 L
.38814 .93704 L
.37915 .93478 L
.37915 .93478 L
.37894 .93486 L
.37894 .93486 L
.37783 .93606 L
.37783 .93606 L
.37645 .93732 L
.37645 .93732 L
.37366 .93817 L
.37366 .93817 L
.36819 .93778 L
.36819 .93778 L
.36742 .93798 L
.36742 .93798 L
.36542 .93903 L
.36542 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37523 .94815 L
.37523 .94815 L
.38437 .95098 L
.38437 .95098 L
.37495 .9501 L
.37495 .9501 L
.38397 .95328 L
.38397 .95328 L
.38444 .95427 L
.38444 .95427 L
.3856 .95621 L
.3856 .95621 L
.38827 .9585 L
.38827 .9585 L
.39037 .96065 L
.39037 .96065 L
.39084 .96239 L
.39084 .96239 L
.39104 .96407 L
.39104 .96407 L
.4206 .97005 L
.45047 .97415 L
F
.623 .996 0 0 k
.45045 .02644 m
.44994 .02809 L
.44994 .02809 L
.44093 .03049 L
.44093 .03049 L
.43118 .03207 L
.43118 .03207 L
.43136 .0336 L
.43136 .0336 L
.42161 .03516 L
.42161 .03516 L
.41978 .03551 L
.41978 .03551 L
.41519 .03794 L
.41519 .03794 L
.41511 .03957 L
.41511 .03957 L
.41484 .04124 L
.41484 .04124 L
.41422 .04297 L
.41422 .04297 L
.41334 .04453 L
.41334 .04453 L
.40377 .04625 L
.40377 .04625 L
.39847 .04784 L
.39847 .04784 L
.39678 .04985 L
.39678 .04985 L
.39597 .05167 L
.39597 .05167 L
.39545 .05334 L
.39545 .05334 L
.3919 .05427 L
.3919 .05427 L
.39236 .0558 L
.39236 .0558 L
.3926 .05737 L
.3926 .05737 L
.39241 .05905 L
.39241 .05905 L
.39065 .06112 L
.39065 .06112 L
.38815 .06339 L
.38815 .06339 L
.38811 .06341 L
.38811 .06341 L
.37919 .06579 L
.37919 .06579 L
.37894 .0657 L
.37894 .0657 L
.37784 .06452 L
.37784 .06452 L
.37646 .06326 L
.37646 .06326 L
.37368 .0624 L
.37368 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36542 .06155 L
.36542 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05245 L
.37524 .05245 L
.38438 .0496 L
.38438 .0496 L
.37495 .05049 L
.37495 .05049 L
.38402 .04749 L
.38402 .04749 L
.38463 .04626 L
.38463 .04626 L
.38591 .0443 L
.38591 .0443 L
.38903 .04189 L
.38903 .04189 L
.39096 .0398 L
.39096 .0398 L
.39118 .03811 L
.39118 .03811 L
.3912 .03648 L
.3912 .03648 L
.42067 .03052 L
.45045 .02644 L
F
.45045 .97415 m
.44994 .9725 L
.44994 .9725 L
.44093 .97009 L
.44093 .97009 L
.43118 .96851 L
.43118 .96851 L
.43136 .96698 L
.43136 .96698 L
.42161 .96542 L
.42161 .96542 L
.41978 .96508 L
.41978 .96508 L
.41519 .96264 L
.41519 .96264 L
.41511 .96101 L
.41511 .96101 L
.41484 .95935 L
.41484 .95935 L
.41422 .95762 L
.41422 .95762 L
.41334 .95605 L
.41334 .95605 L
.40377 .95433 L
.40377 .95433 L
.39847 .95274 L
.39847 .95274 L
.39678 .95073 L
.39678 .95073 L
.39597 .94891 L
.39597 .94891 L
.39545 .94724 L
.39545 .94724 L
.3919 .94631 L
.3919 .94631 L
.39236 .94479 L
.39236 .94479 L
.3926 .94321 L
.3926 .94321 L
.39241 .94153 L
.39241 .94153 L
.39065 .93946 L
.39065 .93946 L
.38815 .93719 L
.38815 .93719 L
.38811 .93717 L
.38811 .93717 L
.37919 .93479 L
.37919 .93479 L
.37894 .93489 L
.37894 .93489 L
.37784 .93606 L
.37784 .93606 L
.37646 .93732 L
.37646 .93732 L
.37368 .93818 L
.37368 .93818 L
.36819 .93778 L
.36819 .93778 L
.36743 .93798 L
.36743 .93798 L
.36542 .93903 L
.36542 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94814 L
.37524 .94814 L
.38438 .95098 L
.38438 .95098 L
.37495 .9501 L
.37495 .9501 L
.38402 .95309 L
.38402 .95309 L
.38463 .95432 L
.38463 .95432 L
.38591 .95628 L
.38591 .95628 L
.38903 .95869 L
.38903 .95869 L
.39096 .96079 L
.39096 .96079 L
.39118 .96247 L
.39118 .96247 L
.3912 .9641 L
.3912 .9641 L
.42067 .97006 L
.45045 .97415 L
F
0 .327 .996 .001 k
.45044 .02644 m
.4499 .02809 L
.4499 .02809 L
.44093 .03048 L
.44093 .03048 L
.43117 .03207 L
.43117 .03207 L
.43133 .03336 L
.43133 .03336 L
.42161 .03516 L
.42161 .03516 L
.41974 .03551 L
.41974 .03551 L
.41518 .03794 L
.41518 .03794 L
.41509 .03957 L
.41509 .03957 L
.41481 .04124 L
.41481 .04124 L
.41418 .04298 L
.41418 .04298 L
.41332 .04446 L
.41332 .04446 L
.40367 .04578 L
.40367 .04578 L
.39686 .04821 L
.39686 .04821 L
.39601 .05003 L
.39601 .05003 L
.39548 .05179 L
.39548 .05179 L
.39528 .05264 L
.39528 .05264 L
.39153 .05436 L
.39153 .05436 L
.39203 .05588 L
.39203 .05588 L
.39232 .05744 L
.39232 .05744 L
.39216 .05911 L
.39216 .05911 L
.39039 .06119 L
.39039 .06119 L
.38808 .06332 L
.38808 .06332 L
.37893 .06568 L
.37893 .06568 L
.37785 .06452 L
.37785 .06452 L
.37647 .06326 L
.37647 .06326 L
.37369 .0624 L
.37369 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36542 .06155 L
.36542 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05245 L
.37524 .05245 L
.38439 .0496 L
.38439 .0496 L
.37495 .05048 L
.37495 .05048 L
.38405 .04762 L
.38405 .04762 L
.38477 .04623 L
.38477 .04623 L
.38616 .04424 L
.38616 .04424 L
.38976 .04172 L
.38976 .04172 L
.39142 .03969 L
.39142 .03969 L
.39143 .03805 L
.39143 .03805 L
.3913 .03645 L
.3913 .03645 L
.42071 .03051 L
.45044 .02644 L
F
.45044 .97415 m
.4499 .97249 L
.4499 .97249 L
.44093 .9701 L
.44093 .9701 L
.43117 .96851 L
.43117 .96851 L
.43133 .96722 L
.43133 .96722 L
.42161 .96542 L
.42161 .96542 L
.41974 .96507 L
.41974 .96507 L
.41518 .96264 L
.41518 .96264 L
.41509 .96101 L
.41509 .96101 L
.41481 .95934 L
.41481 .95934 L
.41418 .95761 L
.41418 .95761 L
.41332 .95612 L
.41332 .95612 L
.40367 .9548 L
.40367 .9548 L
.39686 .95238 L
.39686 .95238 L
.39601 .95055 L
.39601 .95055 L
.39548 .9488 L
.39548 .9488 L
.39528 .94794 L
.39528 .94794 L
.39153 .94622 L
.39153 .94622 L
.39203 .94471 L
.39203 .94471 L
.39232 .94314 L
.39232 .94314 L
.39216 .94147 L
.39216 .94147 L
.39039 .93939 L
.39039 .93939 L
.38808 .93726 L
.38808 .93726 L
.37893 .93491 L
.37893 .93491 L
.37785 .93607 L
.37785 .93607 L
.37647 .93732 L
.37647 .93732 L
.37369 .93818 L
.37369 .93818 L
.36819 .93778 L
.36819 .93778 L
.36743 .93798 L
.36743 .93798 L
.36542 .93903 L
.36542 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94813 L
.37524 .94813 L
.38439 .95098 L
.38439 .95098 L
.37495 .9501 L
.37495 .9501 L
.38405 .95296 L
.38405 .95296 L
.38477 .95436 L
.38477 .95436 L
.38616 .95635 L
.38616 .95635 L
.38976 .95887 L
.38976 .95887 L
.39142 .96089 L
.39142 .96089 L
.39143 .96253 L
.39143 .96253 L
.3913 .96413 L
.3913 .96413 L
.42071 .97007 L
.45044 .97415 L
F
.546 .996 0 0 k
.45043 .02644 m
.44987 .02809 L
.44987 .02809 L
.44093 .03047 L
.44093 .03047 L
.43116 .03207 L
.43116 .03207 L
.4313 .03317 L
.4313 .03317 L
.42161 .03516 L
.42161 .03516 L
.41971 .03552 L
.41971 .03552 L
.41517 .03794 L
.41517 .03794 L
.41508 .03958 L
.41508 .03958 L
.41479 .04124 L
.41479 .04124 L
.41415 .04298 L
.41415 .04298 L
.41331 .04441 L
.41331 .04441 L
.40359 .0454 L
.40359 .0454 L
.39601 .0484 L
.39601 .0484 L
.39551 .05015 L
.39551 .05015 L
.39515 .05186 L
.39515 .05186 L
.39513 .05198 L
.39513 .05198 L
.3913 .05442 L
.3913 .05442 L
.39182 .05593 L
.39182 .05593 L
.39213 .05749 L
.39213 .05749 L
.39199 .05916 L
.39199 .05916 L
.39021 .06123 L
.39021 .06123 L
.38807 .06326 L
.38807 .06326 L
.37893 .06566 L
.37893 .06566 L
.37786 .06451 L
.37786 .06451 L
.37647 .06326 L
.37647 .06326 L
.37369 .0624 L
.37369 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05246 L
.37524 .05246 L
.3844 .0496 L
.3844 .0496 L
.37496 .05048 L
.37496 .05048 L
.38407 .04771 L
.38407 .04771 L
.38487 .0462 L
.38487 .0462 L
.38635 .04419 L
.38635 .04419 L
.39049 .04154 L
.39049 .04154 L
.39177 .03961 L
.39177 .03961 L
.39162 .03801 L
.39162 .03801 L
.39138 .03643 L
.39138 .03643 L
.42075 .03051 L
.45043 .02644 L
F
.45043 .97414 m
.44987 .97249 L
.44987 .97249 L
.44093 .97011 L
.44093 .97011 L
.43116 .96851 L
.43116 .96851 L
.4313 .96741 L
.4313 .96741 L
.42161 .96542 L
.42161 .96542 L
.41971 .96506 L
.41971 .96506 L
.41517 .96264 L
.41517 .96264 L
.41508 .96101 L
.41508 .96101 L
.41479 .95934 L
.41479 .95934 L
.41415 .9576 L
.41415 .9576 L
.41331 .95617 L
.41331 .95617 L
.40359 .95518 L
.40359 .95518 L
.39601 .95218 L
.39601 .95218 L
.39551 .95043 L
.39551 .95043 L
.39515 .94872 L
.39515 .94872 L
.39513 .9486 L
.39513 .9486 L
.3913 .94616 L
.3913 .94616 L
.39182 .94466 L
.39182 .94466 L
.39213 .9431 L
.39213 .9431 L
.39199 .94143 L
.39199 .94143 L
.39021 .93935 L
.39021 .93935 L
.38807 .93733 L
.38807 .93733 L
.37893 .93492 L
.37893 .93492 L
.37786 .93607 L
.37786 .93607 L
.37647 .93733 L
.37647 .93733 L
.37369 .93818 L
.37369 .93818 L
.36819 .93778 L
.36819 .93778 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.3844 .95098 L
.3844 .95098 L
.37496 .9501 L
.37496 .9501 L
.38407 .95287 L
.38407 .95287 L
.38487 .95438 L
.38487 .95438 L
.38635 .95639 L
.38635 .95639 L
.39049 .95904 L
.39049 .95904 L
.39177 .96098 L
.39177 .96098 L
.39162 .96257 L
.39162 .96257 L
.39138 .96415 L
.39138 .96415 L
.42075 .97008 L
.45043 .97414 L
F
0 .996 .952 0 k
.45042 .02644 m
.44985 .0281 L
.44985 .0281 L
.44093 .03047 L
.44093 .03047 L
.43116 .03207 L
.43116 .03207 L
.43128 .03304 L
.43128 .03304 L
.42161 .03516 L
.42161 .03516 L
.41969 .03552 L
.41969 .03552 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41478 .04125 L
.41478 .04125 L
.41413 .04298 L
.41413 .04298 L
.41331 .04439 L
.41331 .04439 L
.40354 .04516 L
.40354 .04516 L
.39557 .0485 L
.39557 .0485 L
.39524 .05021 L
.39524 .05021 L
.39505 .05163 L
.39505 .05163 L
.39086 .05289 L
.39086 .05289 L
.39118 .05445 L
.39118 .05445 L
.3917 .05596 L
.3917 .05596 L
.39202 .05751 L
.39202 .05751 L
.39188 .05918 L
.39188 .05918 L
.39011 .06126 L
.39011 .06126 L
.38806 .06322 L
.38806 .06322 L
.37892 .06565 L
.37892 .06565 L
.37786 .06451 L
.37786 .06451 L
.37648 .06326 L
.37648 .06326 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05246 L
.37524 .05246 L
.3844 .0496 L
.3844 .0496 L
.37496 .05048 L
.37496 .05048 L
.38409 .04776 L
.38409 .04776 L
.38494 .04618 L
.38494 .04618 L
.38647 .04416 L
.38647 .04416 L
.39111 .04139 L
.39111 .04139 L
.392 .03955 L
.392 .03955 L
.39173 .03798 L
.39173 .03798 L
.39143 .03642 L
.39143 .03642 L
.42077 .0305 L
.45042 .02644 L
F
.45042 .97414 m
.44985 .97249 L
.44985 .97249 L
.44093 .97011 L
.44093 .97011 L
.43116 .96851 L
.43116 .96851 L
.43128 .96754 L
.43128 .96754 L
.42161 .96542 L
.42161 .96542 L
.41969 .96506 L
.41969 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .96101 L
.41507 .96101 L
.41478 .95934 L
.41478 .95934 L
.41413 .9576 L
.41413 .9576 L
.41331 .9562 L
.41331 .9562 L
.40354 .95543 L
.40354 .95543 L
.39557 .95208 L
.39557 .95208 L
.39524 .95037 L
.39524 .95037 L
.39505 .94895 L
.39505 .94895 L
.39086 .94769 L
.39086 .94769 L
.39118 .94613 L
.39118 .94613 L
.3917 .94463 L
.3917 .94463 L
.39202 .94307 L
.39202 .94307 L
.39188 .9414 L
.39188 .9414 L
.39011 .93932 L
.39011 .93932 L
.38806 .93737 L
.38806 .93737 L
.37892 .93493 L
.37892 .93493 L
.37786 .93607 L
.37786 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93818 L
.3737 .93818 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.3844 .95098 L
.3844 .95098 L
.37496 .9501 L
.37496 .9501 L
.38409 .95282 L
.38409 .95282 L
.38494 .9544 L
.38494 .9544 L
.38647 .95642 L
.38647 .95642 L
.39111 .95919 L
.39111 .95919 L
.392 .96103 L
.392 .96103 L
.39173 .9626 L
.39173 .9626 L
.39143 .96416 L
.39143 .96416 L
.42077 .97008 L
.45042 .97414 L
F
.135 0 .996 0 k
.45042 .02644 m
.44984 .0281 L
.44984 .0281 L
.44092 .03047 L
.44092 .03047 L
.43116 .03207 L
.43116 .03207 L
.43127 .03297 L
.43127 .03297 L
.42161 .03516 L
.42161 .03516 L
.41968 .03552 L
.41968 .03552 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41478 .04125 L
.41478 .04125 L
.41412 .04299 L
.41412 .04299 L
.41331 .04437 L
.41331 .04437 L
.40355 .0451 L
.40355 .0451 L
.40352 .04509 L
.40352 .04509 L
.39532 .04693 L
.39532 .04693 L
.39534 .04856 L
.39534 .04856 L
.3951 .05024 L
.3951 .05024 L
.39499 .05138 L
.39499 .05138 L
.39078 .05291 L
.39078 .05291 L
.39111 .05446 L
.39111 .05446 L
.39164 .05597 L
.39164 .05597 L
.39196 .05753 L
.39196 .05753 L
.39183 .05919 L
.39183 .05919 L
.39005 .06127 L
.39005 .06127 L
.38805 .0632 L
.38805 .0632 L
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.3844 .0496 L
.3844 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04779 L
.3841 .04779 L
.38497 .04617 L
.38497 .04617 L
.38654 .04414 L
.38654 .04414 L
.39166 .04126 L
.39166 .04126 L
.39212 .03952 L
.39212 .03952 L
.3918 .03797 L
.3918 .03797 L
.39146 .03642 L
.39146 .03642 L
.42078 .0305 L
.45042 .02644 L
F
.45042 .97414 m
.44984 .97249 L
.44984 .97249 L
.44092 .97012 L
.44092 .97012 L
.43116 .96851 L
.43116 .96851 L
.43127 .96762 L
.43127 .96762 L
.42161 .96542 L
.42161 .96542 L
.41968 .96506 L
.41968 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41478 .95934 L
.41478 .95934 L
.41412 .9576 L
.41412 .9576 L
.41331 .95621 L
.41331 .95621 L
.40355 .95548 L
.40355 .95548 L
.40352 .9555 L
.40352 .9555 L
.39532 .95365 L
.39532 .95365 L
.39534 .95203 L
.39534 .95203 L
.3951 .95034 L
.3951 .95034 L
.39499 .9492 L
.39499 .9492 L
.39078 .94767 L
.39078 .94767 L
.39111 .94612 L
.39111 .94612 L
.39164 .94461 L
.39164 .94461 L
.39196 .94306 L
.39196 .94306 L
.39183 .94139 L
.39183 .94139 L
.39005 .93931 L
.39005 .93931 L
.38805 .93739 L
.38805 .93739 L
.37892 .93493 L
.37892 .93493 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.3844 .95098 L
.3844 .95098 L
.37496 .9501 L
.37496 .9501 L
.3841 .95279 L
.3841 .95279 L
.38497 .95441 L
.38497 .95441 L
.38654 .95644 L
.38654 .95644 L
.39166 .95932 L
.39166 .95932 L
.39212 .96106 L
.39212 .96106 L
.3918 .96262 L
.3918 .96262 L
.39146 .96417 L
.39146 .96417 L
.42078 .97008 L
.45042 .97414 L
F
0 .331 .996 0 k
.45042 .02644 m
.44984 .0281 L
.44984 .0281 L
.44092 .03046 L
.44092 .03046 L
.43116 .03207 L
.43116 .03207 L
.43126 .03293 L
.43126 .03293 L
.42161 .03516 L
.42161 .03516 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41412 .04299 L
.41412 .04299 L
.4133 .04436 L
.4133 .04436 L
.40357 .0451 L
.40357 .0451 L
.40352 .04507 L
.40352 .04507 L
.39519 .04696 L
.39519 .04696 L
.39524 .04858 L
.39524 .04858 L
.39503 .05026 L
.39503 .05026 L
.39495 .05124 L
.39495 .05124 L
.39075 .05292 L
.39075 .05292 L
.39108 .05447 L
.39108 .05447 L
.39161 .05598 L
.39161 .05598 L
.39194 .05753 L
.39194 .05753 L
.3918 .0592 L
.3918 .0592 L
.39002 .06128 L
.39002 .06128 L
.38805 .06318 L
.38805 .06318 L
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.38499 .04617 L
.38499 .04617 L
.38658 .04413 L
.38658 .04413 L
.39208 .04116 L
.39208 .04116 L
.39219 .03951 L
.39219 .03951 L
.39183 .03796 L
.39183 .03796 L
.39147 .03641 L
.39147 .03641 L
.42079 .0305 L
.45042 .02644 L
F
.45042 .97414 m
.44984 .97248 L
.44984 .97248 L
.44092 .97012 L
.44092 .97012 L
.43116 .96851 L
.43116 .96851 L
.43126 .96765 L
.43126 .96765 L
.42161 .96542 L
.42161 .96542 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41412 .9576 L
.41412 .9576 L
.4133 .95622 L
.4133 .95622 L
.40357 .95548 L
.40357 .95548 L
.40352 .95552 L
.40352 .95552 L
.39519 .95362 L
.39519 .95362 L
.39524 .952 L
.39524 .952 L
.39503 .95032 L
.39503 .95032 L
.39495 .94934 L
.39495 .94934 L
.39075 .94766 L
.39075 .94766 L
.39108 .94611 L
.39108 .94611 L
.39161 .94461 L
.39161 .94461 L
.39194 .94305 L
.39194 .94305 L
.3918 .94138 L
.3918 .94138 L
.39002 .9393 L
.39002 .9393 L
.38805 .9374 L
.38805 .9374 L
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95098 L
.38441 .95098 L
.37496 .9501 L
.37496 .9501 L
.3841 .95278 L
.3841 .95278 L
.38499 .95441 L
.38499 .95441 L
.38658 .95645 L
.38658 .95645 L
.39208 .95942 L
.39208 .95942 L
.39219 .96107 L
.39219 .96107 L
.39183 .96262 L
.39183 .96262 L
.39147 .96417 L
.39147 .96417 L
.42079 .97008 L
.45042 .97414 L
F
.703 0 .996 0 k
.45042 .02644 m
.44983 .0281 L
.44983 .0281 L
.44092 .03046 L
.44092 .03046 L
.43116 .03207 L
.43116 .03207 L
.43126 .03292 L
.43126 .03292 L
.42161 .03516 L
.42161 .03516 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40352 .04506 L
.40352 .04506 L
.39515 .04697 L
.39515 .04697 L
.39521 .04859 L
.39521 .04859 L
.39501 .05026 L
.39501 .05026 L
.39494 .0512 L
.39494 .0512 L
.39074 .05292 L
.39074 .05292 L
.39107 .05447 L
.39107 .05447 L
.3916 .05598 L
.3916 .05598 L
.39193 .05754 L
.39193 .05754 L
.3918 .0592 L
.3918 .0592 L
.39001 .06128 L
.39001 .06128 L
.38805 .06318 L
.38805 .06318 L
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.38499 .04617 L
.38499 .04617 L
.38659 .04413 L
.38659 .04413 L
.39227 .04112 L
.39227 .04112 L
.39235 .04016 L
.39235 .04016 L
.40217 .03873 L
.40217 .03873 L
.41167 .0358 L
.41167 .0358 L
.41183 .03534 L
.41183 .03534 L
.41179 .03373 L
.41179 .03373 L
.42097 .0314 L
.42097 .0314 L
.43067 .02893 L
.43067 .02893 L
.45042 .02644 L
F
.45042 .97414 m
.44983 .97248 L
.44983 .97248 L
.44092 .97012 L
.44092 .97012 L
.43116 .96851 L
.43116 .96851 L
.43126 .96766 L
.43126 .96766 L
.42161 .96542 L
.42161 .96542 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95548 L
.40358 .95548 L
.40352 .95552 L
.40352 .95552 L
.39515 .95361 L
.39515 .95361 L
.39521 .952 L
.39521 .952 L
.39501 .95032 L
.39501 .95032 L
.39494 .94939 L
.39494 .94939 L
.39074 .94766 L
.39074 .94766 L
.39107 .94611 L
.39107 .94611 L
.3916 .9446 L
.3916 .9446 L
.39193 .94305 L
.39193 .94305 L
.3918 .94138 L
.3918 .94138 L
.39001 .9393 L
.39001 .9393 L
.38805 .9374 L
.38805 .9374 L
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95098 L
.38441 .95098 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.38499 .95441 L
.38499 .95441 L
.38659 .95645 L
.38659 .95645 L
.39227 .95946 L
.39227 .95946 L
.39235 .96042 L
.39235 .96042 L
.40217 .96185 L
.40217 .96185 L
.41167 .96478 L
.41167 .96478 L
.41183 .96525 L
.41183 .96525 L
.41179 .96685 L
.41179 .96685 L
.42097 .96919 L
.42097 .96919 L
.43067 .97165 L
.43067 .97165 L
.45042 .97414 L
F
.145 0 .996 0 k
.45042 .02644 m
.44983 .0281 L
.44983 .0281 L
.44092 .03046 L
.44092 .03046 L
.43116 .03207 L
.43116 .03207 L
.43126 .03292 L
.43126 .03292 L
.42161 .03516 L
.42161 .03516 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40352 .04506 L
.40352 .04506 L
.39515 .04697 L
.39515 .04697 L
.39521 .04859 L
.39521 .04859 L
.39501 .05027 L
.39501 .05027 L
.39494 .05119 L
.39494 .05119 L
.39074 .05292 L
.39074 .05292 L
.39107 .05447 L
.39107 .05447 L
.3916 .05598 L
.3916 .05598 L
.39193 .05754 L
.39193 .05754 L
.39179 .0592 L
.39179 .0592 L
.39001 .06128 L
.39001 .06128 L
.38805 .06318 L
.38805 .06318 L
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.385 .04617 L
.385 .04617 L
.38659 .04413 L
.38659 .04413 L
.39231 .04111 L
.39231 .04111 L
.39241 .0404 L
.39241 .0404 L
.40217 .03874 L
.40217 .03874 L
.41167 .0358 L
.41167 .0358 L
.41183 .03534 L
.41183 .03534 L
.41179 .03373 L
.41179 .03373 L
.42097 .0314 L
.42097 .0314 L
.43067 .02893 L
.43067 .02893 L
.45042 .02644 L
F
.45042 .97414 m
.44983 .97248 L
.44983 .97248 L
.44092 .97012 L
.44092 .97012 L
.43116 .96851 L
.43116 .96851 L
.43126 .96767 L
.43126 .96767 L
.42161 .96542 L
.42161 .96542 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95548 L
.40358 .95548 L
.40352 .95552 L
.40352 .95552 L
.39515 .95361 L
.39515 .95361 L
.39521 .952 L
.39521 .952 L
.39501 .95032 L
.39501 .95032 L
.39494 .94939 L
.39494 .94939 L
.39074 .94766 L
.39074 .94766 L
.39107 .94611 L
.39107 .94611 L
.3916 .9446 L
.3916 .9446 L
.39193 .94305 L
.39193 .94305 L
.39179 .94138 L
.39179 .94138 L
.39001 .9393 L
.39001 .9393 L
.38805 .9374 L
.38805 .9374 L
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.385 .95441 L
.385 .95441 L
.38659 .95645 L
.38659 .95645 L
.39231 .95947 L
.39231 .95947 L
.39241 .96018 L
.39241 .96018 L
.40217 .96184 L
.40217 .96184 L
.41167 .96478 L
.41167 .96478 L
.41183 .96525 L
.41183 .96525 L
.41179 .96685 L
.41179 .96685 L
.42097 .96919 L
.42097 .96919 L
.43067 .97165 L
.43067 .97165 L
.45042 .97414 L
F
.996 .131 0 0 k
.45042 .02644 m
.44983 .0281 L
.44983 .0281 L
.44092 .03046 L
.44092 .03046 L
.43116 .03207 L
.43116 .03207 L
.43126 .03292 L
.43126 .03292 L
.42161 .03516 L
.42161 .03516 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40352 .04506 L
.40352 .04506 L
.39515 .04697 L
.39515 .04697 L
.39521 .04859 L
.39521 .04859 L
.39501 .05027 L
.39501 .05027 L
.39494 .05119 L
.39494 .05119 L
.39074 .05292 L
.39074 .05292 L
.39107 .05447 L
.39107 .05447 L
.3916 .05598 L
.3916 .05598 L
.39193 .05754 L
.39193 .05754 L
.39179 .0592 L
.39179 .0592 L
.39001 .06128 L
.39001 .06128 L
.38805 .06318 L
.38805 .06318 L
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.385 .04617 L
.385 .04617 L
.38659 .04413 L
.38659 .04413 L
.39231 .04111 L
.39231 .04111 L
.39241 .04041 L
.39241 .04041 L
.40217 .03874 L
.40217 .03874 L
.41167 .0358 L
.41167 .0358 L
.41183 .03534 L
.41183 .03534 L
.41179 .03373 L
.41179 .03373 L
.42097 .0314 L
.42097 .0314 L
.43067 .02893 L
.43067 .02893 L
.45042 .02644 L
F
.45042 .97414 m
.44983 .97248 L
.44983 .97248 L
.44092 .97012 L
.44092 .97012 L
.43116 .96851 L
.43116 .96851 L
.43126 .96767 L
.43126 .96767 L
.42161 .96542 L
.42161 .96542 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95548 L
.40358 .95548 L
.40352 .95552 L
.40352 .95552 L
.39515 .95361 L
.39515 .95361 L
.39521 .952 L
.39521 .952 L
.39501 .95032 L
.39501 .95032 L
.39494 .94939 L
.39494 .94939 L
.39074 .94766 L
.39074 .94766 L
.39107 .94611 L
.39107 .94611 L
.3916 .9446 L
.3916 .9446 L
.39193 .94305 L
.39193 .94305 L
.39179 .94138 L
.39179 .94138 L
.39001 .9393 L
.39001 .9393 L
.38805 .9374 L
.38805 .9374 L
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.385 .95441 L
.385 .95441 L
.38659 .95645 L
.38659 .95645 L
.39231 .95947 L
.39231 .95947 L
.39241 .96018 L
.39241 .96018 L
.40217 .96184 L
.40217 .96184 L
.41167 .96478 L
.41167 .96478 L
.41183 .96525 L
.41183 .96525 L
.41179 .96685 L
.41179 .96685 L
.42097 .96919 L
.42097 .96919 L
.43067 .97165 L
.43067 .97165 L
.45042 .97414 L
F
0 .186 .996 .002 k
.45042 .02644 m
.44983 .0281 L
.44983 .0281 L
.44092 .03046 L
.44092 .03046 L
.43116 .03207 L
.43116 .03207 L
.43126 .03292 L
.43126 .03292 L
.42161 .03516 L
.42161 .03516 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40352 .04506 L
.40352 .04506 L
.39515 .04697 L
.39515 .04697 L
.39521 .04859 L
.39521 .04859 L
.39501 .05027 L
.39501 .05027 L
.39494 .05119 L
.39494 .05119 L
.39074 .05292 L
.39074 .05292 L
.39107 .05447 L
.39107 .05447 L
.3916 .05598 L
.3916 .05598 L
.39193 .05754 L
.39193 .05754 L
.39179 .0592 L
.39179 .0592 L
.39001 .06128 L
.39001 .06128 L
.38805 .06318 L
.38805 .06318 L
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.385 .04617 L
.385 .04617 L
.38659 .04413 L
.38659 .04413 L
.39231 .04111 L
.39231 .04111 L
.39241 .04041 L
.39241 .04041 L
.40217 .03874 L
.40217 .03874 L
.41167 .0358 L
.41167 .0358 L
.41183 .03534 L
.41183 .03534 L
.41179 .03373 L
.41179 .03373 L
.42097 .0314 L
.42097 .0314 L
.43067 .02893 L
.43067 .02893 L
.45042 .02644 L
F
.45042 .97414 m
.44983 .97248 L
.44983 .97248 L
.44092 .97012 L
.44092 .97012 L
.43116 .96851 L
.43116 .96851 L
.43126 .96767 L
.43126 .96767 L
.42161 .96542 L
.42161 .96542 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95548 L
.40358 .95548 L
.40352 .95552 L
.40352 .95552 L
.39515 .95361 L
.39515 .95361 L
.39521 .952 L
.39521 .952 L
.39501 .95032 L
.39501 .95032 L
.39494 .94939 L
.39494 .94939 L
.39074 .94766 L
.39074 .94766 L
.39107 .94611 L
.39107 .94611 L
.3916 .9446 L
.3916 .9446 L
.39193 .94305 L
.39193 .94305 L
.39179 .94138 L
.39179 .94138 L
.39001 .9393 L
.39001 .9393 L
.38805 .9374 L
.38805 .9374 L
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.385 .95441 L
.385 .95441 L
.38659 .95645 L
.38659 .95645 L
.39231 .95947 L
.39231 .95947 L
.39241 .96018 L
.39241 .96018 L
.40217 .96184 L
.40217 .96184 L
.41167 .96478 L
.41167 .96478 L
.41183 .96525 L
.41183 .96525 L
.41179 .96685 L
.41179 .96685 L
.42097 .96919 L
.42097 .96919 L
.43067 .97165 L
.43067 .97165 L
.45042 .97414 L
F
.996 .486 0 0 k
.45042 .02644 m
.44983 .0281 L
.44983 .0281 L
.44092 .03046 L
.44092 .03046 L
.43116 .03207 L
.43116 .03207 L
.43126 .03292 L
.43126 .03292 L
.42161 .03516 L
.42161 .03516 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40352 .04506 L
.40352 .04506 L
.39515 .04697 L
.39515 .04697 L
.39521 .04859 L
.39521 .04859 L
.39501 .05027 L
.39501 .05027 L
.39494 .05119 L
.39494 .05119 L
.39074 .05292 L
.39074 .05292 L
.39107 .05447 L
.39107 .05447 L
.3916 .05598 L
.3916 .05598 L
.39193 .05754 L
.39193 .05754 L
.39179 .0592 L
.39179 .0592 L
.39001 .06128 L
.39001 .06128 L
.38805 .06318 L
.38805 .06318 L
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.385 .04617 L
.385 .04617 L
.38659 .04413 L
.38659 .04413 L
.39231 .04111 L
.39231 .04111 L
.39241 .04041 L
.39241 .04041 L
.40217 .03874 L
.40217 .03874 L
.41167 .0358 L
.41167 .0358 L
.41183 .03534 L
.41183 .03534 L
.41179 .03373 L
.41179 .03373 L
.42097 .0314 L
.42097 .0314 L
.43067 .02893 L
.43067 .02893 L
.45042 .02644 L
F
.45042 .97414 m
.44983 .97248 L
.44983 .97248 L
.44092 .97012 L
.44092 .97012 L
.43116 .96851 L
.43116 .96851 L
.43126 .96767 L
.43126 .96767 L
.42161 .96542 L
.42161 .96542 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95548 L
.40358 .95548 L
.40352 .95552 L
.40352 .95552 L
.39515 .95361 L
.39515 .95361 L
.39521 .952 L
.39521 .952 L
.39501 .95032 L
.39501 .95032 L
.39494 .94939 L
.39494 .94939 L
.39074 .94766 L
.39074 .94766 L
.39107 .94611 L
.39107 .94611 L
.3916 .9446 L
.3916 .9446 L
.39193 .94305 L
.39193 .94305 L
.39179 .94138 L
.39179 .94138 L
.39001 .9393 L
.39001 .9393 L
.38805 .9374 L
.38805 .9374 L
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.385 .95441 L
.385 .95441 L
.38659 .95645 L
.38659 .95645 L
.39231 .95947 L
.39231 .95947 L
.39241 .96017 L
.39241 .96017 L
.40217 .96184 L
.40217 .96184 L
.41167 .96478 L
.41167 .96478 L
.41183 .96525 L
.41183 .96525 L
.41179 .96685 L
.41179 .96685 L
.42097 .96919 L
.42097 .96919 L
.43067 .97165 L
.43067 .97165 L
.45042 .97414 L
F
.996 0 0 0 k
.45042 .02644 m
.44983 .0281 L
.44983 .0281 L
.44092 .03046 L
.44092 .03046 L
.43116 .03207 L
.43116 .03207 L
.43126 .03292 L
.43126 .03292 L
.42161 .03516 L
.42161 .03516 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40351 .04506 L
.40351 .04506 L
.39514 .04697 L
.39514 .04697 L
.39521 .04859 L
.39521 .04859 L
.39501 .05027 L
.39501 .05027 L
.39494 .05119 L
.39494 .05119 L
.39073 .05292 L
.39073 .05292 L
.39107 .05447 L
.39107 .05447 L
.3916 .05598 L
.3916 .05598 L
.39193 .05754 L
.39193 .05754 L
.39179 .0592 L
.39179 .0592 L
.39001 .06128 L
.39001 .06128 L
.38805 .06318 L
.38805 .06318 L
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.385 .04617 L
.385 .04617 L
.38659 .04413 L
.38659 .04413 L
.39234 .0411 L
.39234 .0411 L
.39245 .04057 L
.39245 .04057 L
.40217 .03874 L
.40217 .03874 L
.41167 .0358 L
.41167 .0358 L
.41183 .03534 L
.41183 .03534 L
.41179 .03373 L
.41179 .03373 L
.42097 .0314 L
.42097 .0314 L
.43067 .02893 L
.43067 .02893 L
.45042 .02644 L
F
.45042 .97414 m
.44983 .97248 L
.44983 .97248 L
.44092 .97012 L
.44092 .97012 L
.43116 .96851 L
.43116 .96851 L
.43126 .96767 L
.43126 .96767 L
.42161 .96542 L
.42161 .96542 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95548 L
.40358 .95548 L
.40351 .95552 L
.40351 .95552 L
.39514 .95361 L
.39514 .95361 L
.39521 .95199 L
.39521 .95199 L
.39501 .95032 L
.39501 .95032 L
.39494 .9494 L
.39494 .9494 L
.39073 .94766 L
.39073 .94766 L
.39107 .94611 L
.39107 .94611 L
.3916 .9446 L
.3916 .9446 L
.39193 .94305 L
.39193 .94305 L
.39179 .94138 L
.39179 .94138 L
.39001 .9393 L
.39001 .9393 L
.38805 .9374 L
.38805 .9374 L
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.385 .95441 L
.385 .95441 L
.38659 .95645 L
.38659 .95645 L
.39234 .95948 L
.39234 .95948 L
.39245 .96001 L
.39245 .96001 L
.40217 .96184 L
.40217 .96184 L
.41167 .96478 L
.41167 .96478 L
.41183 .96525 L
.41183 .96525 L
.41179 .96685 L
.41179 .96685 L
.42097 .96919 L
.42097 .96919 L
.43067 .97165 L
.43067 .97165 L
.45042 .97414 L
F
.512 0 .996 0 k
.45042 .02644 m
.44983 .0281 L
.44983 .0281 L
.44092 .03046 L
.44092 .03046 L
.43116 .03207 L
.43116 .03207 L
.43126 .0329 L
.43126 .0329 L
.42161 .03516 L
.42161 .03516 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41506 .03958 L
.41506 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40351 .04505 L
.40351 .04505 L
.39511 .04698 L
.39511 .04698 L
.39518 .0486 L
.39518 .0486 L
.39499 .05027 L
.39499 .05027 L
.39493 .05114 L
.39493 .05114 L
.39072 .05292 L
.39072 .05292 L
.39106 .05448 L
.39106 .05448 L
.39159 .05598 L
.39159 .05598 L
.39192 .05754 L
.39192 .05754 L
.39179 .05921 L
.39179 .05921 L
.39 .06128 L
.39 .06128 L
.38805 .06318 L
.38805 .06318 L
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04782 L
.3841 .04782 L
.385 .04617 L
.385 .04617 L
.3866 .04413 L
.3866 .04413 L
.39261 .04126 L
.39261 .04126 L
.40218 .0389 L
.40218 .0389 L
.40218 .03877 L
.40218 .03877 L
.41167 .0358 L
.41167 .0358 L
.41183 .03534 L
.41183 .03534 L
.41179 .03373 L
.41179 .03373 L
.42097 .0314 L
.42097 .0314 L
.43067 .02893 L
.43067 .02893 L
.45042 .02644 L
F
.45042 .97414 m
.44983 .97248 L
.44983 .97248 L
.44092 .97012 L
.44092 .97012 L
.43116 .96851 L
.43116 .96851 L
.43126 .96768 L
.43126 .96768 L
.42161 .96542 L
.42161 .96542 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41506 .961 L
.41506 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95549 L
.40358 .95549 L
.40351 .95553 L
.40351 .95553 L
.39511 .9536 L
.39511 .9536 L
.39518 .95199 L
.39518 .95199 L
.39499 .95031 L
.39499 .95031 L
.39493 .94944 L
.39493 .94944 L
.39072 .94766 L
.39072 .94766 L
.39106 .94611 L
.39106 .94611 L
.39159 .9446 L
.39159 .9446 L
.39192 .94305 L
.39192 .94305 L
.39179 .94138 L
.39179 .94138 L
.39 .9393 L
.39 .9393 L
.38805 .9374 L
.38805 .9374 L
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.385 .95442 L
.385 .95442 L
.3866 .95646 L
.3866 .95646 L
.39261 .95932 L
.39261 .95932 L
.40218 .96168 L
.40218 .96168 L
.40218 .96181 L
.40218 .96181 L
.41167 .96478 L
.41167 .96478 L
.41183 .96525 L
.41183 .96525 L
.41179 .96685 L
.41179 .96685 L
.42097 .96919 L
.42097 .96919 L
.43067 .97165 L
.43067 .97165 L
.45042 .97414 L
F
0 .855 .996 0 k
.45042 .02644 m
.44983 .0281 L
.44983 .0281 L
.44092 .03046 L
.44092 .03046 L
.43115 .03207 L
.43115 .03207 L
.43125 .03287 L
.43125 .03287 L
.42161 .03516 L
.42161 .03516 L
.41967 .03553 L
.41967 .03553 L
.41515 .03795 L
.41515 .03795 L
.41506 .03958 L
.41506 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04435 L
.4133 .04435 L
.4036 .04509 L
.4036 .04509 L
.40351 .04502 L
.40351 .04502 L
.39498 .04701 L
.39498 .04701 L
.39508 .04862 L
.39508 .04862 L
.39493 .05028 L
.39493 .05028 L
.39489 .05098 L
.39489 .05098 L
.39069 .05293 L
.39069 .05293 L
.39104 .05448 L
.39104 .05448 L
.39157 .05599 L
.39157 .05599 L
.39189 .05754 L
.39189 .05754 L
.39176 .05921 L
.39176 .05921 L
.38998 .06129 L
.38998 .06129 L
.38804 .06317 L
.38804 .06317 L
.37892 .06564 L
.37892 .06564 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.38411 .04783 L
.38411 .04783 L
.38502 .04616 L
.38502 .04616 L
.38663 .04412 L
.38663 .04412 L
.39287 .04236 L
.39287 .04236 L
.4022 .0389 L
.4022 .0389 L
.4022 .03886 L
.4022 .03886 L
.41167 .0358 L
.41167 .0358 L
.41183 .03534 L
.41183 .03534 L
.41179 .03373 L
.41179 .03373 L
.42097 .0314 L
.42097 .0314 L
.43069 .02906 L
.43069 .02906 L
.43067 .02893 L
.43067 .02893 L
.45042 .02644 L
F
.45042 .97414 m
.44983 .97248 L
.44983 .97248 L
.44092 .97012 L
.44092 .97012 L
.43115 .96851 L
.43115 .96851 L
.43125 .96771 L
.43125 .96771 L
.42161 .96542 L
.42161 .96542 L
.41967 .96506 L
.41967 .96506 L
.41515 .96264 L
.41515 .96264 L
.41506 .961 L
.41506 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .95759 L
.41411 .95759 L
.4133 .95623 L
.4133 .95623 L
.4036 .95549 L
.4036 .95549 L
.40351 .95556 L
.40351 .95556 L
.39498 .95357 L
.39498 .95357 L
.39508 .95197 L
.39508 .95197 L
.39493 .9503 L
.39493 .9503 L
.39489 .94961 L
.39489 .94961 L
.39069 .94765 L
.39069 .94765 L
.39104 .9461 L
.39104 .9461 L
.39157 .94459 L
.39157 .94459 L
.39189 .94304 L
.39189 .94304 L
.39176 .94137 L
.39176 .94137 L
.38998 .93929 L
.38998 .93929 L
.38804 .93741 L
.38804 .93741 L
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94811 L
.37524 .94811 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.38411 .95275 L
.38411 .95275 L
.38502 .95442 L
.38502 .95442 L
.38663 .95646 L
.38663 .95646 L
.39287 .95823 L
.39287 .95823 L
.4022 .96169 L
.4022 .96169 L
.4022 .96172 L
.4022 .96172 L
.41167 .96478 L
.41167 .96478 L
.41183 .96525 L
.41183 .96525 L
.41179 .96685 L
.41179 .96685 L
.42097 .96919 L
.42097 .96919 L
.43069 .97152 L
.43069 .97152 L
.43067 .97165 L
.43067 .97165 L
.45042 .97414 L
F
.866 0 .996 0 k
.45041 .02644 m
.44982 .0281 L
.44982 .0281 L
.44092 .03046 L
.44092 .03046 L
.43115 .03208 L
.43115 .03208 L
.43124 .03278 L
.43124 .03278 L
.42161 .03516 L
.42161 .03516 L
.41965 .03553 L
.41965 .03553 L
.41515 .03795 L
.41515 .03795 L
.41506 .03958 L
.41506 .03958 L
.41476 .04125 L
.41476 .04125 L
.4141 .04299 L
.4141 .04299 L
.4133 .04434 L
.4133 .04434 L
.40364 .04508 L
.40364 .04508 L
.40349 .04494 L
.40349 .04494 L
.39471 .04707 L
.39471 .04707 L
.39487 .04867 L
.39487 .04867 L
.39479 .05032 L
.39479 .05032 L
.39478 .05052 L
.39478 .05052 L
.39062 .05295 L
.39062 .05295 L
.39097 .0545 L
.39097 .0545 L
.39151 .056 L
.39151 .056 L
.39183 .05756 L
.39183 .05756 L
.39171 .05922 L
.39171 .05922 L
.38992 .06131 L
.38992 .06131 L
.38804 .06315 L
.38804 .06315 L
.37892 .06564 L
.37892 .06564 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.37371 .0624 L
.37371 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.38411 .04786 L
.38411 .04786 L
.38506 .04615 L
.38506 .04615 L
.39322 .04384 L
.39322 .04384 L
.4023 .0405 L
.4023 .0405 L
.40223 .03903 L
.40223 .03903 L
.40222 .03889 L
.40222 .03889 L
.41167 .0358 L
.41167 .0358 L
.41183 .03534 L
.41183 .03534 L
.41179 .03373 L
.41179 .03373 L
.42097 .0314 L
.42097 .0314 L
.43074 .02935 L
.43074 .02935 L
.43067 .02893 L
.43067 .02893 L
.45041 .02644 L
F
.45041 .97414 m
.44982 .97248 L
.44982 .97248 L
.44092 .97012 L
.44092 .97012 L
.43115 .96851 L
.43115 .96851 L
.43124 .9678 L
.43124 .9678 L
.42161 .96542 L
.42161 .96542 L
.41965 .96505 L
.41965 .96505 L
.41515 .96263 L
.41515 .96263 L
.41506 .961 L
.41506 .961 L
.41476 .95933 L
.41476 .95933 L
.4141 .95759 L
.4141 .95759 L
.4133 .95625 L
.4133 .95625 L
.40364 .9555 L
.40364 .9555 L
.40349 .95564 L
.40349 .95564 L
.39471 .95351 L
.39471 .95351 L
.39487 .95192 L
.39487 .95192 L
.39479 .95027 L
.39479 .95027 L
.39478 .95006 L
.39478 .95006 L
.39062 .94763 L
.39062 .94763 L
.39097 .94608 L
.39097 .94608 L
.39151 .94458 L
.39151 .94458 L
.39183 .94302 L
.39183 .94302 L
.39171 .94136 L
.39171 .94136 L
.38992 .93928 L
.38992 .93928 L
.38804 .93744 L
.38804 .93744 L
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.37371 .93819 L
.37371 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94811 L
.37524 .94811 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.38411 .95272 L
.38411 .95272 L
.38506 .95443 L
.38506 .95443 L
.39322 .95674 L
.39322 .95674 L
.4023 .96008 L
.4023 .96008 L
.40223 .96155 L
.40223 .96155 L
.40222 .96169 L
.40222 .96169 L
.41167 .96478 L
.41167 .96478 L
.41183 .96525 L
.41183 .96525 L
.41179 .96685 L
.41179 .96685 L
.42097 .96919 L
.42097 .96919 L
.43074 .97123 L
.43074 .97123 L
.43067 .97165 L
.43067 .97165 L
.45041 .97414 L
F
0 0 .996 0 k
.45041 .02644 m
.4498 .0281 L
.4498 .0281 L
.44092 .03045 L
.44092 .03045 L
.43115 .03208 L
.43115 .03208 L
.43121 .03259 L
.43121 .03259 L
.42161 .03516 L
.42161 .03516 L
.41963 .03553 L
.41963 .03553 L
.41514 .03795 L
.41514 .03795 L
.41505 .03958 L
.41505 .03958 L
.41475 .04125 L
.41475 .04125 L
.41408 .04299 L
.41408 .04299 L
.41329 .04431 L
.41329 .04431 L
.40372 .04507 L
.40372 .04507 L
.40343 .04468 L
.40343 .04468 L
.39421 .04719 L
.39421 .04719 L
.39449 .04876 L
.39449 .04876 L
.39453 .04942 L
.39453 .04942 L
.39094 .05124 L
.39094 .05124 L
.39049 .05298 L
.39049 .05298 L
.39086 .05453 L
.39086 .05453 L
.39139 .05603 L
.39139 .05603 L
.39173 .05758 L
.39173 .05758 L
.3916 .05925 L
.3916 .05925 L
.38981 .06133 L
.38981 .06133 L
.38803 .0631 L
.38803 .0631 L
.37892 .06563 L
.37892 .06563 L
.37787 .06451 L
.37787 .06451 L
.37649 .06325 L
.37649 .06325 L
.37371 .06239 L
.37371 .06239 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.38413 .04792 L
.38413 .04792 L
.39364 .04569 L
.39364 .04569 L
.3937 .04591 L
.3937 .04591 L
.40277 .04365 L
.40277 .04365 L
.40247 .04209 L
.40247 .04209 L
.40238 .04048 L
.40238 .04048 L
.4023 .03936 L
.4023 .03936 L
.40224 .03889 L
.40224 .03889 L
.41167 .03581 L
.41167 .03581 L
.41183 .03534 L
.41183 .03534 L
.41179 .03373 L
.41179 .03373 L
.42097 .0314 L
.42097 .0314 L
.4308 .02982 L
.4308 .02982 L
.43067 .02893 L
.43067 .02893 L
.45041 .02644 L
F
.45041 .97414 m
.4498 .97248 L
.4498 .97248 L
.44092 .97013 L
.44092 .97013 L
.43115 .96851 L
.43115 .96851 L
.43121 .96799 L
.43121 .96799 L
.42161 .96542 L
.42161 .96542 L
.41963 .96505 L
.41963 .96505 L
.41514 .96263 L
.41514 .96263 L
.41505 .961 L
.41505 .961 L
.41475 .95933 L
.41475 .95933 L
.41408 .95759 L
.41408 .95759 L
.41329 .95628 L
.41329 .95628 L
.40372 .95551 L
.40372 .95551 L
.40343 .9559 L
.40343 .9559 L
.39421 .95339 L
.39421 .95339 L
.39449 .95183 L
.39449 .95183 L
.39453 .95117 L
.39453 .95117 L
.39094 .94935 L
.39094 .94935 L
.39049 .9476 L
.39049 .9476 L
.39086 .94606 L
.39086 .94606 L
.39139 .94455 L
.39139 .94455 L
.39173 .943 L
.39173 .943 L
.3916 .94133 L
.3916 .94133 L
.38981 .93925 L
.38981 .93925 L
.38803 .93748 L
.38803 .93748 L
.37892 .93495 L
.37892 .93495 L
.37787 .93607 L
.37787 .93607 L
.37649 .93733 L
.37649 .93733 L
.37371 .93819 L
.37371 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94811 L
.37524 .94811 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.38413 .95266 L
.38413 .95266 L
.39364 .95489 L
.39364 .95489 L
.3937 .95467 L
.3937 .95467 L
.40277 .95694 L
.40277 .95694 L
.40247 .95849 L
.40247 .95849 L
.40238 .9601 L
.40238 .9601 L
.4023 .96122 L
.4023 .96122 L
.40224 .9617 L
.40224 .9617 L
.41167 .96478 L
.41167 .96478 L
.41183 .96525 L
.41183 .96525 L
.41179 .96685 L
.41179 .96685 L
.42097 .96919 L
.42097 .96919 L
.4308 .97077 L
.4308 .97077 L
.43067 .97165 L
.43067 .97165 L
.45041 .97414 L
F
0 .326 .996 .001 k
.37891 .06561 m
.38801 .06304 L
.38801 .06304 L
.38965 .06137 L
.38965 .06137 L
.39144 .05929 L
.39144 .05929 L
.39157 .05762 L
.39157 .05762 L
.39123 .05607 L
.39123 .05607 L
.3907 .05457 L
.3907 .05457 L
.3903 .05303 L
.3903 .05303 L
.3906 .05132 L
.3906 .05132 L
.39338 .04902 L
.39338 .04902 L
.39379 .04729 L
.39379 .04729 L
.39343 .04574 L
.39343 .04574 L
.38415 .04801 L
.38415 .04801 L
.37496 .05048 L
.37496 .05048 L
.38442 .04959 L
.38442 .04959 L
.37525 .05248 L
.37525 .05248 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36451 .06017 L
.36451 .06017 L
.36543 .06155 L
.36543 .06155 L
.36743 .0626 L
.36743 .0626 L
.36819 .06279 L
.36819 .06279 L
.37372 .06239 L
.37372 .06239 L
.37649 .06325 L
.37649 .06325 L
.37788 .06451 L
.37788 .06451 L
.37891 .06561 L
F
.37891 .93497 m
.38801 .93755 L
.38801 .93755 L
.38965 .93921 L
.38965 .93921 L
.39144 .94129 L
.39144 .94129 L
.39157 .94296 L
.39157 .94296 L
.39123 .94451 L
.39123 .94451 L
.3907 .94602 L
.3907 .94602 L
.3903 .94755 L
.3903 .94755 L
.3906 .94926 L
.3906 .94926 L
.39338 .95157 L
.39338 .95157 L
.39379 .95329 L
.39379 .95329 L
.39343 .95484 L
.39343 .95484 L
.38415 .95257 L
.38415 .95257 L
.37496 .9501 L
.37496 .9501 L
.38442 .95099 L
.38442 .95099 L
.37525 .9481 L
.37525 .9481 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36543 .93903 L
.36543 .93903 L
.36743 .93799 L
.36743 .93799 L
.36819 .93779 L
.36819 .93779 L
.37372 .93819 L
.37372 .93819 L
.37649 .93733 L
.37649 .93733 L
.37788 .93607 L
.37788 .93607 L
.37891 .93497 L
F
.598 0 .996 0 k
.37891 .06559 m
.38798 .06294 L
.38798 .06294 L
.38942 .06143 L
.38942 .06143 L
.39121 .05935 L
.39121 .05935 L
.39134 .05768 L
.39134 .05768 L
.391 .05613 L
.391 .05613 L
.39047 .05462 L
.39047 .05462 L
.39005 .05309 L
.39005 .05309 L
.3902 .05142 L
.3902 .05142 L
.39222 .04929 L
.39222 .04929 L
.39333 .0474 L
.39333 .0474 L
.38419 .04814 L
.38419 .04814 L
.38443 .04959 L
.38443 .04959 L
.37525 .05249 L
.37525 .05249 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36451 .06017 L
.36451 .06017 L
.36543 .06155 L
.36543 .06155 L
.36744 .0626 L
.36744 .0626 L
.36819 .06279 L
.36819 .06279 L
.37373 .06239 L
.37373 .06239 L
.3765 .06325 L
.3765 .06325 L
.37789 .06451 L
.37789 .06451 L
.37891 .06559 L
F
.37891 .93499 m
.38798 .93765 L
.38798 .93765 L
.38942 .93915 L
.38942 .93915 L
.39121 .94124 L
.39121 .94124 L
.39134 .9429 L
.39134 .9429 L
.391 .94446 L
.391 .94446 L
.39047 .94596 L
.39047 .94596 L
.39005 .94749 L
.39005 .94749 L
.3902 .94916 L
.3902 .94916 L
.39222 .95129 L
.39222 .95129 L
.39333 .95318 L
.39333 .95318 L
.38419 .95244 L
.38419 .95244 L
.38443 .95099 L
.38443 .95099 L
.37525 .94809 L
.37525 .94809 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36543 .93903 L
.36543 .93903 L
.36744 .93799 L
.36744 .93799 L
.36819 .93779 L
.36819 .93779 L
.37373 .93819 L
.37373 .93819 L
.3765 .93734 L
.3765 .93734 L
.37789 .93608 L
.37789 .93608 L
.37891 .93499 L
F
.114 0 .996 0 k
.3789 .06556 m
.38795 .06279 L
.38795 .06279 L
.38912 .06151 L
.38912 .06151 L
.3909 .05942 L
.3909 .05942 L
.39104 .05775 L
.39104 .05775 L
.39071 .0562 L
.39071 .0562 L
.39019 .05469 L
.39019 .05469 L
.38974 .05317 L
.38974 .05317 L
.38973 .05153 L
.38973 .05153 L
.39114 .04955 L
.39114 .04955 L
.39268 .04755 L
.39268 .04755 L
.38423 .04833 L
.38423 .04833 L
.38445 .04959 L
.38445 .04959 L
.37525 .0525 L
.37525 .0525 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36451 .06017 L
.36451 .06017 L
.36543 .06155 L
.36543 .06155 L
.36744 .0626 L
.36744 .0626 L
.36819 .06279 L
.36819 .06279 L
.37375 .06238 L
.37375 .06238 L
.37652 .06324 L
.37652 .06324 L
.3779 .0645 L
.3779 .0645 L
.3789 .06556 L
F
.3789 .93502 m
.38795 .93779 L
.38795 .93779 L
.38912 .93908 L
.38912 .93908 L
.3909 .94116 L
.3909 .94116 L
.39104 .94283 L
.39104 .94283 L
.39071 .94438 L
.39071 .94438 L
.39019 .94589 L
.39019 .94589 L
.38974 .94742 L
.38974 .94742 L
.38973 .94905 L
.38973 .94905 L
.39114 .95103 L
.39114 .95103 L
.39268 .95303 L
.39268 .95303 L
.38423 .95225 L
.38423 .95225 L
.38445 .951 L
.38445 .951 L
.37525 .94808 L
.37525 .94808 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36543 .93903 L
.36543 .93903 L
.36744 .93799 L
.36744 .93799 L
.36819 .93779 L
.36819 .93779 L
.37375 .9382 L
.37375 .9382 L
.37652 .93734 L
.37652 .93734 L
.3779 .93608 L
.3779 .93608 L
.3789 .93502 L
F
.946 0 .013 0 k
.37889 .06552 m
.3879 .06259 L
.3879 .06259 L
.38874 .0616 L
.38874 .0616 L
.39049 .05953 L
.39049 .05953 L
.39065 .05785 L
.39065 .05785 L
.39035 .05629 L
.39035 .05629 L
.38983 .05478 L
.38983 .05478 L
.38936 .05326 L
.38936 .05326 L
.38921 .05166 L
.38921 .05166 L
.39005 .04982 L
.39005 .04982 L
.39178 .04777 L
.39178 .04777 L
.3843 .04859 L
.3843 .04859 L
.38447 .04958 L
.38447 .04958 L
.37526 .05252 L
.37526 .05252 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36451 .06017 L
.36451 .06017 L
.36543 .06155 L
.36543 .06155 L
.36744 .0626 L
.36744 .0626 L
.36819 .06279 L
.36819 .06279 L
.37377 .06238 L
.37377 .06238 L
.37653 .06324 L
.37653 .06324 L
.37792 .0645 L
.37792 .0645 L
.37889 .06552 L
F
.37889 .93506 m
.3879 .93799 L
.3879 .93799 L
.38874 .93898 L
.38874 .93898 L
.39049 .94106 L
.39049 .94106 L
.39065 .94273 L
.39065 .94273 L
.39035 .94429 L
.39035 .94429 L
.38983 .9458 L
.38983 .9458 L
.38936 .94732 L
.38936 .94732 L
.38921 .94892 L
.38921 .94892 L
.39005 .95076 L
.39005 .95076 L
.39178 .95282 L
.39178 .95282 L
.3843 .95199 L
.3843 .95199 L
.38447 .951 L
.38447 .951 L
.37526 .94806 L
.37526 .94806 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36543 .93903 L
.36543 .93903 L
.36744 .93799 L
.36744 .93799 L
.36819 .93779 L
.36819 .93779 L
.37377 .93821 L
.37377 .93821 L
.37653 .93734 L
.37653 .93734 L
.37792 .93609 L
.37792 .93609 L
.37889 .93506 L
F
.996 0 .204 0 k
.37887 .06546 m
.38783 .06232 L
.38783 .06232 L
.38829 .06172 L
.38829 .06172 L
.38998 .05965 L
.38998 .05965 L
.39019 .05796 L
.39019 .05796 L
.38991 .0564 L
.38991 .0564 L
.38942 .05488 L
.38942 .05488 L
.38893 .05337 L
.38893 .05337 L
.38863 .0518 L
.38863 .0518 L
.38895 .05009 L
.38895 .05009 L
.39051 .04807 L
.39051 .04807 L
.38439 .04893 L
.38439 .04893 L
.3845 .04957 L
.3845 .04957 L
.37526 .05254 L
.37526 .05254 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36451 .06017 L
.36451 .06017 L
.36543 .06155 L
.36543 .06155 L
.36745 .06259 L
.36745 .06259 L
.36819 .06279 L
.36819 .06279 L
.3738 .06237 L
.3738 .06237 L
.37656 .06323 L
.37656 .06323 L
.37795 .06449 L
.37795 .06449 L
.37887 .06546 L
F
.37887 .93512 m
.38783 .93826 L
.38783 .93826 L
.38829 .93886 L
.38829 .93886 L
.38998 .94093 L
.38998 .94093 L
.39019 .94262 L
.39019 .94262 L
.38991 .94419 L
.38991 .94419 L
.38942 .9457 L
.38942 .9457 L
.38893 .94722 L
.38893 .94722 L
.38863 .94878 L
.38863 .94878 L
.38895 .95049 L
.38895 .95049 L
.39051 .95251 L
.39051 .95251 L
.38439 .95165 L
.38439 .95165 L
.3845 .95101 L
.3845 .95101 L
.37526 .94804 L
.37526 .94804 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36543 .93903 L
.36543 .93903 L
.36745 .93799 L
.36745 .93799 L
.36819 .9378 L
.36819 .9378 L
.3738 .93821 L
.3738 .93821 L
.37656 .93735 L
.37656 .93735 L
.37795 .93609 L
.37795 .93609 L
.37887 .93512 L
F
.002 0 .996 0 k
.37885 .06539 m
.38773 .06196 L
.38773 .06196 L
.38782 .06184 L
.38782 .06184 L
.38938 .0598 L
.38938 .0598 L
.38966 .0581 L
.38966 .0581 L
.38943 .05652 L
.38943 .05652 L
.38897 .055 L
.38897 .055 L
.38845 .05349 L
.38845 .05349 L
.38803 .05196 L
.38803 .05196 L
.38786 .05036 L
.38786 .05036 L
.38854 .04856 L
.38854 .04856 L
.3845 .04936 L
.3845 .04936 L
.38453 .04957 L
.38453 .04957 L
.37527 .05257 L
.37527 .05257 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36452 .06017 L
.36452 .06017 L
.36544 .06155 L
.36544 .06155 L
.36745 .06259 L
.36745 .06259 L
.36819 .06278 L
.36819 .06278 L
.37384 .06236 L
.37384 .06236 L
.37659 .06322 L
.37659 .06322 L
.37798 .06448 L
.37798 .06448 L
.37885 .06539 L
F
.37885 .93519 m
.38773 .93862 L
.38773 .93862 L
.38782 .93874 L
.38782 .93874 L
.38938 .94078 L
.38938 .94078 L
.38966 .94249 L
.38966 .94249 L
.38943 .94407 L
.38943 .94407 L
.38897 .94559 L
.38897 .94559 L
.38845 .9471 L
.38845 .9471 L
.38803 .94863 L
.38803 .94863 L
.38786 .95022 L
.38786 .95022 L
.38854 .95203 L
.38854 .95203 L
.3845 .95122 L
.3845 .95122 L
.38453 .95102 L
.38453 .95102 L
.37527 .94801 L
.37527 .94801 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36452 .94041 L
.36452 .94041 L
.36544 .93904 L
.36544 .93904 L
.36745 .93799 L
.36745 .93799 L
.36819 .9378 L
.36819 .9378 L
.37384 .93823 L
.37384 .93823 L
.37659 .93736 L
.37659 .93736 L
.37798 .9361 L
.37798 .9361 L
.37885 .93519 L
F
.018 .996 0 0 k
.37882 .06529 m
.38756 .06191 L
.38756 .06191 L
.3876 .06146 L
.3876 .06146 L
.38863 .05999 L
.38863 .05999 L
.38901 .05826 L
.38901 .05826 L
.38885 .05666 L
.38885 .05666 L
.38842 .05513 L
.38842 .05513 L
.38789 .05363 L
.38789 .05363 L
.38733 .05213 L
.38733 .05213 L
.38666 .05066 L
.38666 .05066 L
.38465 .04996 L
.38465 .04996 L
.37528 .05261 L
.37528 .05261 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36452 .06017 L
.36452 .06017 L
.36544 .06155 L
.36544 .06155 L
.36746 .06259 L
.36746 .06259 L
.36818 .06277 L
.36818 .06277 L
.37389 .06234 L
.37389 .06234 L
.37664 .06321 L
.37664 .06321 L
.37803 .06447 L
.37803 .06447 L
.37882 .06529 L
F
.37882 .93529 m
.38756 .93868 L
.38756 .93868 L
.3876 .93912 L
.3876 .93912 L
.38863 .94059 L
.38863 .94059 L
.38901 .94232 L
.38901 .94232 L
.38885 .94392 L
.38885 .94392 L
.38842 .94545 L
.38842 .94545 L
.38789 .94696 L
.38789 .94696 L
.38733 .94845 L
.38733 .94845 L
.38666 .94992 L
.38666 .94992 L
.38465 .95063 L
.38465 .95063 L
.37528 .94797 L
.37528 .94797 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36452 .94041 L
.36452 .94041 L
.36544 .93904 L
.36544 .93904 L
.36746 .93799 L
.36746 .93799 L
.36818 .93781 L
.36818 .93781 L
.37389 .93824 L
.37389 .93824 L
.37664 .93737 L
.37664 .93737 L
.37803 .93612 L
.37803 .93612 L
.37882 .93529 L
F
.996 .849 0 0 k
.37879 .06517 m
.38732 .06197 L
.38732 .06197 L
.38743 .06077 L
.38743 .06077 L
.38777 .06021 L
.38777 .06021 L
.3883 .05844 L
.3883 .05844 L
.38821 .05682 L
.38821 .05682 L
.38783 .05528 L
.38783 .05528 L
.38728 .05378 L
.38728 .05378 L
.3866 .05232 L
.3866 .05232 L
.38542 .05098 L
.38542 .05098 L
.38485 .05073 L
.38485 .05073 L
.3753 .05267 L
.3753 .05267 L
.37512 .05209 L
.37512 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36452 .06017 L
.36452 .06017 L
.36545 .06154 L
.36545 .06154 L
.36748 .06259 L
.36748 .06259 L
.36818 .06277 L
.36818 .06277 L
.37397 .06232 L
.37397 .06232 L
.37669 .06319 L
.37669 .06319 L
.37809 .06445 L
.37809 .06445 L
.37879 .06517 L
F
.37879 .93541 m
.38732 .93861 L
.38732 .93861 L
.38743 .93981 L
.38743 .93981 L
.38777 .94037 L
.38777 .94037 L
.3883 .94214 L
.3883 .94214 L
.38821 .94376 L
.38821 .94376 L
.38783 .9453 L
.38783 .9453 L
.38728 .9468 L
.38728 .9468 L
.3866 .94827 L
.3866 .94827 L
.38542 .94961 L
.38542 .94961 L
.38485 .94985 L
.38485 .94985 L
.3753 .94792 L
.3753 .94792 L
.37512 .9485 L
.37512 .9485 L
.3656 .94636 L
.3656 .94636 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36452 .94042 L
.36452 .94042 L
.36545 .93904 L
.36545 .93904 L
.36748 .938 L
.36748 .938 L
.36818 .93782 L
.36818 .93782 L
.37397 .93826 L
.37397 .93826 L
.37669 .93739 L
.37669 .93739 L
.37809 .93613 L
.37809 .93613 L
.37879 .93541 L
F
.512 .996 0 0 k
.37874 .065 m
.38697 .06206 L
.38697 .06206 L
.38716 .06037 L
.38716 .06037 L
.38715 .05967 L
.38715 .05967 L
.38741 .05867 L
.38741 .05867 L
.38743 .05702 L
.38743 .05702 L
.3871 .05547 L
.3871 .05547 L
.38654 .05397 L
.38654 .05397 L
.38572 .05254 L
.38572 .05254 L
.38516 .05193 L
.38516 .05193 L
.37579 .05355 L
.37579 .05355 L
.37532 .05274 L
.37532 .05274 L
.37512 .05209 L
.37512 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36452 .06017 L
.36452 .06017 L
.36545 .06154 L
.36545 .06154 L
.36749 .06258 L
.36749 .06258 L
.36818 .06275 L
.36818 .06275 L
.37407 .06229 L
.37407 .06229 L
.37678 .06317 L
.37678 .06317 L
.37818 .06443 L
.37818 .06443 L
.37874 .065 L
F
.37874 .93559 m
.38697 .93852 L
.38697 .93852 L
.38716 .94021 L
.38716 .94021 L
.38715 .94091 L
.38715 .94091 L
.38741 .94192 L
.38741 .94192 L
.38743 .94356 L
.38743 .94356 L
.3871 .94512 L
.3871 .94512 L
.38654 .94661 L
.38654 .94661 L
.38572 .94804 L
.38572 .94804 L
.38516 .94865 L
.38516 .94865 L
.37579 .94703 L
.37579 .94703 L
.37532 .94784 L
.37532 .94784 L
.37512 .9485 L
.37512 .9485 L
.3656 .94636 L
.3656 .94636 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36452 .94042 L
.36452 .94042 L
.36545 .93904 L
.36545 .93904 L
.36749 .938 L
.36749 .938 L
.36818 .93783 L
.36818 .93783 L
.37407 .93829 L
.37407 .93829 L
.37678 .93741 L
.37678 .93741 L
.37818 .93616 L
.37818 .93616 L
.37874 .93559 L
F
0 .344 .996 0 k
.37868 .06477 m
.3865 .06218 L
.3865 .06218 L
.38681 .06046 L
.38681 .06046 L
.38675 .05883 L
.38675 .05883 L
.38658 .05746 L
.38658 .05746 L
.38657 .05724 L
.38657 .05724 L
.3863 .05567 L
.3863 .05567 L
.38574 .05419 L
.38574 .05419 L
.37841 .05612 L
.37841 .05612 L
.3767 .05495 L
.3767 .05495 L
.37576 .05356 L
.37576 .05356 L
.37535 .05284 L
.37535 .05284 L
.37512 .05209 L
.37512 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36447 .05852 L
.36447 .05852 L
.36453 .06016 L
.36453 .06016 L
.36546 .06154 L
.36546 .06154 L
.36752 .06257 L
.36752 .06257 L
.36817 .06274 L
.36817 .06274 L
.37421 .06225 L
.37421 .06225 L
.37689 .06314 L
.37689 .06314 L
.37829 .06439 L
.37829 .06439 L
.37868 .06477 L
F
.37868 .93581 m
.3865 .9384 L
.3865 .9384 L
.38681 .94012 L
.38681 .94012 L
.38675 .94175 L
.38675 .94175 L
.38658 .94312 L
.38658 .94312 L
.38657 .94334 L
.38657 .94334 L
.3863 .94491 L
.3863 .94491 L
.38574 .94639 L
.38574 .94639 L
.37841 .94446 L
.37841 .94446 L
.3767 .94564 L
.3767 .94564 L
.37576 .94703 L
.37576 .94703 L
.37535 .94774 L
.37535 .94774 L
.37512 .9485 L
.37512 .9485 L
.3656 .94636 L
.3656 .94636 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36447 .94206 L
.36447 .94206 L
.36453 .94042 L
.36453 .94042 L
.36546 .93904 L
.36546 .93904 L
.36752 .93801 L
.36752 .93801 L
.36817 .93784 L
.36817 .93784 L
.37421 .93833 L
.37421 .93833 L
.37689 .93745 L
.37689 .93745 L
.37829 .93619 L
.37829 .93619 L
.37868 .93581 L
F
0 .15 .996 .003 k
.37859 .06447 m
.38581 .06236 L
.38581 .06236 L
.38632 .06059 L
.38632 .06059 L
.38631 .05895 L
.38631 .05895 L
.38598 .05739 L
.38598 .05739 L
.38343 .05642 L
.38343 .05642 L
.37827 .05616 L
.37827 .05616 L
.37665 .05496 L
.37665 .05496 L
.37572 .05357 L
.37572 .05357 L
.37539 .05298 L
.37539 .05298 L
.37512 .05209 L
.37512 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36447 .05852 L
.36447 .05852 L
.36454 .06016 L
.36454 .06016 L
.36548 .06153 L
.36548 .06153 L
.36755 .06256 L
.36755 .06256 L
.36817 .06272 L
.36817 .06272 L
.37442 .06219 L
.37442 .06219 L
.37706 .06309 L
.37706 .06309 L
.37847 .06435 L
.37847 .06435 L
.37859 .06447 L
F
.37859 .93611 m
.38581 .93822 L
.38581 .93822 L
.38632 .94 L
.38632 .94 L
.38631 .94164 L
.38631 .94164 L
.38598 .94319 L
.38598 .94319 L
.38343 .94417 L
.38343 .94417 L
.37827 .94442 L
.37827 .94442 L
.37665 .94562 L
.37665 .94562 L
.37572 .94701 L
.37572 .94701 L
.37539 .9476 L
.37539 .9476 L
.37512 .94849 L
.37512 .94849 L
.3656 .94636 L
.3656 .94636 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36447 .94206 L
.36447 .94206 L
.36454 .94042 L
.36454 .94042 L
.36548 .93905 L
.36548 .93905 L
.36755 .93802 L
.36755 .93802 L
.36817 .93787 L
.36817 .93787 L
.37442 .93839 L
.37442 .93839 L
.37706 .93749 L
.37706 .93749 L
.37847 .93624 L
.37847 .93624 L
.37859 .93611 L
F
.996 .876 0 0 k
.37848 .06405 m
.38562 .06077 L
.38562 .06077 L
.3857 .05911 L
.3857 .05911 L
.38523 .05759 L
.38523 .05759 L
.38218 .05675 L
.38218 .05675 L
.37808 .05621 L
.37808 .05621 L
.37657 .05498 L
.37657 .05498 L
.37567 .05358 L
.37567 .05358 L
.37544 .05318 L
.37544 .05318 L
.37511 .05209 L
.37511 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36447 .05852 L
.36447 .05852 L
.36455 .06016 L
.36455 .06016 L
.3655 .06153 L
.3655 .06153 L
.36759 .06255 L
.36759 .06255 L
.36816 .06269 L
.36816 .06269 L
.37472 .06211 L
.37472 .06211 L
.37729 .06302 L
.37729 .06302 L
.37848 .06405 L
F
.37848 .93653 m
.38562 .93981 L
.38562 .93981 L
.3857 .94148 L
.3857 .94148 L
.38523 .943 L
.38523 .943 L
.38218 .94384 L
.38218 .94384 L
.37808 .94437 L
.37808 .94437 L
.37657 .9456 L
.37657 .9456 L
.37567 .947 L
.37567 .947 L
.37544 .9474 L
.37544 .9474 L
.37511 .94849 L
.37511 .94849 L
.3656 .94636 L
.3656 .94636 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36447 .94206 L
.36447 .94206 L
.36455 .94042 L
.36455 .94042 L
.3655 .93906 L
.3655 .93906 L
.36759 .93803 L
.36759 .93803 L
.36816 .9379 L
.36816 .9379 L
.37472 .93848 L
.37472 .93848 L
.37729 .93756 L
.37729 .93756 L
.37848 .93653 L
F
.984 0 .04 0 k
.3783 .06343 m
.38445 .06108 L
.38445 .06108 L
.38473 .05936 L
.38473 .05936 L
.38412 .05788 L
.38412 .05788 L
.38097 .05707 L
.38097 .05707 L
.37782 .05628 L
.37782 .05628 L
.37646 .05501 L
.37646 .05501 L
.37559 .0536 L
.37559 .0536 L
.37553 .05349 L
.37553 .05349 L
.37511 .05209 L
.37511 .05209 L
.3656 .05423 L
.3656 .05423 L
.36563 .05485 L
.36563 .05485 L
.36507 .05668 L
.36507 .05668 L
.36448 .05852 L
.36448 .05852 L
.36456 .06015 L
.36456 .06015 L
.36553 .06152 L
.36553 .06152 L
.36767 .06253 L
.36767 .06253 L
.36814 .06264 L
.36814 .06264 L
.37522 .06196 L
.37522 .06196 L
.37768 .06292 L
.37768 .06292 L
.3783 .06343 L
F
.3783 .93715 m
.38445 .93951 L
.38445 .93951 L
.38473 .94122 L
.38473 .94122 L
.38412 .94271 L
.38412 .94271 L
.38097 .94351 L
.38097 .94351 L
.37782 .9443 L
.37782 .9443 L
.37646 .94557 L
.37646 .94557 L
.37559 .94698 L
.37559 .94698 L
.37553 .94709 L
.37553 .94709 L
.37511 .94849 L
.37511 .94849 L
.3656 .94636 L
.3656 .94636 L
.36563 .94574 L
.36563 .94574 L
.36507 .94391 L
.36507 .94391 L
.36448 .94207 L
.36448 .94207 L
.36456 .94043 L
.36456 .94043 L
.36553 .93907 L
.36553 .93907 L
.36767 .93806 L
.36767 .93806 L
.36814 .93794 L
.36814 .93794 L
.37522 .93862 L
.37522 .93862 L
.37768 .93767 L
.37768 .93767 L
.3783 .93715 L
F
0 .996 .996 0 k
.37805 .06252 m
.38312 .05978 L
.38312 .05978 L
.38245 .05832 L
.38245 .05832 L
.37969 .05742 L
.37969 .05742 L
.37745 .05639 L
.37745 .05639 L
.37629 .05506 L
.37629 .05506 L
.37566 .05396 L
.37566 .05396 L
.37555 .05362 L
.37555 .05362 L
.3751 .05209 L
.3751 .05209 L
.3656 .05423 L
.3656 .05423 L
.36563 .05485 L
.36563 .05485 L
.36507 .05668 L
.36507 .05668 L
.36449 .05851 L
.36449 .05851 L
.36459 .06015 L
.36459 .06015 L
.36558 .0615 L
.36558 .0615 L
.36778 .06249 L
.36778 .06249 L
.36812 .06257 L
.36812 .06257 L
.3761 .06171 L
.3761 .06171 L
.37805 .06252 L
F
.37805 .93807 m
.38312 .9408 L
.38312 .9408 L
.38245 .94226 L
.38245 .94226 L
.37969 .94317 L
.37969 .94317 L
.37745 .9442 L
.37745 .9442 L
.37629 .94552 L
.37629 .94552 L
.37566 .94662 L
.37566 .94662 L
.37555 .94697 L
.37555 .94697 L
.3751 .94849 L
.3751 .94849 L
.3656 .94635 L
.3656 .94635 L
.36563 .94574 L
.36563 .94574 L
.36507 .94391 L
.36507 .94391 L
.36449 .94207 L
.36449 .94207 L
.36459 .94044 L
.36459 .94044 L
.36558 .93908 L
.36558 .93908 L
.36778 .93809 L
.36778 .93809 L
.36812 .93801 L
.36812 .93801 L
.3761 .93887 L
.3761 .93887 L
.37805 .93807 L
F
.309 .996 0 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.996 0 .522 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
0 .996 .349 .001 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.002 .996 0 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
0 0 .996 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
0 .996 0 .001 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.996 .839 0 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.133 .996 0 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.251 .996 0 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04747 L
.36356 .04747 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.969 .952 0 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.996 0 0 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.996 0 .077 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.996 .143 0 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
0 0 .996 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
0 .656 .996 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.989 0 .996 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.965 .954 0 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.996 0 .33 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.524 0 .996 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.424 0 .996 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.996 .143 0 0 k
.36444 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36444 .05036 L
F
.36444 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36444 .95022 L
F
.278 .996 0 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.705 .996 0 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.434 0 .996 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.287 .996 0 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.727 0 .996 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.358 .996 0 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.996 0 .996 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.996 .541 0 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.996 0 .996 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
0 .118 .996 .003 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.996 0 .066 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.182 .996 0 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.996 .938 0 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.95 0 .017 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
0 .996 .996 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.176 0 .996 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.96 0 .024 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.996 0 .316 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.996 .55 0 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.996 0 .243 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
0 .65 .996 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.103 0 .996 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.96 0 .996 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
0 .996 .037 .002 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.285 0 .996 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.996 0 .596 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
0 .373 .996 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
0 .211 .996 .002 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
0 .996 .116 .002 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95022 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95022 L
F
.996 .857 0 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36356 .04748 L
.36356 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95023 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36356 .95311 L
.36356 .95311 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95023 L
F
.996 .88 0 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36357 .04748 L
.36357 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95023 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36357 .9531 L
.36357 .9531 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95023 L
F
.996 0 .55 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36357 .04748 L
.36357 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95023 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36357 .9531 L
.36357 .9531 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95023 L
F
.996 0 .399 0 k
.36443 .05036 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36357 .04748 L
.36357 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05036 L
F
.36443 .95023 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36357 .9531 L
.36357 .9531 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95023 L
F
.973 0 .033 0 k
.36443 .05035 m
.37385 .04749 L
.37385 .04749 L
.37343 .04596 L
.37343 .04596 L
.36357 .04748 L
.36357 .04748 L
.36394 .04872 L
.36394 .04872 L
.3644 .05024 L
.3644 .05024 L
.36443 .05035 L
F
.36443 .95023 m
.37385 .95309 L
.37385 .95309 L
.37343 .95462 L
.37343 .95462 L
.36357 .9531 L
.36357 .9531 L
.36394 .95186 L
.36394 .95186 L
.3644 .95034 L
.3644 .95034 L
.36443 .95023 L
F
0 0 .996 .004 k
.37234 .04132 m
.37253 .04274 L
.37253 .04274 L
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37234 .04132 L
F
.37234 .95926 m
.37253 .95785 L
.37253 .95785 L
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37234 .95926 L
F
.996 .613 0 0 k
.37228 .04134 m
.37242 .04234 L
.37242 .04234 L
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37228 .04134 L
F
.37228 .95924 m
.37242 .95824 L
.37242 .95824 L
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37228 .95924 L
F
.482 .996 0 0 k
.37221 .04136 m
.37228 .04187 L
.37228 .04187 L
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37221 .04136 L
F
.37221 .95922 m
.37228 .95871 L
.37228 .95871 L
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37221 .95922 L
F
0 .996 .996 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 .004 .996 .004 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 0 .996 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.14 0 .996 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 0 .306 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 0 .237 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 .996 .017 .001 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 0 .996 .002 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.534 0 .996 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 .004 .996 .004 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 .996 .996 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 .996 .028 .002 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.187 .996 0 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 .591 .996 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 .996 0 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 .996 .996 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 .001 .996 .004 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 0 .996 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 0 .309 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 .134 0 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.142 0 .996 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.441 .996 0 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.831 .996 0 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 .156 0 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 .513 .996 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.948 0 .996 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 0 .229 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .95581 L
.36275 .95581 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 .242 .996 .002 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .95581 L
.36275 .95581 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.925 0 0 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .95581 L
.36275 .95581 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 0 .731 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .95581 L
.36275 .95581 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.815 0 .996 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .95581 L
.36275 .95581 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.249 .996 0 0 k
.37215 .04138 m
.36275 .04478 L
.36275 .04478 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .95581 L
.36275 .95581 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 0 .996 0 k
.37215 .04138 m
.36275 .04477 L
.36275 .04477 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .95581 L
.36275 .95581 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 0 .677 0 k
.37215 .04138 m
.36275 .04477 L
.36275 .04477 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .95581 L
.36275 .95581 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 0 .996 0 k
.37215 .04138 m
.36275 .04477 L
.36275 .04477 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .95581 L
.36275 .95581 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
0 .996 .996 0 k
.37215 .04138 m
.36275 .04477 L
.36275 .04477 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .95581 L
.36275 .95581 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.814 0 .996 0 k
.37215 .04138 m
.36275 .04476 L
.36275 .04476 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36275 .95582 L
.36275 .95582 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 0 0 0 k
.37215 .04138 m
.36274 .04476 L
.36274 .04476 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36274 .95582 L
.36274 .95582 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.996 0 .709 0 k
.37215 .04138 m
.36274 .04475 L
.36274 .04475 L
.36256 .04416 L
.36256 .04416 L
.37215 .04138 L
F
.37215 .95921 m
.36274 .95583 L
.36274 .95583 L
.36256 .95642 L
.36256 .95642 L
.37215 .95921 L
F
.159 .996 0 0 k
.38827 .1293 m
.38827 .1293 L
.38827 .1293 L
.38827 .1293 L
F
.38827 .87128 m
.38827 .87128 L
.38827 .87128 L
.38827 .87128 L
F
0 .996 .996 0 k
.44988 .31978 m
.44988 .31978 L
% vacuous filled polygon
newpath
.44988 .6808 m
.44988 .6808 L
% vacuous filled polygon
newpath
0 0 .996 .004 k
.38624 .03767 m
.38206 .03988 L
.38206 .03988 L
.37241 .0413 L
.37241 .0413 L
.38624 .03767 L
F
.38624 .96291 m
.38206 .9607 L
.38206 .9607 L
.37241 .95928 L
.37241 .95928 L
.38624 .96291 L
F
0 .996 .449 0 k
.38584 .03777 m
.38202 .03972 L
.38202 .03972 L
.37247 .04129 L
.37247 .04129 L
.38584 .03777 L
F
.38584 .96281 m
.38202 .96087 L
.38202 .96087 L
.37247 .9593 L
.37247 .9593 L
.38584 .96281 L
F
.208 0 .996 0 k
.38547 .03786 m
.38199 .03958 L
.38199 .03958 L
.37252 .04127 L
.37252 .04127 L
.38547 .03786 L
F
.38547 .96272 m
.38199 .961 L
.38199 .961 L
.37252 .95931 L
.37252 .95931 L
.38547 .96272 L
F
.518 .996 0 0 k
.38518 .03793 m
.38196 .03949 L
.38196 .03949 L
.37256 .04126 L
.37256 .04126 L
.38518 .03793 L
F
.38518 .96265 m
.38196 .9611 L
.38196 .9611 L
.37256 .95932 L
.37256 .95932 L
.38518 .96265 L
F
.996 0 .996 0 k
.38496 .03799 m
.38195 .03942 L
.38195 .03942 L
.3726 .04125 L
.3726 .04125 L
.38496 .03799 L
F
.38496 .96259 m
.38195 .96116 L
.38195 .96116 L
.3726 .95933 L
.3726 .95933 L
.38496 .96259 L
F
.182 0 .996 0 k
.38486 .03801 m
.38194 .03939 L
.38194 .03939 L
.37261 .04125 L
.37261 .04125 L
.38486 .03801 L
F
.38486 .96257 m
.38194 .96119 L
.38194 .96119 L
.37261 .95934 L
.37261 .95934 L
.38486 .96257 L
F
.996 .515 0 0 k
.38486 .03801 m
.38194 .03939 L
.38194 .03939 L
.37261 .04125 L
.37261 .04125 L
.38486 .03801 L
F
.38486 .96257 m
.38194 .96119 L
.38194 .96119 L
.37261 .95934 L
.37261 .95934 L
.38486 .96257 L
F
.996 .88 0 0 k
.38484 .03802 m
.38194 .03939 L
.38194 .03939 L
.37261 .04124 L
.37261 .04124 L
.38484 .03802 L
F
.38484 .96256 m
.38194 .9612 L
.38194 .9612 L
.37261 .95934 L
.37261 .95934 L
.38484 .96256 L
F
0 .996 .996 0 k
.38468 .03806 m
.38193 .03934 L
.38193 .03934 L
.37264 .04124 L
.37264 .04124 L
.38468 .03806 L
F
.38468 .96252 m
.38193 .96124 L
.38193 .96124 L
.37264 .95934 L
.37264 .95934 L
.38468 .96252 L
F
.978 .948 0 0 k
.3844 .03813 m
.38191 .03927 L
.38191 .03927 L
.37268 .04123 L
.37268 .04123 L
.3844 .03813 L
F
.3844 .96245 m
.38191 .96131 L
.38191 .96131 L
.37268 .95936 L
.37268 .95936 L
.3844 .96245 L
F
.996 0 .128 0 k
.38391 .03825 m
.38188 .03915 L
.38188 .03915 L
.37275 .04121 L
.37275 .04121 L
.38391 .03825 L
F
.38391 .96233 m
.38188 .96143 L
.38188 .96143 L
.37275 .95937 L
.37275 .95937 L
.38391 .96233 L
F
0 .075 .996 .004 k
.38316 .03844 m
.38184 .039 L
.38184 .039 L
.37284 .04118 L
.37284 .04118 L
.38316 .03844 L
F
.38316 .96214 m
.38184 .96158 L
.38184 .96158 L
.37284 .9594 L
.37284 .9594 L
.38316 .96214 L
F
.928 0 0 0 k
.38195 .03875 m
.38179 .03881 L
.38179 .03881 L
.37299 .04114 L
.37299 .04114 L
.38195 .03875 L
F
.38195 .96183 m
.38179 .96177 L
.38179 .96177 L
.37299 .95944 L
.37299 .95944 L
.38195 .96183 L
F
.996 0 .996 0 k
.4108 .0323 m
.4015 .03557 L
.4015 .03557 L
.40151 .0358 L
.40151 .0358 L
.39198 .03857 L
.39198 .03857 L
.39184 .03796 L
.39184 .03796 L
.39148 .03641 L
.39148 .03641 L
.4108 .0323 L
F
.4108 .96828 m
.4015 .96501 L
.4015 .96501 L
.40151 .96479 L
.40151 .96479 L
.39198 .96201 L
.39198 .96201 L
.39184 .96262 L
.39184 .96262 L
.39148 .96417 L
.39148 .96417 L
.4108 .96828 L
F
.907 .983 0 0 k
.4108 .0323 m
.4015 .03557 L
.4015 .03557 L
.40151 .0358 L
.40151 .0358 L
.39185 .03802 L
.39185 .03802 L
.39184 .03796 L
.39184 .03796 L
.39148 .03642 L
.39148 .03642 L
.39148 .03641 L
.39148 .03641 L
.4108 .0323 L
F
.4108 .96828 m
.4015 .96501 L
.4015 .96501 L
.40151 .96479 L
.40151 .96479 L
.39185 .96257 L
.39185 .96257 L
.39184 .96262 L
.39184 .96262 L
.39148 .96417 L
.39148 .96417 L
.39148 .96417 L
.39148 .96417 L
.4108 .96828 L
F
.93 .971 0 0 k
.4108 .0323 m
.4015 .03557 L
.4015 .03557 L
.40151 .0358 L
.40151 .0358 L
.39185 .03801 L
.39185 .03801 L
.39184 .03796 L
.39184 .03796 L
.39148 .03642 L
.39148 .03642 L
.39148 .03641 L
.39148 .03641 L
.4108 .0323 L
F
.4108 .96828 m
.4015 .96501 L
.4015 .96501 L
.40151 .96479 L
.40151 .96479 L
.39185 .96258 L
.39185 .96258 L
.39184 .96262 L
.39184 .96262 L
.39148 .96416 L
.39148 .96416 L
.39148 .96417 L
.39148 .96417 L
.4108 .96828 L
F
0 .263 .996 .001 k
.4108 .0323 m
.4015 .03557 L
.4015 .03557 L
.40151 .0358 L
.40151 .0358 L
.39185 .03801 L
.39185 .03801 L
.39184 .03796 L
.39184 .03796 L
.39148 .03642 L
.39148 .03642 L
.39148 .03641 L
.39148 .03641 L
.4108 .0323 L
F
.4108 .96828 m
.4015 .96501 L
.4015 .96501 L
.40151 .96479 L
.40151 .96479 L
.39185 .96258 L
.39185 .96258 L
.39184 .96262 L
.39184 .96262 L
.39148 .96416 L
.39148 .96416 L
.39148 .96417 L
.39148 .96417 L
.4108 .96828 L
F
0 .996 .132 .002 k
.4108 .0323 m
.4015 .03557 L
.4015 .03557 L
.40151 .0358 L
.40151 .0358 L
.39185 .038 L
.39185 .038 L
.39184 .03796 L
.39184 .03796 L
.39148 .03643 L
.39148 .03643 L
.39148 .03641 L
.39148 .03641 L
.4108 .0323 L
F
.4108 .96828 m
.4015 .96501 L
.4015 .96501 L
.40151 .96479 L
.40151 .96479 L
.39185 .96259 L
.39185 .96259 L
.39184 .96262 L
.39184 .96262 L
.39148 .96416 L
.39148 .96416 L
.39148 .96417 L
.39148 .96417 L
.4108 .96828 L
F
.722 .996 0 0 k
.45204 .29464 m
.45204 .29464 L
.45204 .29464 L
.45204 .29464 L
F
.45204 .70594 m
.45204 .70594 L
.45204 .70594 L
.45204 .70594 L
F
.996 0 .996 0 k
.4108 .0323 m
.4015 .03557 L
.4015 .03557 L
.39148 .03641 L
.39148 .03641 L
.4108 .0323 L
F
.4108 .96828 m
.4015 .96502 L
.4015 .96502 L
.39148 .96417 L
.39148 .96417 L
.4108 .96828 L
F
.996 0 .148 0 k
.4108 .0323 m
.40149 .03555 L
.40149 .03555 L
.39148 .03641 L
.39148 .03641 L
.4108 .0323 L
F
.4108 .96828 m
.40149 .96503 L
.40149 .96503 L
.39148 .96417 L
.39148 .96417 L
.4108 .96828 L
F
.996 0 .576 0 k
.4108 .0323 m
.40148 .0355 L
.40148 .0355 L
.3915 .03641 L
.3915 .03641 L
.4108 .0323 L
F
.4108 .96828 m
.40148 .96509 L
.40148 .96509 L
.3915 .96418 L
.3915 .96418 L
.4108 .96828 L
F
0 .996 .011 .001 k
.41079 .0323 m
.40146 .03538 L
.40146 .03538 L
.39154 .0364 L
.39154 .0364 L
.41079 .0323 L
F
.41079 .96828 m
.40146 .96521 L
.40146 .96521 L
.39154 .96419 L
.39154 .96419 L
.41079 .96828 L
F
.996 0 .996 0 k
.41079 .0323 m
.40141 .03517 L
.40141 .03517 L
.39162 .03638 L
.39162 .03638 L
.41079 .0323 L
F
.41079 .96828 m
.40141 .96541 L
.40141 .96541 L
.39162 .96421 L
.39162 .96421 L
.41079 .96828 L
F
.41079 .0323 m
.40136 .03491 L
.40136 .03491 L
.39175 .03635 L
.39175 .03635 L
.41079 .0323 L
F
.41079 .96828 m
.40136 .96567 L
.40136 .96567 L
.39175 .96423 L
.39175 .96423 L
.41079 .96828 L
F
.996 0 .24 0 k
.41079 .0323 m
.40129 .03457 L
.40129 .03457 L
.39195 .0363 L
.39195 .0363 L
.41079 .0323 L
F
.41079 .96828 m
.40129 .96601 L
.40129 .96601 L
.39195 .96428 L
.39195 .96428 L
.41079 .96828 L
F
.996 .848 0 0 k
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.41167 .0358 L
.41167 .0358 L
.40216 .03871 L
.40216 .03871 L
.40148 .03743 L
.40148 .03743 L
.40152 .0358 L
.40152 .0358 L
.4015 .03559 L
.4015 .03559 L
.4108 .0323 L
.4108 .0323 L
.43067 .02893 L
F
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.41167 .96478 L
.41167 .96478 L
.40216 .96188 L
.40216 .96188 L
.40148 .96316 L
.40148 .96316 L
.40152 .96479 L
.40152 .96479 L
.4015 .96499 L
.4015 .96499 L
.4108 .96828 L
.4108 .96828 L
.43067 .97165 L
F
.996 .366 0 0 k
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.41167 .0358 L
.41167 .0358 L
.40214 .03861 L
.40214 .03861 L
.40152 .03742 L
.40152 .03742 L
.40153 .03579 L
.40153 .03579 L
.40152 .03565 L
.40152 .03565 L
.4108 .0323 L
.4108 .0323 L
.43067 .02893 L
F
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.41167 .96478 L
.41167 .96478 L
.40214 .96197 L
.40214 .96197 L
.40152 .96317 L
.40152 .96317 L
.40153 .96479 L
.40153 .96479 L
.40152 .96493 L
.40152 .96493 L
.4108 .96828 L
.4108 .96828 L
.43067 .97165 L
F
0 .996 .996 0 k
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.41167 .0358 L
.41167 .0358 L
.4021 .03839 L
.4021 .03839 L
.40161 .0374 L
.40161 .0374 L
.40155 .0358 L
.40155 .0358 L
.40154 .03579 L
.40154 .03579 L
.4108 .0323 L
.4108 .0323 L
.43067 .02893 L
F
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.41167 .96478 L
.41167 .96478 L
.4021 .96219 L
.4021 .96219 L
.40161 .96318 L
.40161 .96318 L
.40155 .96478 L
.40155 .96478 L
.40154 .96479 L
.40154 .96479 L
.4108 .96828 L
.4108 .96828 L
.43067 .97165 L
F
.451 0 .996 0 k
.4504 .02644 m
.44977 .02811 L
.44977 .02811 L
.44092 .03045 L
.44092 .03045 L
.43114 .03208 L
.43114 .03208 L
.43116 .03222 L
.43116 .03222 L
.42161 .03516 L
.42161 .03516 L
.4196 .03554 L
.4196 .03554 L
.41513 .03795 L
.41513 .03795 L
.41504 .03958 L
.41504 .03958 L
.41473 .04126 L
.41473 .04126 L
.41405 .043 L
.41405 .043 L
.41328 .04426 L
.41328 .04426 L
.40385 .04504 L
.40385 .04504 L
.40327 .04392 L
.40327 .04392 L
.4031 .04358 L
.4031 .04358 L
.40264 .04205 L
.40264 .04205 L
.4025 .04046 L
.4025 .04046 L
.40246 .04009 L
.40246 .04009 L
.40228 .03888 L
.40228 .03888 L
.41167 .03581 L
.41167 .03581 L
.41184 .03534 L
.41184 .03534 L
.4118 .03373 L
.4118 .03373 L
.42097 .0314 L
.42097 .0314 L
.43091 .03051 L
.43091 .03051 L
.43091 .03052 L
.43091 .03052 L
.43902 .02938 L
.43902 .02938 L
.43068 .02893 L
.43068 .02893 L
.4504 .02644 L
F
.4504 .97414 m
.44977 .97248 L
.44977 .97248 L
.44092 .97014 L
.44092 .97014 L
.43114 .96851 L
.43114 .96851 L
.43116 .96836 L
.43116 .96836 L
.42161 .96542 L
.42161 .96542 L
.4196 .96504 L
.4196 .96504 L
.41513 .96263 L
.41513 .96263 L
.41504 .961 L
.41504 .961 L
.41473 .95933 L
.41473 .95933 L
.41405 .95758 L
.41405 .95758 L
.41328 .95632 L
.41328 .95632 L
.40385 .95554 L
.40385 .95554 L
.40327 .95666 L
.40327 .95666 L
.4031 .95701 L
.4031 .95701 L
.40264 .95853 L
.40264 .95853 L
.4025 .96013 L
.4025 .96013 L
.40246 .96049 L
.40246 .96049 L
.40228 .9617 L
.40228 .9617 L
.41167 .96477 L
.41167 .96477 L
.41184 .96525 L
.41184 .96525 L
.4118 .96686 L
.4118 .96686 L
.42097 .96919 L
.42097 .96919 L
.43091 .97008 L
.43091 .97008 L
.43091 .97006 L
.43091 .97006 L
.43902 .9712 L
.43902 .9712 L
.43068 .97165 L
.43068 .97165 L
.4504 .97414 L
F
0 .996 .996 0 k
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.41167 .0358 L
.41167 .0358 L
.402 .03795 L
.402 .03795 L
.40175 .03737 L
.40175 .03737 L
.40162 .03614 L
.40162 .03614 L
.40155 .03579 L
.40155 .03579 L
.4108 .0323 L
.4108 .0323 L
.43067 .02893 L
F
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96524 L
.41183 .96524 L
.41167 .96479 L
.41167 .96479 L
.402 .96264 L
.402 .96264 L
.40175 .96321 L
.40175 .96321 L
.40162 .96445 L
.40162 .96445 L
.40155 .96479 L
.40155 .96479 L
.4108 .96828 L
.4108 .96828 L
.43067 .97165 L
F
0 .996 .155 .002 k
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.41167 .03579 L
.41167 .03579 L
.40188 .03734 L
.40188 .03734 L
.40155 .03579 L
.40155 .03579 L
.4108 .0323 L
.4108 .0323 L
.43067 .02893 L
F
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96524 L
.41183 .96524 L
.41167 .96479 L
.41167 .96479 L
.40188 .96324 L
.40188 .96324 L
.40155 .9648 L
.40155 .9648 L
.4108 .96828 L
.4108 .96828 L
.43067 .97165 L
F
0 .996 .996 0 k
.41327 .04419 m
.414 .04301 L
.414 .04301 L
.4147 .04126 L
.4147 .04126 L
.41502 .03959 L
.41502 .03959 L
.41512 .03795 L
.41512 .03795 L
.41955 .03555 L
.41955 .03555 L
.42161 .03516 L
.42161 .03516 L
.43113 .03208 L
.43113 .03208 L
.4309 .03051 L
.4309 .03051 L
.42097 .0314 L
.42097 .0314 L
.4118 .03373 L
.4118 .03373 L
.41184 .03534 L
.41184 .03534 L
.41167 .03582 L
.41167 .03582 L
.40235 .03887 L
.40235 .03887 L
.40257 .04044 L
.40257 .04044 L
.40287 .042 L
.40287 .042 L
.40327 .04354 L
.40327 .04354 L
.40403 .045 L
.40403 .045 L
.41327 .04419 L
F
.41327 .95639 m
.414 .95757 L
.414 .95757 L
.4147 .95932 L
.4147 .95932 L
.41502 .961 L
.41502 .961 L
.41512 .96263 L
.41512 .96263 L
.41955 .96504 L
.41955 .96504 L
.42161 .96542 L
.42161 .96542 L
.43113 .96851 L
.43113 .96851 L
.4309 .97008 L
.4309 .97008 L
.42097 .96919 L
.42097 .96919 L
.4118 .96686 L
.4118 .96686 L
.41184 .96525 L
.41184 .96525 L
.41167 .96476 L
.41167 .96476 L
.40235 .96172 L
.40235 .96172 L
.40257 .96014 L
.40257 .96014 L
.40287 .95858 L
.40287 .95858 L
.40327 .95704 L
.40327 .95704 L
.40403 .95558 L
.40403 .95558 L
.41327 .95639 L
F
.923 0 0 0 k
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41182 .03534 L
.41182 .03534 L
.41167 .03579 L
.41167 .03579 L
.4019 .03734 L
.4019 .03734 L
.40156 .03579 L
.40156 .03579 L
.4108 .0323 L
.4108 .0323 L
.43067 .02893 L
F
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41182 .96524 L
.41182 .96524 L
.41167 .9648 L
.41167 .9648 L
.4019 .96325 L
.4019 .96325 L
.40156 .9648 L
.40156 .9648 L
.4108 .96828 L
.4108 .96828 L
.43067 .97165 L
F
.996 0 .303 0 k
.43067 .02894 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41182 .03534 L
.41182 .03534 L
.41167 .03578 L
.41167 .03578 L
.40192 .03733 L
.40192 .03733 L
.40157 .03578 L
.40157 .03578 L
.4108 .0323 L
.4108 .0323 L
.43067 .02894 L
F
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41182 .96524 L
.41182 .96524 L
.41167 .9648 L
.41167 .9648 L
.40192 .96325 L
.40192 .96325 L
.40157 .9648 L
.40157 .9648 L
.4108 .96828 L
.4108 .96828 L
.43067 .97165 L
F
.323 .996 0 0 k
.43067 .02894 m
.42097 .0314 L
.42097 .0314 L
.41178 .03373 L
.41178 .03373 L
.41181 .03534 L
.41181 .03534 L
.41167 .03577 L
.41167 .03577 L
.40195 .03733 L
.40195 .03733 L
.40158 .03578 L
.40158 .03578 L
.4108 .0323 L
.4108 .0323 L
.43067 .02894 L
F
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41178 .96685 L
.41178 .96685 L
.41181 .96524 L
.41181 .96524 L
.41167 .96481 L
.41167 .96481 L
.40195 .96326 L
.40195 .96326 L
.40158 .9648 L
.40158 .9648 L
.4108 .96828 L
.4108 .96828 L
.43067 .97165 L
F
.996 0 .996 0 k
.43067 .02894 m
.42097 .0314 L
.42097 .0314 L
.41178 .03373 L
.41178 .03373 L
.4118 .03534 L
.4118 .03534 L
.41166 .03576 L
.41166 .03576 L
.40199 .03732 L
.40199 .03732 L
.4016 .03578 L
.4016 .03578 L
.41081 .0323 L
.41081 .0323 L
.43067 .02894 L
F
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41178 .96685 L
.41178 .96685 L
.4118 .96524 L
.4118 .96524 L
.41166 .96483 L
.41166 .96483 L
.40199 .96327 L
.40199 .96327 L
.4016 .96481 L
.4016 .96481 L
.41081 .96828 L
.41081 .96828 L
.43067 .97165 L
F
.049 0 .996 0 k
.43067 .02894 m
.42097 .0314 L
.42097 .0314 L
.41178 .03373 L
.41178 .03373 L
.4118 .03534 L
.4118 .03534 L
.41166 .03574 L
.41166 .03574 L
.40204 .03731 L
.40204 .03731 L
.40162 .03577 L
.40162 .03577 L
.41081 .0323 L
.41081 .0323 L
.43067 .02894 L
F
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41178 .96685 L
.41178 .96685 L
.4118 .96524 L
.4118 .96524 L
.41166 .96484 L
.41166 .96484 L
.40204 .96328 L
.40204 .96328 L
.40162 .96481 L
.40162 .96481 L
.41081 .96828 L
.41081 .96828 L
.43067 .97165 L
F
.437 .996 0 0 k
.41325 .0441 m
.41393 .04302 L
.41393 .04302 L
.41466 .04127 L
.41466 .04127 L
.41499 .03959 L
.41499 .03959 L
.4151 .03796 L
.4151 .03796 L
.41949 .03556 L
.41949 .03556 L
.42161 .03516 L
.42161 .03516 L
.43113 .03208 L
.43113 .03208 L
.4309 .03051 L
.4309 .03051 L
.42097 .0314 L
.42097 .0314 L
.4118 .03373 L
.4118 .03373 L
.41184 .03533 L
.41184 .03533 L
.41168 .03583 L
.41168 .03583 L
.40243 .03885 L
.40243 .03885 L
.40262 .04043 L
.40262 .04043 L
.40295 .04199 L
.40295 .04199 L
.4034 .04351 L
.4034 .04351 L
.40428 .04495 L
.40428 .04495 L
.41325 .0441 L
F
.41325 .95648 m
.41393 .95756 L
.41393 .95756 L
.41466 .95931 L
.41466 .95931 L
.41499 .96099 L
.41499 .96099 L
.4151 .96263 L
.4151 .96263 L
.41949 .96502 L
.41949 .96502 L
.42161 .96542 L
.42161 .96542 L
.43113 .9685 L
.43113 .9685 L
.4309 .97008 L
.4309 .97008 L
.42097 .96919 L
.42097 .96919 L
.4118 .96686 L
.4118 .96686 L
.41184 .96525 L
.41184 .96525 L
.41168 .96476 L
.41168 .96476 L
.40243 .96174 L
.40243 .96174 L
.40262 .96015 L
.40262 .96015 L
.40295 .9586 L
.40295 .9586 L
.4034 .95707 L
.4034 .95707 L
.40428 .95563 L
.40428 .95563 L
.41325 .95648 L
F
0 .479 .996 0 k
.43067 .02894 m
.42097 .0314 L
.42097 .0314 L
.41177 .03373 L
.41177 .03373 L
.41179 .03535 L
.41179 .03535 L
.41166 .03572 L
.41166 .03572 L
.40209 .0373 L
.40209 .0373 L
.40164 .03577 L
.40164 .03577 L
.41082 .0323 L
.41082 .0323 L
.43067 .02894 L
F
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41177 .96685 L
.41177 .96685 L
.41179 .96524 L
.41179 .96524 L
.41166 .96486 L
.41166 .96486 L
.40209 .96329 L
.40209 .96329 L
.40164 .96481 L
.40164 .96481 L
.41082 .96829 L
.41082 .96829 L
.43067 .97165 L
F
.723 0 .996 0 k
.43067 .02894 m
.42097 .0314 L
.42097 .0314 L
.41177 .03373 L
.41177 .03373 L
.41177 .03535 L
.41177 .03535 L
.41165 .0357 L
.41165 .0357 L
.40216 .03728 L
.40216 .03728 L
.40167 .03576 L
.40167 .03576 L
.41082 .0323 L
.41082 .0323 L
.43067 .02894 L
F
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41177 .96685 L
.41177 .96685 L
.41177 .96523 L
.41177 .96523 L
.41165 .96488 L
.41165 .96488 L
.40216 .9633 L
.40216 .9633 L
.40167 .96482 L
.40167 .96482 L
.41082 .96829 L
.41082 .96829 L
.43067 .97165 L
F
.376 0 .996 0 k
.43066 .02894 m
.42097 .0314 L
.42097 .0314 L
.41176 .03373 L
.41176 .03373 L
.41176 .03535 L
.41176 .03535 L
.41165 .03568 L
.41165 .03568 L
.40222 .03727 L
.40222 .03727 L
.4017 .03576 L
.4017 .03576 L
.41083 .0323 L
.41083 .0323 L
.43066 .02894 L
F
.43066 .97165 m
.42097 .96919 L
.42097 .96919 L
.41176 .96685 L
.41176 .96685 L
.41176 .96523 L
.41176 .96523 L
.41165 .9649 L
.41165 .9649 L
.40222 .96331 L
.40222 .96331 L
.4017 .96483 L
.4017 .96483 L
.41083 .96829 L
.41083 .96829 L
.43066 .97165 L
F
0 .912 .996 0 k
.41323 .04398 m
.41384 .04304 L
.41384 .04304 L
.4146 .04128 L
.4146 .04128 L
.41495 .0396 L
.41495 .0396 L
.41507 .03796 L
.41507 .03796 L
.41939 .03557 L
.41939 .03557 L
.42161 .03516 L
.42161 .03516 L
.43112 .03208 L
.43112 .03208 L
.4309 .03051 L
.4309 .03051 L
.42097 .0314 L
.42097 .0314 L
.4118 .03373 L
.4118 .03373 L
.41185 .03533 L
.41185 .03533 L
.41168 .03584 L
.41168 .03584 L
.40255 .03882 L
.40255 .03882 L
.4027 .04041 L
.4027 .04041 L
.40306 .04196 L
.40306 .04196 L
.40358 .04347 L
.40358 .04347 L
.40464 .04487 L
.40464 .04487 L
.41323 .04398 L
F
.41323 .95661 m
.41384 .95754 L
.41384 .95754 L
.4146 .9593 L
.4146 .9593 L
.41495 .96098 L
.41495 .96098 L
.41507 .96262 L
.41507 .96262 L
.41939 .96501 L
.41939 .96501 L
.42161 .96542 L
.42161 .96542 L
.43112 .9685 L
.43112 .9685 L
.4309 .97008 L
.4309 .97008 L
.42097 .96919 L
.42097 .96919 L
.4118 .96686 L
.4118 .96686 L
.41185 .96525 L
.41185 .96525 L
.41168 .96474 L
.41168 .96474 L
.40255 .96176 L
.40255 .96176 L
.4027 .96017 L
.4027 .96017 L
.40306 .95862 L
.40306 .95862 L
.40358 .95711 L
.40358 .95711 L
.40464 .95571 L
.40464 .95571 L
.41323 .95661 L
F
.996 .896 0 0 k
.43066 .02894 m
.42097 .03139 L
.42097 .03139 L
.41175 .03374 L
.41175 .03374 L
.41175 .03535 L
.41175 .03535 L
.41164 .03565 L
.41164 .03565 L
.4023 .03725 L
.4023 .03725 L
.40173 .03575 L
.40173 .03575 L
.41083 .03229 L
.41083 .03229 L
.43066 .02894 L
F
.43066 .97165 m
.42097 .96919 L
.42097 .96919 L
.41175 .96685 L
.41175 .96685 L
.41175 .96523 L
.41175 .96523 L
.41164 .96493 L
.41164 .96493 L
.4023 .96333 L
.4023 .96333 L
.40173 .96483 L
.40173 .96483 L
.41083 .96829 L
.41083 .96829 L
.43066 .97165 L
F
.297 .996 0 0 k
.43066 .02894 m
.42097 .03139 L
.42097 .03139 L
.41175 .03374 L
.41175 .03374 L
.41173 .03536 L
.41173 .03536 L
.41164 .03563 L
.41164 .03563 L
.40237 .03724 L
.40237 .03724 L
.40176 .03574 L
.40176 .03574 L
.41084 .03229 L
.41084 .03229 L
.43066 .02894 L
F
.43066 .97165 m
.42097 .96919 L
.42097 .96919 L
.41175 .96685 L
.41175 .96685 L
.41173 .96523 L
.41173 .96523 L
.41164 .96495 L
.41164 .96495 L
.40237 .96335 L
.40237 .96335 L
.40176 .96484 L
.40176 .96484 L
.41084 .96829 L
.41084 .96829 L
.43066 .97165 L
F
.295 .996 0 0 k
.43066 .02894 m
.42097 .03139 L
.42097 .03139 L
.41174 .03374 L
.41174 .03374 L
.41172 .03536 L
.41172 .03536 L
.41163 .0356 L
.41163 .0356 L
.40246 .03722 L
.40246 .03722 L
.4018 .03574 L
.4018 .03574 L
.41085 .03229 L
.41085 .03229 L
.43066 .02894 L
F
.43066 .97165 m
.42097 .96919 L
.42097 .96919 L
.41174 .96684 L
.41174 .96684 L
.41172 .96522 L
.41172 .96522 L
.41163 .96498 L
.41163 .96498 L
.40246 .96336 L
.40246 .96336 L
.4018 .96485 L
.4018 .96485 L
.41085 .96829 L
.41085 .96829 L
.43066 .97165 L
F
0 .079 .996 .004 k
.4132 .04382 m
.41371 .04306 L
.41371 .04306 L
.41452 .04129 L
.41452 .04129 L
.4149 .03961 L
.4149 .03961 L
.41503 .03797 L
.41503 .03797 L
.41927 .0356 L
.41927 .0356 L
.42161 .03516 L
.42161 .03516 L
.43111 .03208 L
.43111 .03208 L
.43089 .03051 L
.43089 .03051 L
.42097 .0314 L
.42097 .0314 L
.41181 .03373 L
.41181 .03373 L
.41186 .03533 L
.41186 .03533 L
.41168 .03586 L
.41168 .03586 L
.40271 .03879 L
.40271 .03879 L
.40281 .04039 L
.40281 .04039 L
.4032 .04193 L
.4032 .04193 L
.40382 .04342 L
.40382 .04342 L
.40513 .04477 L
.40513 .04477 L
.4132 .04382 L
F
.4132 .95677 m
.41371 .95752 L
.41371 .95752 L
.41452 .95929 L
.41452 .95929 L
.4149 .96097 L
.4149 .96097 L
.41503 .96261 L
.41503 .96261 L
.41927 .96499 L
.41927 .96499 L
.42161 .96543 L
.42161 .96543 L
.43111 .9685 L
.43111 .9685 L
.43089 .97007 L
.43089 .97007 L
.42097 .96919 L
.42097 .96919 L
.41181 .96686 L
.41181 .96686 L
.41186 .96525 L
.41186 .96525 L
.41168 .96473 L
.41168 .96473 L
.40271 .96179 L
.40271 .96179 L
.40281 .96019 L
.40281 .96019 L
.4032 .95865 L
.4032 .95865 L
.40382 .95716 L
.40382 .95716 L
.40513 .95581 L
.40513 .95581 L
.4132 .95677 L
F
.668 0 .996 0 k
.43066 .02894 m
.42097 .03139 L
.42097 .03139 L
.41173 .03374 L
.41173 .03374 L
.4117 .03536 L
.4117 .03536 L
.41163 .03557 L
.41163 .03557 L
.40254 .0372 L
.40254 .0372 L
.40183 .03573 L
.40183 .03573 L
.41085 .03229 L
.41085 .03229 L
.43066 .02894 L
F
.43066 .97165 m
.42097 .96919 L
.42097 .96919 L
.41173 .96684 L
.41173 .96684 L
.4117 .96522 L
.4117 .96522 L
.41163 .96501 L
.41163 .96501 L
.40254 .96338 L
.40254 .96338 L
.40183 .96485 L
.40183 .96485 L
.41085 .96829 L
.41085 .96829 L
.43066 .97165 L
F
.996 0 .996 0 k
.43065 .02894 m
.42097 .03139 L
.42097 .03139 L
.41173 .03374 L
.41173 .03374 L
.41169 .03537 L
.41169 .03537 L
.41162 .03555 L
.41162 .03555 L
.40263 .03718 L
.40263 .03718 L
.40187 .03572 L
.40187 .03572 L
.41086 .03229 L
.41086 .03229 L
.43065 .02894 L
F
.43065 .97164 m
.42097 .96919 L
.42097 .96919 L
.41173 .96684 L
.41173 .96684 L
.41169 .96522 L
.41169 .96522 L
.41162 .96504 L
.41162 .96504 L
.40263 .9634 L
.40263 .9634 L
.40187 .96486 L
.40187 .96486 L
.41086 .96829 L
.41086 .96829 L
.43065 .97164 L
F
.526 0 .996 0 k
.43065 .02894 m
.42097 .03139 L
.42097 .03139 L
.41172 .03374 L
.41172 .03374 L
.41167 .03537 L
.41167 .03537 L
.41162 .03552 L
.41162 .03552 L
.40272 .03716 L
.40272 .03716 L
.4019 .03571 L
.4019 .03571 L
.41087 .03229 L
.41087 .03229 L
.43065 .02894 L
F
.43065 .97164 m
.42097 .96919 L
.42097 .96919 L
.41172 .96684 L
.41172 .96684 L
.41167 .96521 L
.41167 .96521 L
.41162 .96506 L
.41162 .96506 L
.40272 .96342 L
.40272 .96342 L
.4019 .96487 L
.4019 .96487 L
.41087 .9683 L
.41087 .9683 L
.43065 .97164 L
F
.996 0 .601 0 k
.43065 .02894 m
.42097 .03139 L
.42097 .03139 L
.41171 .03374 L
.41171 .03374 L
.41165 .03537 L
.41165 .03537 L
.41161 .03549 L
.41161 .03549 L
.4028 .03715 L
.4028 .03715 L
.40194 .03571 L
.40194 .03571 L
.41087 .03229 L
.41087 .03229 L
.43065 .02894 L
F
.43065 .97164 m
.42097 .96919 L
.42097 .96919 L
.41171 .96684 L
.41171 .96684 L
.41165 .96521 L
.41165 .96521 L
.41161 .96509 L
.41161 .96509 L
.4028 .96344 L
.4028 .96344 L
.40194 .96488 L
.40194 .96488 L
.41087 .9683 L
.41087 .9683 L
.43065 .97164 L
F
.996 .874 0 0 k
.41316 .04363 m
.41355 .04309 L
.41355 .04309 L
.41442 .04131 L
.41442 .04131 L
.41483 .03962 L
.41483 .03962 L
.41497 .03798 L
.41497 .03798 L
.4191 .03562 L
.4191 .03562 L
.42161 .03515 L
.42161 .03515 L
.4311 .03208 L
.4311 .03208 L
.43089 .03051 L
.43089 .03051 L
.42097 .0314 L
.42097 .0314 L
.41181 .03372 L
.41181 .03372 L
.41187 .03533 L
.41187 .03533 L
.41169 .03588 L
.41169 .03588 L
.40291 .03875 L
.40291 .03875 L
.40294 .04036 L
.40294 .04036 L
.40338 .04189 L
.40338 .04189 L
.40413 .04336 L
.40413 .04336 L
.40577 .04464 L
.40577 .04464 L
.41316 .04363 L
F
.41316 .95695 m
.41355 .95749 L
.41355 .95749 L
.41442 .95927 L
.41442 .95927 L
.41483 .96096 L
.41483 .96096 L
.41497 .9626 L
.41497 .9626 L
.4191 .96496 L
.4191 .96496 L
.42161 .96543 L
.42161 .96543 L
.4311 .9685 L
.4311 .9685 L
.43089 .97007 L
.43089 .97007 L
.42097 .96919 L
.42097 .96919 L
.41181 .96686 L
.41181 .96686 L
.41187 .96525 L
.41187 .96525 L
.41169 .9647 L
.41169 .9647 L
.40291 .96184 L
.40291 .96184 L
.40294 .96022 L
.40294 .96022 L
.40338 .95869 L
.40338 .95869 L
.40413 .95722 L
.40413 .95722 L
.40577 .95594 L
.40577 .95594 L
.41316 .95695 L
F
.996 0 .996 0 k
.43065 .02894 m
.42097 .03139 L
.42097 .03139 L
.4117 .03374 L
.4117 .03374 L
.41164 .03537 L
.41164 .03537 L
.41161 .03547 L
.41161 .03547 L
.40287 .03713 L
.40287 .03713 L
.40197 .0357 L
.40197 .0357 L
.41088 .03228 L
.41088 .03228 L
.43065 .02894 L
F
.43065 .97164 m
.42097 .96919 L
.42097 .96919 L
.4117 .96684 L
.4117 .96684 L
.41164 .96521 L
.41164 .96521 L
.41161 .96511 L
.41161 .96511 L
.40287 .96345 L
.40287 .96345 L
.40197 .96488 L
.40197 .96488 L
.41088 .9683 L
.41088 .9683 L
.43065 .97164 L
F
0 .996 .996 0 k
.43064 .02894 m
.42097 .03139 L
.42097 .03139 L
.4117 .03375 L
.4117 .03375 L
.41163 .03538 L
.41163 .03538 L
.4116 .03545 L
.4116 .03545 L
.40294 .03712 L
.40294 .03712 L
.402 .03569 L
.402 .03569 L
.41089 .03228 L
.41089 .03228 L
.43064 .02894 L
F
.43064 .97164 m
.42097 .96919 L
.42097 .96919 L
.4117 .96684 L
.4117 .96684 L
.41163 .96521 L
.41163 .96521 L
.4116 .96514 L
.4116 .96514 L
.40294 .96346 L
.40294 .96346 L
.402 .96489 L
.402 .96489 L
.41089 .9683 L
.41089 .9683 L
.43064 .97164 L
F
.996 0 .996 0 k
.43064 .02894 m
.42097 .03139 L
.42097 .03139 L
.41169 .03375 L
.41169 .03375 L
.41162 .03538 L
.41162 .03538 L
.4116 .03543 L
.4116 .03543 L
.40299 .03711 L
.40299 .03711 L
.40202 .03569 L
.40202 .03569 L
.41089 .03228 L
.41089 .03228 L
.43064 .02894 L
F
.43064 .97164 m
.42097 .96919 L
.42097 .96919 L
.41169 .96684 L
.41169 .96684 L
.41162 .9652 L
.41162 .9652 L
.4116 .96515 L
.4116 .96515 L
.40299 .96348 L
.40299 .96348 L
.40202 .96489 L
.40202 .96489 L
.41089 .9683 L
.41089 .9683 L
.43064 .97164 L
F
.541 .996 0 0 k
.43064 .02894 m
.42097 .03139 L
.42097 .03139 L
.41169 .03375 L
.41169 .03375 L
.41161 .03538 L
.41161 .03538 L
.4116 .03542 L
.4116 .03542 L
.40303 .0371 L
.40303 .0371 L
.40203 .03569 L
.40203 .03569 L
.41089 .03228 L
.41089 .03228 L
.43064 .02894 L
F
.43064 .97164 m
.42097 .96919 L
.42097 .96919 L
.41169 .96684 L
.41169 .96684 L
.41161 .9652 L
.41161 .9652 L
.4116 .96516 L
.4116 .96516 L
.40303 .96348 L
.40303 .96348 L
.40203 .9649 L
.40203 .9649 L
.41089 .9683 L
.41089 .9683 L
.43064 .97164 L
F
.996 0 .996 0 k
.43064 .02894 m
.42097 .03139 L
.42097 .03139 L
.41169 .03375 L
.41169 .03375 L
.41161 .03538 L
.41161 .03538 L
.4116 .03541 L
.4116 .03541 L
.40304 .0371 L
.40304 .0371 L
.40204 .03568 L
.40204 .03568 L
.4109 .03228 L
.4109 .03228 L
.43064 .02894 L
F
.43064 .97164 m
.42097 .96919 L
.42097 .96919 L
.41169 .96684 L
.41169 .96684 L
.41161 .9652 L
.41161 .9652 L
.4116 .96517 L
.4116 .96517 L
.40304 .96349 L
.40304 .96349 L
.40204 .9649 L
.40204 .9649 L
.4109 .9683 L
.4109 .9683 L
.43064 .97164 L
F
.996 0 .838 0 k
.43064 .02894 m
.42097 .03139 L
.42097 .03139 L
.41169 .03375 L
.41169 .03375 L
.41161 .03538 L
.41161 .03538 L
.4116 .03541 L
.4116 .03541 L
.40304 .0371 L
.40304 .0371 L
.40204 .03568 L
.40204 .03568 L
.4109 .03228 L
.4109 .03228 L
.43064 .02894 L
F
.43064 .97164 m
.42097 .96919 L
.42097 .96919 L
.41169 .96684 L
.41169 .96684 L
.41161 .9652 L
.41161 .9652 L
.4116 .96517 L
.4116 .96517 L
.40304 .96349 L
.40304 .96349 L
.40204 .9649 L
.40204 .9649 L
.4109 .9683 L
.4109 .9683 L
.43064 .97164 L
F
0 .996 .18 .002 k
.43064 .02894 m
.42097 .03139 L
.42097 .03139 L
.41169 .03375 L
.41169 .03375 L
.41161 .03538 L
.41161 .03538 L
.4116 .03541 L
.4116 .03541 L
.40305 .03709 L
.40305 .03709 L
.40204 .03568 L
.40204 .03568 L
.4109 .03228 L
.4109 .03228 L
.43064 .02894 L
F
.43064 .97164 m
.42097 .96919 L
.42097 .96919 L
.41169 .96684 L
.41169 .96684 L
.41161 .9652 L
.41161 .9652 L
.4116 .96517 L
.4116 .96517 L
.40305 .96349 L
.40305 .96349 L
.40204 .9649 L
.40204 .9649 L
.4109 .9683 L
.4109 .9683 L
.43064 .97164 L
F
0 .996 .591 0 k
.43064 .02894 m
.42097 .03139 L
.42097 .03139 L
.41169 .03375 L
.41169 .03375 L
.4116 .03538 L
.4116 .03538 L
.4116 .0354 L
.4116 .0354 L
.40307 .03709 L
.40307 .03709 L
.40205 .03568 L
.40205 .03568 L
.4109 .03228 L
.4109 .03228 L
.43064 .02894 L
F
.43064 .97164 m
.42097 .96919 L
.42097 .96919 L
.41169 .96683 L
.41169 .96683 L
.4116 .9652 L
.4116 .9652 L
.4116 .96518 L
.4116 .96518 L
.40307 .96349 L
.40307 .96349 L
.40205 .9649 L
.40205 .9649 L
.4109 .9683 L
.4109 .9683 L
.43064 .97164 L
F
0 .996 .996 0 k
.43064 .02894 m
.42097 .03139 L
.42097 .03139 L
.41168 .03375 L
.41168 .03375 L
.41159 .03538 L
.41159 .03538 L
.41159 .03539 L
.41159 .03539 L
.40312 .03708 L
.40312 .03708 L
.40207 .03568 L
.40207 .03568 L
.4109 .03228 L
.4109 .03228 L
.43064 .02894 L
F
.43064 .97164 m
.42097 .96919 L
.42097 .96919 L
.41168 .96683 L
.41168 .96683 L
.41159 .9652 L
.41159 .9652 L
.41159 .96519 L
.41159 .96519 L
.40312 .9635 L
.40312 .9635 L
.40207 .96491 L
.40207 .96491 L
.4109 .9683 L
.4109 .9683 L
.43064 .97164 L
F
.305 0 .996 0 k
.43064 .02894 m
.42097 .03139 L
.42097 .03139 L
.41168 .03375 L
.41168 .03375 L
.41159 .03537 L
.41159 .03537 L
.4021 .03567 L
.4021 .03567 L
.41091 .03228 L
.41091 .03228 L
.43064 .02894 L
F
.43064 .97164 m
.42097 .96919 L
.42097 .96919 L
.41168 .96683 L
.41168 .96683 L
.41159 .96522 L
.41159 .96522 L
.4021 .96491 L
.4021 .96491 L
.41091 .9683 L
.41091 .9683 L
.43064 .97164 L
F
0 0 .996 .004 k
.41312 .04339 m
.41331 .04314 L
.41331 .04314 L
.41428 .04134 L
.41428 .04134 L
.41474 .03964 L
.41474 .03964 L
.4149 .03799 L
.4149 .03799 L
.41888 .03566 L
.41888 .03566 L
.4216 .03515 L
.4216 .03515 L
.43108 .03209 L
.43108 .03209 L
.43088 .03051 L
.43088 .03051 L
.42097 .0314 L
.42097 .0314 L
.41182 .03372 L
.41182 .03372 L
.41189 .03533 L
.41189 .03533 L
.41169 .03591 L
.41169 .03591 L
.40319 .03869 L
.40319 .03869 L
.40312 .04032 L
.40312 .04032 L
.40363 .04184 L
.40363 .04184 L
.40456 .04327 L
.40456 .04327 L
.40672 .04444 L
.40672 .04444 L
.41312 .04339 L
F
.41312 .95719 m
.41331 .95744 L
.41331 .95744 L
.41428 .95924 L
.41428 .95924 L
.41474 .96094 L
.41474 .96094 L
.4149 .96259 L
.4149 .96259 L
.41888 .96492 L
.41888 .96492 L
.4216 .96543 L
.4216 .96543 L
.43108 .9685 L
.43108 .9685 L
.43088 .97007 L
.43088 .97007 L
.42097 .96918 L
.42097 .96918 L
.41182 .96686 L
.41182 .96686 L
.41189 .96526 L
.41189 .96526 L
.41169 .96467 L
.41169 .96467 L
.40319 .9619 L
.40319 .9619 L
.40312 .96026 L
.40312 .96026 L
.40363 .95874 L
.40363 .95874 L
.40456 .95731 L
.40456 .95731 L
.40672 .95614 L
.40672 .95614 L
.41312 .95719 L
F
0 .996 0 0 k
.43063 .02894 m
.42097 .03139 L
.42097 .03139 L
.41167 .03375 L
.41167 .03375 L
.41158 .03534 L
.41158 .03534 L
.40215 .03566 L
.40215 .03566 L
.41092 .03228 L
.41092 .03228 L
.43063 .02894 L
F
.43063 .97164 m
.42097 .96919 L
.42097 .96919 L
.41167 .96683 L
.41167 .96683 L
.41158 .96525 L
.41158 .96525 L
.40215 .96492 L
.40215 .96492 L
.41092 .9683 L
.41092 .9683 L
.43063 .97164 L
F
.996 .861 0 0 k
.43063 .02894 m
.42097 .03139 L
.42097 .03139 L
.41165 .03375 L
.41165 .03375 L
.41157 .03529 L
.41157 .03529 L
.40221 .03565 L
.40221 .03565 L
.41093 .03228 L
.41093 .03228 L
.43063 .02894 L
F
.43063 .97164 m
.42097 .96919 L
.42097 .96919 L
.41165 .96683 L
.41165 .96683 L
.41157 .96529 L
.41157 .96529 L
.40221 .96494 L
.40221 .96494 L
.41093 .96831 L
.41093 .96831 L
.43063 .97164 L
F
0 .996 .996 0 k
.43063 .02894 m
.42097 .03139 L
.42097 .03139 L
.41164 .03376 L
.41164 .03376 L
.41156 .03524 L
.41156 .03524 L
.4023 .03563 L
.4023 .03563 L
.41095 .03227 L
.41095 .03227 L
.43063 .02894 L
F
.43063 .97164 m
.42097 .96919 L
.42097 .96919 L
.41164 .96682 L
.41164 .96682 L
.41156 .96535 L
.41156 .96535 L
.4023 .96495 L
.4023 .96495 L
.41095 .96831 L
.41095 .96831 L
.43063 .97164 L
F
0 .151 .996 .003 k
.41307 .04311 m
.41409 .04138 L
.41409 .04138 L
.41462 .03966 L
.41462 .03966 L
.41481 .03801 L
.41481 .03801 L
.4186 .03571 L
.4186 .03571 L
.4216 .03514 L
.4216 .03514 L
.43106 .03209 L
.43106 .03209 L
.43087 .03051 L
.43087 .03051 L
.42097 .0314 L
.42097 .0314 L
.41183 .03372 L
.41183 .03372 L
.41191 .03532 L
.41191 .03532 L
.4117 .03595 L
.4117 .03595 L
.40354 .03861 L
.40354 .03861 L
.40336 .04028 L
.40336 .04028 L
.40395 .04177 L
.40395 .04177 L
.4051 .04315 L
.4051 .04315 L
.41307 .04311 L
F
.41307 .95747 m
.41409 .95921 L
.41409 .95921 L
.41462 .96092 L
.41462 .96092 L
.41481 .96257 L
.41481 .96257 L
.4186 .96487 L
.4186 .96487 L
.4216 .96544 L
.4216 .96544 L
.43106 .96849 L
.43106 .96849 L
.43087 .97007 L
.43087 .97007 L
.42097 .96918 L
.42097 .96918 L
.41183 .96686 L
.41183 .96686 L
.41191 .96526 L
.41191 .96526 L
.4117 .96463 L
.4117 .96463 L
.40354 .96197 L
.40354 .96197 L
.40336 .96031 L
.40336 .96031 L
.40395 .95881 L
.40395 .95881 L
.4051 .95743 L
.4051 .95743 L
.41307 .95747 L
F
.034 0 .996 0 k
.43062 .02894 m
.42097 .03139 L
.42097 .03139 L
.41161 .03376 L
.41161 .03376 L
.41155 .03515 L
.41155 .03515 L
.40243 .0356 L
.40243 .0356 L
.41097 .03227 L
.41097 .03227 L
.43062 .02894 L
F
.43062 .97164 m
.42097 .96919 L
.42097 .96919 L
.41161 .96682 L
.41161 .96682 L
.41155 .96543 L
.41155 .96543 L
.40243 .96498 L
.40243 .96498 L
.41097 .96831 L
.41097 .96831 L
.43062 .97164 L
F
.016 .996 0 0 k
.43061 .02894 m
.42097 .03139 L
.42097 .03139 L
.41157 .03377 L
.41157 .03377 L
.41152 .03503 L
.41152 .03503 L
.4026 .03556 L
.4026 .03556 L
.411 .03228 L
.411 .03228 L
.411 .03226 L
.411 .03226 L
.43061 .02894 L
F
.43061 .97164 m
.42097 .9692 L
.42097 .9692 L
.41157 .96681 L
.41157 .96681 L
.41152 .96555 L
.41152 .96555 L
.4026 .96502 L
.4026 .96502 L
.411 .9683 L
.411 .9683 L
.411 .96832 L
.411 .96832 L
.43061 .97164 L
F
.029 0 .996 0 k
.41299 .04271 m
.41382 .04143 L
.41382 .04143 L
.41444 .03969 L
.41444 .03969 L
.41467 .03804 L
.41467 .03804 L
.41819 .03579 L
.41819 .03579 L
.4216 .03514 L
.4216 .03514 L
.43103 .03209 L
.43103 .03209 L
.43085 .03051 L
.43085 .03051 L
.42097 .0314 L
.42097 .0314 L
.41185 .03372 L
.41185 .03372 L
.41194 .03532 L
.41194 .03532 L
.41171 .03601 L
.41171 .03601 L
.40403 .03851 L
.40403 .03851 L
.40369 .0402 L
.40369 .0402 L
.40441 .04168 L
.40441 .04168 L
.40592 .04299 L
.40592 .04299 L
.41299 .04271 L
F
.41299 .95787 m
.41382 .95916 L
.41382 .95916 L
.41444 .96089 L
.41444 .96089 L
.41467 .96255 L
.41467 .96255 L
.41819 .9648 L
.41819 .9648 L
.4216 .96545 L
.4216 .96545 L
.43103 .96849 L
.43103 .96849 L
.43085 .97007 L
.43085 .97007 L
.42097 .96918 L
.42097 .96918 L
.41185 .96686 L
.41185 .96686 L
.41194 .96527 L
.41194 .96527 L
.41171 .96457 L
.41171 .96457 L
.40403 .96207 L
.40403 .96207 L
.40369 .96038 L
.40369 .96038 L
.40441 .95891 L
.40441 .95891 L
.40592 .9576 L
.40592 .9576 L
.41299 .95787 L
F
0 .996 .996 0 k
.43059 .02895 m
.42097 .03138 L
.42097 .03138 L
.41152 .03378 L
.41152 .03378 L
.41149 .03484 L
.41149 .03484 L
.40288 .03551 L
.40288 .03551 L
.41102 .03239 L
.41102 .03239 L
.41102 .03226 L
.41102 .03226 L
.43059 .02895 L
F
.43059 .97164 m
.42097 .9692 L
.42097 .9692 L
.41152 .9668 L
.41152 .9668 L
.41149 .96574 L
.41149 .96574 L
.40288 .96508 L
.40288 .96508 L
.41102 .96819 L
.41102 .96819 L
.41102 .96832 L
.41102 .96832 L
.43059 .97164 L
F
.035 .996 0 0 k
.4129 .04226 m
.41345 .0415 L
.41345 .0415 L
.41421 .03974 L
.41421 .03974 L
.41449 .03807 L
.41449 .03807 L
.41766 .03588 L
.41766 .03588 L
.4216 .03513 L
.4216 .03513 L
.43098 .0321 L
.43098 .0321 L
.43083 .03052 L
.43083 .03052 L
.42097 .0314 L
.42097 .0314 L
.41187 .03371 L
.41187 .03371 L
.41198 .03531 L
.41198 .03531 L
.41173 .03609 L
.41173 .03609 L
.40467 .03838 L
.40467 .03838 L
.40413 .04011 L
.40413 .04011 L
.40502 .04155 L
.40502 .04155 L
.40705 .04275 L
.40705 .04275 L
.4129 .04226 L
F
.4129 .95833 m
.41345 .95909 L
.41345 .95909 L
.41421 .96084 L
.41421 .96084 L
.41449 .96251 L
.41449 .96251 L
.41766 .9647 L
.41766 .9647 L
.4216 .96545 L
.4216 .96545 L
.43098 .96848 L
.43098 .96848 L
.43083 .97007 L
.43083 .97007 L
.42097 .96918 L
.42097 .96918 L
.41187 .96687 L
.41187 .96687 L
.41198 .96527 L
.41198 .96527 L
.41173 .96449 L
.41173 .96449 L
.40467 .9622 L
.40467 .9622 L
.40413 .96047 L
.40413 .96047 L
.40502 .95903 L
.40502 .95903 L
.40705 .95783 L
.40705 .95783 L
.4129 .95833 L
F
.996 0 .704 0 k
.43056 .02895 m
.42097 .03138 L
.42097 .03138 L
.41143 .0338 L
.41143 .0338 L
.41143 .03452 L
.41143 .03452 L
.40331 .03542 L
.40331 .03542 L
.41106 .0326 L
.41106 .0326 L
.41104 .03225 L
.41104 .03225 L
.43056 .02895 L
F
.43056 .97163 m
.42097 .9692 L
.42097 .9692 L
.41143 .96678 L
.41143 .96678 L
.41143 .96607 L
.41143 .96607 L
.40331 .96517 L
.40331 .96517 L
.41106 .96798 L
.41106 .96798 L
.41104 .96833 L
.41104 .96833 L
.43056 .97163 L
F
0 .996 0 .001 k
.4128 .04171 m
.41289 .0416 L
.41289 .0416 L
.41386 .0398 L
.41386 .0398 L
.41422 .03812 L
.41422 .03812 L
.41689 .03602 L
.41689 .03602 L
.4216 .03512 L
.4216 .03512 L
.43092 .03211 L
.43092 .03211 L
.4308 .03052 L
.4308 .03052 L
.42097 .0314 L
.42097 .0314 L
.41189 .03371 L
.41189 .03371 L
.41204 .0353 L
.41204 .0353 L
.41175 .03621 L
.41175 .03621 L
.40558 .03819 L
.40558 .03819 L
.40476 .03998 L
.40476 .03998 L
.4059 .04137 L
.4059 .04137 L
.40915 .04233 L
.40915 .04233 L
.4128 .04171 L
F
.4128 .95887 m
.41289 .95898 L
.41289 .95898 L
.41386 .96078 L
.41386 .96078 L
.41422 .96246 L
.41422 .96246 L
.41689 .96457 L
.41689 .96457 L
.4216 .96547 L
.4216 .96547 L
.43092 .96847 L
.43092 .96847 L
.4308 .97006 L
.4308 .97006 L
.42097 .96918 L
.42097 .96918 L
.41189 .96687 L
.41189 .96687 L
.41204 .96529 L
.41204 .96529 L
.41175 .96438 L
.41175 .96438 L
.40558 .96239 L
.40558 .96239 L
.40476 .9606 L
.40476 .9606 L
.4059 .95921 L
.4059 .95921 L
.40915 .95825 L
.40915 .95825 L
.4128 .95887 L
F
.996 0 .184 0 k
.41267 .04103 m
.41336 .0399 L
.41336 .0399 L
.41384 .03819 L
.41384 .03819 L
.41579 .03622 L
.41579 .03622 L
.4216 .0351 L
.4216 .0351 L
.43084 .03212 L
.43084 .03212 L
.43076 .03053 L
.43076 .03053 L
.42097 .0314 L
.42097 .0314 L
.41193 .0337 L
.41193 .0337 L
.41212 .03528 L
.41212 .03528 L
.41178 .03638 L
.41178 .03638 L
.40687 .03793 L
.40687 .03793 L
.40565 .0398 L
.40565 .0398 L
.40723 .0411 L
.40723 .0411 L
.41267 .04103 L
F
.41267 .95955 m
.41336 .96069 L
.41336 .96069 L
.41384 .96239 L
.41384 .96239 L
.41579 .96437 L
.41579 .96437 L
.4216 .96549 L
.4216 .96549 L
.43084 .96846 L
.43084 .96846 L
.43076 .97005 L
.43076 .97005 L
.42097 .96918 L
.42097 .96918 L
.41193 .96688 L
.41193 .96688 L
.41212 .9653 L
.41212 .9653 L
.41178 .96421 L
.41178 .96421 L
.40687 .96265 L
.40687 .96265 L
.40565 .96078 L
.40565 .96078 L
.40723 .95949 L
.40723 .95949 L
.41267 .95955 L
F
.016 0 .996 0 k
.41249 .04009 m
.41251 .04006 L
.41251 .04006 L
.41322 .03831 L
.41322 .03831 L
.41388 .03657 L
.41388 .03657 L
.42159 .03507 L
.42159 .03507 L
.43071 .03214 L
.43071 .03214 L
.43069 .03054 L
.43069 .03054 L
.42097 .03141 L
.42097 .03141 L
.41199 .03369 L
.41199 .03369 L
.41225 .03526 L
.41225 .03526 L
.41184 .03667 L
.41184 .03667 L
.40915 .03747 L
.40915 .03747 L
.40716 .03949 L
.40716 .03949 L
.41038 .04047 L
.41038 .04047 L
.41249 .04009 L
F
.41249 .9605 m
.41251 .96052 L
.41251 .96052 L
.41322 .96227 L
.41322 .96227 L
.41388 .96401 L
.41388 .96401 L
.42159 .96551 L
.42159 .96551 L
.43071 .96844 L
.43071 .96844 L
.43069 .97005 L
.43069 .97005 L
.42097 .96918 L
.42097 .96918 L
.41199 .96689 L
.41199 .96689 L
.41225 .96533 L
.41225 .96533 L
.41184 .96391 L
.41184 .96391 L
.40915 .96311 L
.40915 .96311 L
.40716 .96109 L
.40716 .96109 L
.41038 .96011 L
.41038 .96011 L
.41249 .9605 L
F
0 .962 .996 0 k
.43052 .02896 m
.42097 .03137 L
.42097 .03137 L
.41109 .03225 L
.41109 .03225 L
.43052 .02896 L
F
.43052 .97163 m
.42097 .96921 L
.42097 .96921 L
.41109 .96834 L
.41109 .96834 L
.43052 .97163 L
F
.003 .996 0 0 k
.42158 .03503 m
.4305 .03217 L
.4305 .03217 L
.43059 .03055 L
.43059 .03055 L
.42097 .03141 L
.42097 .03141 L
.41209 .03367 L
.41209 .03367 L
.41245 .03522 L
.41245 .03522 L
.42158 .03503 L
F
.42158 .96556 m
.4305 .96841 L
.4305 .96841 L
.43059 .97003 L
.43059 .97003 L
.42097 .96917 L
.42097 .96917 L
.41209 .96691 L
.41209 .96691 L
.41245 .96536 L
.41245 .96536 L
.42158 .96556 L
F
0 .355 .996 0 k
.45476 .06718 m
.46381 .06598 L
.46381 .06598 L
.4653 .06493 L
.4653 .06493 L
.47276 .06289 L
.47276 .06289 L
.47278 .0628 L
.47278 .0628 L
.47306 .0612 L
.47306 .0612 L
.47311 .0596 L
.47311 .0596 L
.47321 .058 L
.47321 .058 L
.48172 .05749 L
.48172 .05749 L
.49099 .05727 L
.49099 .05727 L
.49103 .05886 L
.49103 .05886 L
.49106 .06045 L
.49106 .06045 L
.49107 .06067 L
.49107 .06067 L
.50028 .06035 L
.50028 .06035 L
.50028 .05876 L
.50028 .05876 L
.50028 .05718 L
.50028 .05718 L
.50028 .05559 L
.50028 .05559 L
.50028 .054 L
.50028 .054 L
.49091 .05311 L
.49091 .05311 L
.4909 .05251 L
.4909 .05251 L
.48151 .05258 L
.48151 .05258 L
.47234 .05328 L
.47234 .05328 L
.47248 .05487 L
.47248 .05487 L
.47235 .05643 L
.47235 .05643 L
.47235 .05647 L
.47235 .05647 L
.46311 .05772 L
.46311 .05772 L
.45483 .05792 L
.45483 .05792 L
.45365 .05667 L
.45365 .05667 L
.45309 .0565 L
.45309 .0565 L
.44872 .05539 L
.44872 .05539 L
.4458 .05414 L
.4458 .05414 L
.44375 .0528 L
.44375 .0528 L
.44374 .05279 L
.44374 .05279 L
.44281 .05131 L
.44281 .05131 L
.44171 .04985 L
.44171 .04985 L
.44027 .04844 L
.44027 .04844 L
.43826 .04711 L
.43826 .04711 L
.43576 .04585 L
.43576 .04585 L
.43344 .04458 L
.43344 .04458 L
.43293 .0442 L
.43293 .0442 L
.43238 .04313 L
.43238 .04313 L
.43177 .04162 L
.43177 .04162 L
.4313 .04008 L
.4313 .04008 L
.43098 .03852 L
.43098 .03852 L
.43075 .03695 L
.43075 .03695 L
.43046 .03539 L
.43046 .03539 L
.42162 .03523 L
.42162 .03523 L
.41608 .03778 L
.41608 .03778 L
.41623 .03936 L
.41623 .03936 L
.4165 .04093 L
.4165 .04093 L
.41676 .0425 L
.41676 .0425 L
.41705 .04406 L
.41705 .04406 L
.41741 .04561 L
.41741 .04561 L
.41787 .04714 L
.41787 .04714 L
.41846 .04864 L
.41846 .04864 L
.41919 .05013 L
.41919 .05013 L
.42005 .05159 L
.42005 .05159 L
.42103 .05302 L
.42103 .05302 L
.42213 .05444 L
.42213 .05444 L
.42333 .05585 L
.42333 .05585 L
.42462 .05724 L
.42462 .05724 L
.42549 .05809 L
.42549 .05809 L
.42624 .05857 L
.42624 .05857 L
.4284 .05983 L
.4284 .05983 L
.43067 .06107 L
.43067 .06107 L
.43296 .06232 L
.43296 .06232 L
.43518 .06359 L
.43518 .06359 L
.43585 .06398 L
.43585 .06398 L
.4376 .06484 L
.4376 .06484 L
.44064 .06602 L
.44064 .06602 L
.44549 .06662 L
.44549 .06662 L
.4461 .0669 L
.4461 .0669 L
.45476 .06718 L
F
.45476 .9334 m
.46381 .93461 L
.46381 .93461 L
.4653 .93565 L
.4653 .93565 L
.47276 .93769 L
.47276 .93769 L
.47278 .93778 L
.47278 .93778 L
.47306 .93939 L
.47306 .93939 L
.47311 .94098 L
.47311 .94098 L
.47321 .94258 L
.47321 .94258 L
.48172 .94309 L
.48172 .94309 L
.49099 .94331 L
.49099 .94331 L
.49103 .94172 L
.49103 .94172 L
.49106 .94013 L
.49106 .94013 L
.49107 .93991 L
.49107 .93991 L
.50028 .94023 L
.50028 .94023 L
.50028 .94182 L
.50028 .94182 L
.50028 .94341 L
.50028 .94341 L
.50028 .94499 L
.50028 .94499 L
.50028 .94658 L
.50028 .94658 L
.49091 .94748 L
.49091 .94748 L
.4909 .94807 L
.4909 .94807 L
.48151 .948 L
.48151 .948 L
.47234 .9473 L
.47234 .9473 L
.47248 .94572 L
.47248 .94572 L
.47235 .94415 L
.47235 .94415 L
.47235 .94412 L
.47235 .94412 L
.46311 .94286 L
.46311 .94286 L
.45483 .94267 L
.45483 .94267 L
.45365 .94391 L
.45365 .94391 L
.45309 .94408 L
.45309 .94408 L
.44872 .94519 L
.44872 .94519 L
.4458 .94645 L
.4458 .94645 L
.44375 .94778 L
.44375 .94778 L
.44374 .94779 L
.44374 .94779 L
.44281 .94927 L
.44281 .94927 L
.44171 .95073 L
.44171 .95073 L
.44027 .95214 L
.44027 .95214 L
.43826 .95348 L
.43826 .95348 L
.43576 .95473 L
.43576 .95473 L
.43344 .956 L
.43344 .956 L
.43293 .95638 L
.43293 .95638 L
.43238 .95745 L
.43238 .95745 L
.43177 .95897 L
.43177 .95897 L
.4313 .9605 L
.4313 .9605 L
.43098 .96206 L
.43098 .96206 L
.43075 .96363 L
.43075 .96363 L
.43046 .96519 L
.43046 .96519 L
.42162 .96536 L
.42162 .96536 L
.41608 .96281 L
.41608 .96281 L
.41623 .96122 L
.41623 .96122 L
.4165 .95965 L
.4165 .95965 L
.41676 .95809 L
.41676 .95809 L
.41705 .95652 L
.41705 .95652 L
.41741 .95497 L
.41741 .95497 L
.41787 .95345 L
.41787 .95345 L
.41846 .95194 L
.41846 .95194 L
.41919 .95046 L
.41919 .95046 L
.42005 .949 L
.42005 .949 L
.42103 .94756 L
.42103 .94756 L
.42213 .94614 L
.42213 .94614 L
.42333 .94474 L
.42333 .94474 L
.42462 .94335 L
.42462 .94335 L
.42549 .94249 L
.42549 .94249 L
.42624 .94201 L
.42624 .94201 L
.4284 .94076 L
.4284 .94076 L
.43067 .93951 L
.43067 .93951 L
.43296 .93826 L
.43296 .93826 L
.43518 .93699 L
.43518 .93699 L
.43585 .9366 L
.43585 .9366 L
.4376 .93574 L
.4376 .93574 L
.44064 .93457 L
.44064 .93457 L
.44549 .93396 L
.44549 .93396 L
.4461 .93368 L
.4461 .93368 L
.45476 .9334 L
F
.996 0 .996 0 k
.43567 .06274 m
.44424 .06073 L
.44424 .06073 L
.44453 .0591 L
.44453 .0591 L
.44453 .05904 L
.44453 .05904 L
.44462 .05748 L
.44462 .05748 L
.44416 .05607 L
.44416 .05607 L
.44413 .05595 L
.44413 .05595 L
.44364 .05441 L
.44364 .05441 L
.443 .05289 L
.443 .05289 L
.44221 .05139 L
.44221 .05139 L
.4412 .04992 L
.4412 .04992 L
.43983 .0485 L
.43983 .0485 L
.43793 .04715 L
.43793 .04715 L
.43555 .04588 L
.43555 .04588 L
.43333 .0446 L
.43333 .0446 L
.43294 .0443 L
.43294 .0443 L
.43236 .04314 L
.43236 .04314 L
.43175 .04162 L
.43175 .04162 L
.43129 .04008 L
.43129 .04008 L
.43097 .03852 L
.43097 .03852 L
.43075 .03695 L
.43075 .03695 L
.43045 .03539 L
.43045 .03539 L
.42162 .03523 L
.42162 .03523 L
.41609 .03778 L
.41609 .03778 L
.41624 .03936 L
.41624 .03936 L
.41651 .04093 L
.41651 .04093 L
.41677 .04249 L
.41677 .04249 L
.41706 .04406 L
.41706 .04406 L
.41742 .04561 L
.41742 .04561 L
.41789 .04713 L
.41789 .04713 L
.41849 .04864 L
.41849 .04864 L
.41923 .05012 L
.41923 .05012 L
.4201 .05158 L
.4201 .05158 L
.42109 .05301 L
.42109 .05301 L
.42221 .05443 L
.42221 .05443 L
.42344 .05583 L
.42344 .05583 L
.42477 .05721 L
.42477 .05721 L
.42545 .05786 L
.42545 .05786 L
.42657 .05852 L
.42657 .05852 L
.42891 .05974 L
.42891 .05974 L
.43145 .06095 L
.43145 .06095 L
.43417 .06213 L
.43417 .06213 L
.43567 .06274 L
F
.43567 .93784 m
.44424 .93985 L
.44424 .93985 L
.44453 .94149 L
.44453 .94149 L
.44453 .94154 L
.44453 .94154 L
.44462 .9431 L
.44462 .9431 L
.44416 .94452 L
.44416 .94452 L
.44413 .94464 L
.44413 .94464 L
.44364 .94618 L
.44364 .94618 L
.443 .9477 L
.443 .9477 L
.44221 .9492 L
.44221 .9492 L
.4412 .95067 L
.4412 .95067 L
.43983 .95209 L
.43983 .95209 L
.43793 .95343 L
.43793 .95343 L
.43555 .9547 L
.43555 .9547 L
.43333 .95599 L
.43333 .95599 L
.43294 .95628 L
.43294 .95628 L
.43236 .95745 L
.43236 .95745 L
.43175 .95896 L
.43175 .95896 L
.43129 .9605 L
.43129 .9605 L
.43097 .96206 L
.43097 .96206 L
.43075 .96363 L
.43075 .96363 L
.43045 .96519 L
.43045 .96519 L
.42162 .96536 L
.42162 .96536 L
.41609 .96281 L
.41609 .96281 L
.41624 .96122 L
.41624 .96122 L
.41651 .95965 L
.41651 .95965 L
.41677 .95809 L
.41677 .95809 L
.41706 .95653 L
.41706 .95653 L
.41742 .95498 L
.41742 .95498 L
.41789 .95345 L
.41789 .95345 L
.41849 .95194 L
.41849 .95194 L
.41923 .95046 L
.41923 .95046 L
.4201 .94901 L
.4201 .94901 L
.42109 .94757 L
.42109 .94757 L
.42221 .94615 L
.42221 .94615 L
.42344 .94475 L
.42344 .94475 L
.42477 .94337 L
.42477 .94337 L
.42545 .94273 L
.42545 .94273 L
.42657 .94206 L
.42657 .94206 L
.42891 .94084 L
.42891 .94084 L
.43145 .93964 L
.43145 .93964 L
.43417 .93845 L
.43417 .93845 L
.43567 .93784 L
F
.996 .131 0 0 k
.43475 .05653 m
.43655 .05536 L
.43655 .05536 L
.43763 .05361 L
.43763 .05361 L
.43785 .05197 L
.43785 .05197 L
.43757 .05041 L
.43757 .05041 L
.43682 .04891 L
.43682 .04891 L
.43561 .04748 L
.43561 .04748 L
.43406 .0461 L
.43406 .0461 L
.43306 .04512 L
.43306 .04512 L
.43281 .04467 L
.43281 .04467 L
.43216 .04316 L
.43216 .04316 L
.43163 .04164 L
.43163 .04164 L
.43121 .04009 L
.43121 .04009 L
.43092 .03853 L
.43092 .03853 L
.43071 .03696 L
.43071 .03696 L
.43042 .03539 L
.43042 .03539 L
.42162 .03523 L
.42162 .03523 L
.41611 .03777 L
.41611 .03777 L
.41626 .03936 L
.41626 .03936 L
.41655 .04092 L
.41655 .04092 L
.41683 .04248 L
.41683 .04248 L
.41714 .04404 L
.41714 .04404 L
.41754 .04558 L
.41754 .04558 L
.41806 .0471 L
.41806 .0471 L
.41872 .0486 L
.41872 .0486 L
.41954 .05006 L
.41954 .05006 L
.42052 .0515 L
.42052 .0515 L
.42165 .05291 L
.42165 .05291 L
.42296 .0543 L
.42296 .0543 L
.42445 .05565 L
.42445 .05565 L
.42517 .05622 L
.42517 .05622 L
.42695 .05685 L
.42695 .05685 L
.43475 .05653 L
F
.43475 .94405 m
.43655 .94522 L
.43655 .94522 L
.43763 .94698 L
.43763 .94698 L
.43785 .94861 L
.43785 .94861 L
.43757 .95017 L
.43757 .95017 L
.43682 .95167 L
.43682 .95167 L
.43561 .95311 L
.43561 .95311 L
.43406 .95449 L
.43406 .95449 L
.43306 .95546 L
.43306 .95546 L
.43281 .95591 L
.43281 .95591 L
.43216 .95742 L
.43216 .95742 L
.43163 .95894 L
.43163 .95894 L
.43121 .96049 L
.43121 .96049 L
.43092 .96205 L
.43092 .96205 L
.43071 .96362 L
.43071 .96362 L
.43042 .96519 L
.43042 .96519 L
.42162 .96535 L
.42162 .96535 L
.41611 .96281 L
.41611 .96281 L
.41626 .96122 L
.41626 .96122 L
.41655 .95966 L
.41655 .95966 L
.41683 .9581 L
.41683 .9581 L
.41714 .95654 L
.41714 .95654 L
.41754 .955 L
.41754 .955 L
.41806 .95348 L
.41806 .95348 L
.41872 .95199 L
.41872 .95199 L
.41954 .95052 L
.41954 .95052 L
.42052 .94908 L
.42052 .94908 L
.42165 .94767 L
.42165 .94767 L
.42296 .94628 L
.42296 .94628 L
.42445 .94493 L
.42445 .94493 L
.42517 .94436 L
.42517 .94436 L
.42695 .94374 L
.42695 .94374 L
.43475 .94405 L
F
.996 0 .996 0 k
.42484 .05427 m
.43207 .05281 L
.43207 .05281 L
.4331 .05105 L
.4331 .05105 L
.43331 .04942 L
.43331 .04942 L
.43313 .04784 L
.43313 .04784 L
.43275 .04629 L
.43275 .04629 L
.43229 .04475 L
.43229 .04475 L
.43182 .04321 L
.43182 .04321 L
.4314 .04167 L
.4314 .04167 L
.43107 .04012 L
.43107 .04012 L
.43083 .03855 L
.43083 .03855 L
.43065 .03697 L
.43065 .03697 L
.43037 .0354 L
.43037 .0354 L
.42162 .03523 L
.42162 .03523 L
.41614 .03777 L
.41614 .03777 L
.41631 .03935 L
.41631 .03935 L
.41661 .04091 L
.41661 .04091 L
.41693 .04247 L
.41693 .04247 L
.41729 .04402 L
.41729 .04402 L
.41775 .04554 L
.41775 .04554 L
.41836 .04705 L
.41836 .04705 L
.41914 .04852 L
.41914 .04852 L
.42011 .04996 L
.42011 .04996 L
.42129 .05137 L
.42129 .05137 L
.42272 .05273 L
.42272 .05273 L
.42447 .05404 L
.42447 .05404 L
.42484 .05427 L
F
.42484 .94631 m
.43207 .94777 L
.43207 .94777 L
.4331 .94953 L
.4331 .94953 L
.43331 .95117 L
.43331 .95117 L
.43313 .95275 L
.43313 .95275 L
.43275 .95429 L
.43275 .95429 L
.43229 .95583 L
.43229 .95583 L
.43182 .95737 L
.43182 .95737 L
.4314 .95891 L
.4314 .95891 L
.43107 .96047 L
.43107 .96047 L
.43083 .96204 L
.43083 .96204 L
.43065 .96362 L
.43065 .96362 L
.43037 .96518 L
.43037 .96518 L
.42162 .96535 L
.42162 .96535 L
.41614 .96282 L
.41614 .96282 L
.41631 .96123 L
.41631 .96123 L
.41661 .95967 L
.41661 .95967 L
.41693 .95812 L
.41693 .95812 L
.41729 .95657 L
.41729 .95657 L
.41775 .95504 L
.41775 .95504 L
.41836 .95353 L
.41836 .95353 L
.41914 .95206 L
.41914 .95206 L
.42011 .95062 L
.42011 .95062 L
.42129 .94922 L
.42129 .94922 L
.42272 .94785 L
.42272 .94785 L
.42447 .94654 L
.42447 .94654 L
.42484 .94631 L
F
0 0 .996 .004 k
.42448 .05215 m
.43036 .04986 L
.43036 .04986 L
.43124 .04812 L
.43124 .04812 L
.4315 .04648 L
.4315 .04648 L
.43146 .04488 L
.43146 .04488 L
.43127 .0433 L
.43127 .0433 L
.43104 .04173 L
.43104 .04173 L
.43083 .04015 L
.43083 .04015 L
.43067 .03857 L
.43067 .03857 L
.43054 .03698 L
.43054 .03698 L
.43029 .03542 L
.43029 .03542 L
.42162 .03524 L
.42162 .03524 L
.4162 .03776 L
.4162 .03776 L
.41638 .03934 L
.41638 .03934 L
.41672 .04089 L
.41672 .04089 L
.41709 .04244 L
.41709 .04244 L
.41753 .04397 L
.41753 .04397 L
.41811 .04548 L
.41811 .04548 L
.41887 .04696 L
.41887 .04696 L
.41985 .04839 L
.41985 .04839 L
.42111 .04978 L
.42111 .04978 L
.42273 .05112 L
.42273 .05112 L
.42448 .05215 L
F
.42448 .94843 m
.43036 .95072 L
.43036 .95072 L
.43124 .95246 L
.43124 .95246 L
.4315 .95411 L
.4315 .95411 L
.43146 .95571 L
.43146 .95571 L
.43127 .95728 L
.43127 .95728 L
.43104 .95886 L
.43104 .95886 L
.43083 .96043 L
.43083 .96043 L
.43067 .96201 L
.43067 .96201 L
.43054 .9636 L
.43054 .9636 L
.43029 .96517 L
.43029 .96517 L
.42162 .96535 L
.42162 .96535 L
.4162 .96283 L
.4162 .96283 L
.41638 .96125 L
.41638 .96125 L
.41672 .95969 L
.41672 .95969 L
.41709 .95815 L
.41709 .95815 L
.41753 .95661 L
.41753 .95661 L
.41811 .9551 L
.41811 .9551 L
.41887 .95363 L
.41887 .95363 L
.41985 .95219 L
.41985 .95219 L
.42111 .9508 L
.42111 .9508 L
.42273 .94947 L
.42273 .94947 L
.42448 .94843 L
F
.996 0 .713 0 k
.42415 .0502 m
.4283 .04858 L
.4283 .04858 L
.42973 .04675 L
.42973 .04675 L
.4303 .04505 L
.4303 .04505 L
.43051 .04341 L
.43051 .04341 L
.43053 .0418 L
.43053 .0418 L
.4305 .0402 L
.4305 .0402 L
.43045 .0386 L
.43045 .0386 L
.43039 .03701 L
.43039 .03701 L
.43016 .03543 L
.43016 .03543 L
.42162 .03524 L
.42162 .03524 L
.41628 .03774 L
.41628 .03774 L
.41649 .03932 L
.41649 .03932 L
.41688 .04086 L
.41688 .04086 L
.41732 .04239 L
.41732 .04239 L
.41788 .04391 L
.41788 .04391 L
.41862 .04539 L
.41862 .04539 L
.41961 .04682 L
.41961 .04682 L
.42093 .0482 L
.42093 .0482 L
.42272 .0495 L
.42272 .0495 L
.42415 .0502 L
F
.42415 .95039 m
.4283 .952 L
.4283 .952 L
.42973 .95383 L
.42973 .95383 L
.4303 .95553 L
.4303 .95553 L
.43051 .95717 L
.43051 .95717 L
.43053 .95878 L
.43053 .95878 L
.4305 .96038 L
.4305 .96038 L
.43045 .96198 L
.43045 .96198 L
.43039 .96358 L
.43039 .96358 L
.43016 .96515 L
.43016 .96515 L
.42162 .96534 L
.42162 .96534 L
.41628 .96284 L
.41628 .96284 L
.41649 .96126 L
.41649 .96126 L
.41688 .95972 L
.41688 .95972 L
.41732 .95819 L
.41732 .95819 L
.41788 .95668 L
.41788 .95668 L
.41862 .95519 L
.41862 .95519 L
.41961 .95376 L
.41961 .95376 L
.42093 .95238 L
.42093 .95238 L
.42272 .95108 L
.42272 .95108 L
.42415 .95039 L
F
.996 .057 0 0 k
.42385 .04841 m
.42688 .0472 L
.42688 .0472 L
.42868 .04531 L
.42868 .04531 L
.42946 .04357 L
.42946 .04357 L
.42985 .04191 L
.42985 .04191 L
.43004 .04027 L
.43004 .04027 L
.43015 .03865 L
.43015 .03865 L
.43018 .03704 L
.43018 .03704 L
.43 .03546 L
.43 .03546 L
.42162 .03526 L
.42162 .03526 L
.4164 .03772 L
.4164 .03772 L
.41663 .03929 L
.41663 .03929 L
.41709 .04082 L
.41709 .04082 L
.41765 .04234 L
.41765 .04234 L
.41837 .04382 L
.41837 .04382 L
.41934 .04526 L
.41934 .04526 L
.42069 .04663 L
.42069 .04663 L
.42263 .04791 L
.42263 .04791 L
.42385 .04841 L
F
.42385 .95217 m
.42688 .95338 L
.42688 .95338 L
.42868 .95528 L
.42868 .95528 L
.42946 .95701 L
.42946 .95701 L
.42985 .95867 L
.42985 .95867 L
.43004 .96031 L
.43004 .96031 L
.43015 .96193 L
.43015 .96193 L
.43018 .96355 L
.43018 .96355 L
.43 .96512 L
.43 .96512 L
.42162 .96533 L
.42162 .96533 L
.4164 .96286 L
.4164 .96286 L
.41663 .96129 L
.41663 .96129 L
.41709 .95976 L
.41709 .95976 L
.41765 .95825 L
.41765 .95825 L
.41837 .95676 L
.41837 .95676 L
.41934 .95532 L
.41934 .95532 L
.42069 .95395 L
.42069 .95395 L
.42263 .95267 L
.42263 .95267 L
.42385 .95217 L
F
.002 0 .996 0 k
.42356 .04673 m
.42591 .04575 L
.42591 .04575 L
.42795 .04381 L
.42795 .04381 L
.42889 .04206 L
.42889 .04206 L
.42942 .04037 L
.42942 .04037 L
.42973 .03871 L
.42973 .03871 L
.4299 .03708 L
.4299 .03708 L
.42977 .03549 L
.42977 .03549 L
.42163 .03527 L
.42163 .03527 L
.41656 .03769 L
.41656 .03769 L
.41684 .03925 L
.41684 .03925 L
.41739 .04077 L
.41739 .04077 L
.4181 .04225 L
.4181 .04225 L
.41907 .0437 L
.41907 .0437 L
.42042 .04507 L
.42042 .04507 L
.42246 .04633 L
.42246 .04633 L
.42356 .04673 L
F
.42356 .95386 m
.42591 .95483 L
.42591 .95483 L
.42795 .95677 L
.42795 .95677 L
.42889 .95853 L
.42889 .95853 L
.42942 .96021 L
.42942 .96021 L
.42973 .96187 L
.42973 .96187 L
.4299 .9635 L
.4299 .9635 L
.42977 .96509 L
.42977 .96509 L
.42163 .96531 L
.42163 .96531 L
.41656 .96289 L
.41656 .96289 L
.41684 .96133 L
.41684 .96133 L
.41739 .95981 L
.41739 .95981 L
.4181 .95833 L
.4181 .95833 L
.41907 .95689 L
.41907 .95689 L
.42042 .95551 L
.42042 .95551 L
.42246 .95426 L
.42246 .95426 L
.42356 .95386 L
F
0 .996 .996 0 k
.42329 .04511 m
.42528 .04424 L
.42528 .04424 L
.42745 .04228 L
.42745 .04228 L
.42851 .04051 L
.42851 .04051 L
.42914 .0388 L
.42914 .0388 L
.42949 .03714 L
.42949 .03714 L
.42944 .03554 L
.42944 .03554 L
.42163 .03529 L
.42163 .03529 L
.41679 .03765 L
.41679 .03765 L
.41713 .0392 L
.41713 .0392 L
.41782 .04069 L
.41782 .04069 L
.41877 .04213 L
.41877 .04213 L
.42012 .04351 L
.42012 .04351 L
.42222 .04476 L
.42222 .04476 L
.42329 .04511 L
F
.42329 .95548 m
.42528 .95634 L
.42528 .95634 L
.42745 .9583 L
.42745 .9583 L
.42851 .96007 L
.42851 .96007 L
.42914 .96178 L
.42914 .96178 L
.42949 .96344 L
.42949 .96344 L
.42944 .96504 L
.42944 .96504 L
.42163 .96529 L
.42163 .96529 L
.41679 .96293 L
.41679 .96293 L
.41713 .96138 L
.41713 .96138 L
.41782 .95989 L
.41782 .95989 L
.41877 .95845 L
.41877 .95845 L
.42012 .95707 L
.42012 .95707 L
.42222 .95583 L
.42222 .95583 L
.42329 .95548 L
F
.964 0 0 0 k
.42303 .0436 m
.42506 .04267 L
.42506 .04267 L
.42721 .04071 L
.42721 .04071 L
.42832 .03893 L
.42832 .03893 L
.42893 .03723 L
.42893 .03723 L
.42899 .03561 L
.42899 .03561 L
.42163 .03533 L
.42163 .03533 L
.41712 .03759 L
.41712 .03759 L
.41754 .03913 L
.41754 .03913 L
.41844 .04058 L
.41844 .04058 L
.41975 .04196 L
.41975 .04196 L
.42182 .04321 L
.42182 .04321 L
.42303 .0436 L
F
.42303 .95698 m
.42506 .95791 L
.42506 .95791 L
.42721 .95987 L
.42721 .95987 L
.42832 .96165 L
.42832 .96165 L
.42893 .96335 L
.42893 .96335 L
.42899 .96497 L
.42899 .96497 L
.42163 .96526 L
.42163 .96526 L
.41712 .96299 L
.41712 .96299 L
.41754 .96145 L
.41754 .96145 L
.41844 .96 L
.41844 .96 L
.41975 .95862 L
.41975 .95862 L
.42182 .95737 L
.42182 .95737 L
.42303 .95698 L
F
0 .996 .027 .002 k
.42278 .04208 m
.42487 .04109 L
.42487 .04109 L
.42702 .03914 L
.42702 .03914 L
.42808 .03736 L
.42808 .03736 L
.4283 .03572 L
.4283 .03572 L
.42164 .03538 L
.42164 .03538 L
.41762 .0375 L
.41762 .0375 L
.41817 .03901 L
.41817 .03901 L
.41942 .04041 L
.41942 .04041 L
.42145 .04167 L
.42145 .04167 L
.42278 .04208 L
F
.42278 .9585 m
.42487 .95949 L
.42487 .95949 L
.42702 .96145 L
.42702 .96145 L
.42808 .96322 L
.42808 .96322 L
.4283 .96486 L
.4283 .96486 L
.42164 .9652 L
.42164 .9652 L
.41762 .96308 L
.41762 .96308 L
.41817 .96157 L
.41817 .96157 L
.41942 .96018 L
.41942 .96018 L
.42145 .95892 L
.42145 .95892 L
.42278 .9585 L
F
.038 0 .996 0 k
.42252 .04054 m
.42464 .03952 L
.42464 .03952 L
.4267 .03758 L
.4267 .03758 L
.42721 .03589 L
.42721 .03589 L
.42166 .03547 L
.42166 .03547 L
.41843 .03736 L
.41843 .03736 L
.41921 .03883 L
.41921 .03883 L
.42115 .04011 L
.42115 .04011 L
.42252 .04054 L
F
.42252 .96004 m
.42464 .96106 L
.42464 .96106 L
.4267 .963 L
.4267 .963 L
.42721 .96469 L
.42721 .96469 L
.42166 .96511 L
.42166 .96511 L
.41843 .96323 L
.41843 .96323 L
.41921 .96175 L
.41921 .96175 L
.42115 .96048 L
.42115 .96048 L
.42252 .96004 L
F
.026 .996 0 0 k
.42225 .03897 m
.42407 .038 L
.42407 .038 L
.42535 .03619 L
.42535 .03619 L
.42169 .03565 L
.42169 .03565 L
.4198 .03712 L
.4198 .03712 L
.42109 .0385 L
.42109 .0385 L
.42225 .03897 L
F
.42225 .96161 m
.42407 .96258 L
.42407 .96258 L
.42535 .9644 L
.42535 .9644 L
.42169 .96493 L
.42169 .96493 L
.4198 .96347 L
.4198 .96347 L
.42109 .96208 L
.42109 .96208 L
.42225 .96161 L
F
.996 0 .996 0 k
.45207 .21528 m
.45207 .21528 L
% vacuous filled polygon
newpath
.45207 .7853 m
.45207 .7853 L
% vacuous filled polygon
newpath
0 .996 .996 0 k
.44135 .10121 m
.44135 .10121 L
.44135 .10121 L
.44135 .10121 L
F
.44135 .89937 m
.44135 .89937 L
.44135 .89937 L
.44135 .89937 L
F
.45038 .02644 m
.44972 .02811 L
.44972 .02811 L
.44092 .03043 L
.44092 .03043 L
.43903 .02938 L
.43903 .02938 L
.43068 .02893 L
.43068 .02893 L
.45038 .02644 L
F
.45038 .97414 m
.44972 .97247 L
.44972 .97247 L
.44092 .97015 L
.44092 .97015 L
.43903 .9712 L
.43903 .9712 L
.43068 .97165 L
.43068 .97165 L
.45038 .97414 L
F
0 .996 0 0 k
.45036 .02645 m
.44965 .02812 L
.44965 .02812 L
.44092 .03042 L
.44092 .03042 L
.43904 .02938 L
.43904 .02938 L
.43068 .02893 L
.43068 .02893 L
.45036 .02645 L
F
.45036 .97414 m
.44965 .97247 L
.44965 .97247 L
.44092 .97017 L
.44092 .97017 L
.43904 .97121 L
.43904 .97121 L
.43068 .97165 L
.43068 .97165 L
.45036 .97414 L
F
.996 0 .303 0 k
.45033 .02645 m
.44956 .02813 L
.44956 .02813 L
.44092 .03039 L
.44092 .03039 L
.43906 .02937 L
.43906 .02937 L
.43068 .02893 L
.43068 .02893 L
.45033 .02645 L
F
.45033 .97413 m
.44956 .97246 L
.44956 .97246 L
.44092 .97019 L
.44092 .97019 L
.43906 .97121 L
.43906 .97121 L
.43068 .97165 L
.43068 .97165 L
.45033 .97413 L
F
.996 0 0 0 k
.45029 .02645 m
.44944 .02814 L
.44944 .02814 L
.44091 .03036 L
.44091 .03036 L
.43909 .02937 L
.43909 .02937 L
.43069 .02893 L
.43069 .02893 L
.45029 .02645 L
F
.45029 .97413 m
.44944 .97244 L
.44944 .97244 L
.44091 .97022 L
.44091 .97022 L
.43909 .97121 L
.43909 .97121 L
.43069 .97165 L
.43069 .97165 L
.45029 .97413 L
F
0 .223 .996 .002 k
.45024 .02646 m
.44928 .02816 L
.44928 .02816 L
.44091 .03032 L
.44091 .03032 L
.43913 .02937 L
.43913 .02937 L
.43069 .02893 L
.43069 .02893 L
.45024 .02646 L
F
.45024 .97412 m
.44928 .97243 L
.44928 .97243 L
.44091 .97026 L
.44091 .97026 L
.43913 .97122 L
.43913 .97122 L
.43069 .97165 L
.43069 .97165 L
.45024 .97412 L
F
.996 0 .996 0 k
.45017 .02647 m
.44907 .02818 L
.44907 .02818 L
.4409 .03027 L
.4409 .03027 L
.43917 .02936 L
.43917 .02936 L
.4307 .02893 L
.4307 .02893 L
.45017 .02647 L
F
.45017 .97412 m
.44907 .9724 L
.44907 .9724 L
.4409 .97031 L
.4409 .97031 L
.43917 .97122 L
.43917 .97122 L
.4307 .97165 L
.4307 .97165 L
.45017 .97412 L
F
.672 0 .996 0 k
.45008 .02647 m
.44879 .02821 L
.44879 .02821 L
.44089 .0302 L
.44089 .0302 L
.43924 .02935 L
.43924 .02935 L
.43071 .02893 L
.43071 .02893 L
.45008 .02647 L
F
.45008 .97411 m
.44879 .97237 L
.44879 .97237 L
.44089 .97038 L
.44089 .97038 L
.43924 .97123 L
.43924 .97123 L
.43071 .97165 L
.43071 .97165 L
.45008 .97411 L
F
.996 0 .122 0 k
.44995 .02649 m
.4484 .02825 L
.4484 .02825 L
.44088 .03012 L
.44088 .03012 L
.43933 .02934 L
.43933 .02934 L
.43072 .02893 L
.43072 .02893 L
.44995 .02649 L
F
.44995 .97409 m
.4484 .97233 L
.4484 .97233 L
.44088 .97047 L
.44088 .97047 L
.43933 .97124 L
.43933 .97124 L
.43072 .97165 L
.43072 .97165 L
.44995 .97409 L
F
.147 0 .996 0 k
.44979 .02651 m
.44788 .02831 L
.44788 .02831 L
.44087 .03001 L
.44087 .03001 L
.43944 .02932 L
.43944 .02932 L
.43074 .02893 L
.43074 .02893 L
.44979 .02651 L
F
.44979 .97408 m
.44788 .97227 L
.44788 .97227 L
.44087 .97057 L
.44087 .97057 L
.43944 .97126 L
.43944 .97126 L
.43074 .97166 L
.43074 .97166 L
.44979 .97408 L
F
.483 0 .996 0 k
.44955 .02653 m
.44714 .02839 L
.44714 .02839 L
.44085 .02987 L
.44085 .02987 L
.43961 .0293 L
.43961 .0293 L
.43076 .02892 L
.43076 .02892 L
.44955 .02653 L
F
.44955 .97405 m
.44714 .97219 L
.44714 .97219 L
.44085 .97071 L
.44085 .97071 L
.43961 .97128 L
.43961 .97128 L
.43076 .97166 L
.43076 .97166 L
.44955 .97405 L
F
0 .996 0 0 k
.44923 .02657 m
.4461 .02851 L
.4461 .02851 L
.44083 .0297 L
.44083 .0297 L
.43985 .02927 L
.43985 .02927 L
.43079 .02892 L
.43079 .02892 L
.44923 .02657 L
F
.44923 .97402 m
.4461 .97207 L
.4461 .97207 L
.44083 .97089 L
.44083 .97089 L
.43985 .97131 L
.43985 .97131 L
.43079 .97167 L
.43079 .97167 L
.44923 .97402 L
F
0 .996 .199 .002 k
.44873 .02662 m
.44434 .02872 L
.44434 .02872 L
.4408 .02946 L
.4408 .02946 L
.44021 .02923 L
.44021 .02923 L
.43085 .02891 L
.43085 .02891 L
.44873 .02662 L
F
.44873 .97396 m
.44434 .97187 L
.44434 .97187 L
.4408 .97112 L
.4408 .97112 L
.44021 .97136 L
.44021 .97136 L
.43085 .97167 L
.43085 .97167 L
.44873 .97396 L
F
.392 .996 0 0 k
.44797 .0267 m
.44076 .02914 L
.44076 .02914 L
.43094 .0289 L
.43094 .0289 L
.44797 .0267 L
F
.44797 .97388 m
.44076 .97144 L
.44076 .97144 L
.43094 .97169 L
.43094 .97169 L
.44797 .97388 L
F
0 .095 .996 .004 k
.47205 .05159 m
.48139 .04963 L
.48139 .04963 L
.48135 .04873 L
.48135 .04873 L
.49081 .04834 L
.49081 .04834 L
.50028 .04765 L
.50028 .04765 L
.50028 .04606 L
.50028 .04606 L
.49074 .04479 L
.49074 .04479 L
.48122 .04563 L
.48122 .04563 L
.47175 .0469 L
.47175 .0469 L
.47163 .04537 L
.47163 .04537 L
.46202 .04448 L
.46202 .04448 L
.47151 .04307 L
.47151 .04307 L
.48111 .04307 L
.48111 .04307 L
.49068 .04223 L
.49068 .04223 L
.50028 .04129 L
.50028 .04129 L
.49063 .0399 L
.49063 .0399 L
.48102 .04087 L
.48102 .04087 L
.48099 .04011 L
.48099 .04011 L
.48095 .03908 L
.48095 .03908 L
.4906 .03827 L
.4906 .03827 L
.50028 .03812 L
.50028 .03812 L
.49057 .03665 L
.49057 .03665 L
.48087 .03714 L
.48087 .03714 L
.47128 .03903 L
.47128 .03903 L
.47128 .0394 L
.47128 .0394 L
.47136 .04061 L
.47136 .04061 L
.47146 .0422 L
.47146 .0422 L
.462 .04445 L
.462 .04445 L
.46181 .04291 L
.46181 .04291 L
.46163 .04133 L
.46163 .04133 L
.4615 .03975 L
.4615 .03975 L
.46146 .03816 L
.46146 .03816 L
.46146 .038 L
.46146 .038 L
.46361 .03639 L
.46361 .03639 L
.47105 .03579 L
.47105 .03579 L
.48078 .03519 L
.48078 .03519 L
.4905 .03346 L
.4905 .03346 L
.48072 .03363 L
.48072 .03363 L
.47094 .03268 L
.47094 .03268 L
.48066 .03212 L
.48066 .03212 L
.49045 .03105 L
.49045 .03105 L
.50028 .03018 L
.50028 .03018 L
.49041 .02939 L
.49041 .02939 L
.48059 .03057 L
.48059 .03057 L
.48059 .03059 L
.48059 .03059 L
.4708 .03178 L
.4708 .03178 L
.47074 .03111 L
.47074 .03111 L
.47055 .02953 L
.47055 .02953 L
.46077 .02976 L
.46077 .02976 L
.46061 .03026 L
.46061 .03026 L
.46011 .0319 L
.46011 .0319 L
.45911 .03358 L
.45911 .03358 L
.45147 .03589 L
.45147 .03589 L
.44979 .03609 L
.44979 .03609 L
.44934 .03774 L
.44934 .03774 L
.44997 .03927 L
.44997 .03927 L
.4506 .0408 L
.4506 .0408 L
.45116 .04233 L
.45116 .04233 L
.45169 .04387 L
.45169 .04387 L
.45217 .04542 L
.45217 .04542 L
.45263 .04697 L
.45263 .04697 L
.45263 .04698 L
.45263 .04698 L
.45493 .04833 L
.45493 .04833 L
.46157 .0493 L
.46157 .0493 L
.46253 .05081 L
.46253 .05081 L
.46254 .05082 L
.46254 .05082 L
.47205 .05159 L
F
.47205 .94899 m
.48139 .95095 L
.48139 .95095 L
.48135 .95185 L
.48135 .95185 L
.49081 .95224 L
.49081 .95224 L
.50028 .95294 L
.50028 .95294 L
.50028 .95452 L
.50028 .95452 L
.49074 .95579 L
.49074 .95579 L
.48122 .95495 L
.48122 .95495 L
.47175 .95368 L
.47175 .95368 L
.47163 .95521 L
.47163 .95521 L
.46202 .9561 L
.46202 .9561 L
.47151 .95751 L
.47151 .95751 L
.48111 .95751 L
.48111 .95751 L
.49068 .95835 L
.49068 .95835 L
.50028 .95929 L
.50028 .95929 L
.49063 .96069 L
.49063 .96069 L
.48102 .95971 L
.48102 .95971 L
.48099 .96047 L
.48099 .96047 L
.48095 .9615 L
.48095 .9615 L
.4906 .96231 L
.4906 .96231 L
.50028 .96247 L
.50028 .96247 L
.49057 .96393 L
.49057 .96393 L
.48087 .96344 L
.48087 .96344 L
.47128 .96155 L
.47128 .96155 L
.47128 .96118 L
.47128 .96118 L
.47136 .95997 L
.47136 .95997 L
.47146 .95838 L
.47146 .95838 L
.462 .95613 L
.462 .95613 L
.46181 .95767 L
.46181 .95767 L
.46163 .95925 L
.46163 .95925 L
.4615 .96084 L
.4615 .96084 L
.46146 .96243 L
.46146 .96243 L
.46146 .96258 L
.46146 .96258 L
.46361 .9642 L
.46361 .9642 L
.47105 .96479 L
.47105 .96479 L
.48078 .9654 L
.48078 .9654 L
.4905 .96713 L
.4905 .96713 L
.48072 .96695 L
.48072 .96695 L
.47094 .9679 L
.47094 .9679 L
.48066 .96846 L
.48066 .96846 L
.49045 .96953 L
.49045 .96953 L
.50028 .97041 L
.50028 .97041 L
.49041 .97119 L
.49041 .97119 L
.48059 .97001 L
.48059 .97001 L
.48059 .96999 L
.48059 .96999 L
.4708 .9688 L
.4708 .9688 L
.47074 .96948 L
.47074 .96948 L
.47055 .97106 L
.47055 .97106 L
.46077 .97083 L
.46077 .97083 L
.46061 .97032 L
.46061 .97032 L
.46011 .96869 L
.46011 .96869 L
.45911 .96701 L
.45911 .96701 L
.45147 .96469 L
.45147 .96469 L
.44979 .96449 L
.44979 .96449 L
.44934 .96285 L
.44934 .96285 L
.44997 .96132 L
.44997 .96132 L
.4506 .95979 L
.4506 .95979 L
.45116 .95825 L
.45116 .95825 L
.45169 .95671 L
.45169 .95671 L
.45217 .95516 L
.45217 .95516 L
.45263 .95362 L
.45263 .95362 L
.45263 .95361 L
.45263 .95361 L
.45493 .95225 L
.45493 .95225 L
.46157 .95128 L
.46157 .95128 L
.46253 .94977 L
.46253 .94977 L
.46254 .94977 L
.46254 .94977 L
.47205 .94899 L
F
.996 0 .996 0 k
.45229 .04375 m
.45952 .04151 L
.45952 .04151 L
.46 .03988 L
.46 .03988 L
.46023 .03826 L
.46023 .03826 L
.46038 .03665 L
.46038 .03665 L
.45149 .03616 L
.45149 .03616 L
.44988 .03768 L
.44988 .03768 L
.45041 .03922 L
.45041 .03922 L
.45104 .04075 L
.45104 .04075 L
.45168 .04228 L
.45168 .04228 L
.45229 .04375 L
F
.45229 .95683 m
.45952 .95907 L
.45952 .95907 L
.46 .96071 L
.46 .96071 L
.46023 .96232 L
.46023 .96232 L
.46038 .96393 L
.46038 .96393 L
.45149 .96443 L
.45149 .96443 L
.44988 .9629 L
.44988 .9629 L
.45041 .96137 L
.45041 .96137 L
.45104 .95984 L
.45104 .95984 L
.45168 .95831 L
.45168 .95831 L
.45229 .95683 L
F
.792 0 .996 0 k
.46118 .03465 m
.4683 .03286 L
.4683 .03286 L
.46969 .03117 L
.46969 .03117 L
.46996 .02956 L
.46996 .02956 L
.46078 .02998 L
.46078 .02998 L
.46073 .03025 L
.46073 .03025 L
.46036 .03187 L
.46036 .03187 L
.46006 .03349 L
.46006 .03349 L
.46118 .03465 L
F
.46118 .96593 m
.4683 .96773 L
.4683 .96773 L
.46969 .96941 L
.46969 .96941 L
.46996 .97102 L
.46996 .97102 L
.46078 .9706 L
.46078 .9706 L
.46073 .97033 L
.46073 .97033 L
.46036 .96871 L
.46036 .96871 L
.46006 .96709 L
.46006 .96709 L
.46118 .96593 L
F
.996 .178 0 0 k
.50028 .02382 m
.50028 .02541 L
.50028 .02541 L
.50028 .027 L
.50028 .027 L
.49033 .02552 L
.49033 .02552 L
.49037 .0271 L
.49037 .0271 L
.48052 .02899 L
.48052 .02899 L
.47167 .02787 L
.47167 .02787 L
.48046 .0274 L
.48046 .0274 L
.49033 .02552 L
.49033 .02552 L
.48038 .02556 L
.48038 .02556 L
.48039 .02583 L
.48039 .02583 L
.47048 .02664 L
.47048 .02664 L
.46987 .02639 L
.46987 .02639 L
.46871 .02487 L
.46871 .02487 L
.50028 .02382 L
F
.50028 .97676 m
.50028 .97517 L
.50028 .97517 L
.50028 .97358 L
.50028 .97358 L
.49033 .97507 L
.49033 .97507 L
.49037 .97348 L
.49037 .97348 L
.48052 .97159 L
.48052 .97159 L
.47167 .97272 L
.47167 .97272 L
.48046 .97318 L
.48046 .97318 L
.49033 .97507 L
.49033 .97507 L
.48038 .97503 L
.48038 .97503 L
.48039 .97475 L
.48039 .97475 L
.47048 .97394 L
.47048 .97394 L
.46987 .9742 L
.46987 .9742 L
.46871 .97571 L
.46871 .97571 L
.50028 .97676 L
F
0 .079 .996 .004 k
.4802 .02425 m
.47973 .02586 L
.47973 .02586 L
.47047 .02648 L
.47047 .02648 L
.47015 .02637 L
.47015 .02637 L
.46875 .02487 L
.46875 .02487 L
.4802 .02425 L
F
.4802 .97634 m
.47973 .97473 L
.47973 .97473 L
.47047 .9741 L
.47047 .9741 L
.47015 .97421 L
.47015 .97421 L
.46875 .97572 L
.46875 .97572 L
.4802 .97634 L
F
.054 .996 0 0 k
.47912 .02429 m
.47042 .02576 L
.47042 .02576 L
.46911 .02484 L
.46911 .02484 L
.47912 .02429 L
F
.47912 .97629 m
.47042 .97482 L
.47042 .97482 L
.46911 .97574 L
.46911 .97574 L
.47912 .97629 L
F
.996 0 .996 0 k
.47713 .02439 m
.47038 .02512 L
.47038 .02512 L
.46977 .0248 L
.46977 .0248 L
.47713 .02439 L
F
.47713 .9762 m
.47038 .97546 L
.47038 .97546 L
.46977 .97578 L
.46977 .97578 L
.47713 .9762 L
F
.55965 .02754 m
.55898 .02905 L
.55898 .02905 L
.55538 .03022 L
.55538 .03022 L
.55252 .03149 L
.55252 .03149 L
.55143 .03297 L
.55143 .03297 L
.55069 .03448 L
.55069 .03448 L
.54911 .03567 L
.54911 .03567 L
.54064 .03351 L
.54064 .03351 L
.54018 .03187 L
.54018 .03187 L
.5399 .03026 L
.5399 .03026 L
.53981 .02953 L
.53981 .02953 L
.52999 .02953 L
.52999 .02953 L
.52982 .03111 L
.52982 .03111 L
.52975 .03178 L
.52975 .03178 L
.52962 .03268 L
.52962 .03268 L
.51984 .03363 L
.51984 .03363 L
.51006 .03346 L
.51006 .03346 L
.51977 .03519 L
.51977 .03519 L
.5295 .03579 L
.5295 .03579 L
.53705 .0364 L
.53705 .0364 L
.5391 .038 L
.5391 .038 L
.5391 .03816 L
.5391 .03816 L
.53905 .03975 L
.53905 .03975 L
.53892 .04133 L
.53892 .04133 L
.53875 .04291 L
.53875 .04291 L
.53856 .04445 L
.53856 .04445 L
.53854 .04448 L
.53854 .04448 L
.52893 .04537 L
.52893 .04537 L
.5288 .0469 L
.5288 .0469 L
.51933 .04563 L
.51933 .04563 L
.50982 .04479 L
.50982 .04479 L
.50028 .04447 L
.50028 .04447 L
.50028 .04288 L
.50028 .04288 L
.50987 .04223 L
.50987 .04223 L
.51944 .04307 L
.51944 .04307 L
.52904 .04307 L
.52904 .04307 L
.5291 .0422 L
.5291 .0422 L
.5292 .04061 L
.5292 .04061 L
.52927 .0394 L
.52927 .0394 L
.51956 .04011 L
.51956 .04011 L
.51953 .04087 L
.51953 .04087 L
.50992 .0399 L
.50992 .0399 L
.50028 .03971 L
.50028 .03971 L
.50996 .03827 L
.50996 .03827 L
.51961 .03908 L
.51961 .03908 L
.52928 .03903 L
.52928 .03903 L
.51969 .03714 L
.51969 .03714 L
.50999 .03665 L
.50999 .03665 L
.50028 .03653 L
.50028 .03653 L
.50028 .03494 L
.50028 .03494 L
.50028 .03335 L
.50028 .03335 L
.50028 .03176 L
.50028 .03176 L
.51011 .03105 L
.51011 .03105 L
.5199 .03212 L
.5199 .03212 L
.51996 .03059 L
.51996 .03059 L
.51996 .03057 L
.51996 .03057 L
.51014 .02939 L
.51014 .02939 L
.50028 .02859 L
.50028 .02859 L
.50028 .027 L
.50028 .027 L
.51022 .02552 L
.51022 .02552 L
.51022 .02552 L
.51022 .02552 L
.52017 .02556 L
.52017 .02556 L
.52017 .02583 L
.52017 .02583 L
.5201 .0274 L
.5201 .0274 L
.51019 .0271 L
.51019 .0271 L
.52003 .02899 L
.52003 .02899 L
.52843 .02784 L
.52843 .02784 L
.53008 .02667 L
.53008 .02667 L
.53711 .02684 L
.53711 .02684 L
.53805 .02532 L
.53805 .02532 L
.55965 .02754 L
F
.55965 .97305 m
.55898 .97153 L
.55898 .97153 L
.55538 .97036 L
.55538 .97036 L
.55252 .96909 L
.55252 .96909 L
.55143 .96761 L
.55143 .96761 L
.55069 .9661 L
.55069 .9661 L
.54911 .96491 L
.54911 .96491 L
.54064 .96708 L
.54064 .96708 L
.54018 .96871 L
.54018 .96871 L
.5399 .97033 L
.5399 .97033 L
.53981 .97105 L
.53981 .97105 L
.52999 .97106 L
.52999 .97106 L
.52982 .96948 L
.52982 .96948 L
.52975 .9688 L
.52975 .9688 L
.52962 .9679 L
.52962 .9679 L
.51984 .96695 L
.51984 .96695 L
.51006 .96713 L
.51006 .96713 L
.51977 .9654 L
.51977 .9654 L
.5295 .96479 L
.5295 .96479 L
.53705 .96419 L
.53705 .96419 L
.5391 .96258 L
.5391 .96258 L
.5391 .96243 L
.5391 .96243 L
.53905 .96084 L
.53905 .96084 L
.53892 .95925 L
.53892 .95925 L
.53875 .95767 L
.53875 .95767 L
.53856 .95613 L
.53856 .95613 L
.53854 .9561 L
.53854 .9561 L
.52893 .95521 L
.52893 .95521 L
.5288 .95368 L
.5288 .95368 L
.51933 .95495 L
.51933 .95495 L
.50982 .95579 L
.50982 .95579 L
.50028 .95611 L
.50028 .95611 L
.50028 .9577 L
.50028 .9577 L
.50987 .95835 L
.50987 .95835 L
.51944 .95751 L
.51944 .95751 L
.52904 .95751 L
.52904 .95751 L
.5291 .95838 L
.5291 .95838 L
.5292 .95997 L
.5292 .95997 L
.52927 .96118 L
.52927 .96118 L
.51956 .96047 L
.51956 .96047 L
.51953 .95971 L
.51953 .95971 L
.50992 .96069 L
.50992 .96069 L
.50028 .96088 L
.50028 .96088 L
.50996 .96231 L
.50996 .96231 L
.51961 .9615 L
.51961 .9615 L
.52928 .96155 L
.52928 .96155 L
.51969 .96344 L
.51969 .96344 L
.50999 .96393 L
.50999 .96393 L
.50028 .96405 L
.50028 .96405 L
.50028 .96564 L
.50028 .96564 L
.50028 .96723 L
.50028 .96723 L
.50028 .96882 L
.50028 .96882 L
.51011 .96953 L
.51011 .96953 L
.5199 .96846 L
.5199 .96846 L
.51996 .96999 L
.51996 .96999 L
.51996 .97001 L
.51996 .97001 L
.51014 .97119 L
.51014 .97119 L
.50028 .97199 L
.50028 .97199 L
.50028 .97358 L
.50028 .97358 L
.51022 .97507 L
.51022 .97507 L
.51022 .97507 L
.51022 .97507 L
.52017 .97503 L
.52017 .97503 L
.52017 .97475 L
.52017 .97475 L
.5201 .97318 L
.5201 .97318 L
.51019 .97348 L
.51019 .97348 L
.52003 .97159 L
.52003 .97159 L
.52843 .97274 L
.52843 .97274 L
.53008 .97391 L
.53008 .97391 L
.53711 .97374 L
.53711 .97374 L
.53805 .97526 L
.53805 .97526 L
.55965 .97305 L
F
.298 0 .996 0 k
.50028 .17788 m
.50028 .17788 L
% vacuous filled polygon
newpath
.50028 .8227 m
.50028 .8227 L
% vacuous filled polygon
newpath
.996 0 .334 0 k
.53744 .05772 m
.54572 .05792 L
.54572 .05792 L
.5469 .05667 L
.5469 .05667 L
.54745 .0565 L
.54745 .0565 L
.55174 .05538 L
.55174 .05538 L
.55468 .05413 L
.55468 .05413 L
.55679 .05279 L
.55679 .05279 L
.55681 .05277 L
.55681 .05277 L
.55781 .05132 L
.55781 .05132 L
.55895 .04986 L
.55895 .04986 L
.56024 .04843 L
.56024 .04843 L
.56167 .04702 L
.56167 .04702 L
.56324 .04563 L
.56324 .04563 L
.56491 .04426 L
.56491 .04426 L
.56668 .04291 L
.56668 .04291 L
.56796 .04194 L
.56796 .04194 L
.56831 .04155 L
.56831 .04155 L
.56948 .04012 L
.56948 .04012 L
.57061 .03868 L
.57061 .03868 L
.57161 .03723 L
.57161 .03723 L
.57217 .03571 L
.57217 .03571 L
.56917 .03372 L
.56917 .03372 L
.56289 .03436 L
.56289 .03436 L
.56076 .03568 L
.56076 .03568 L
.55884 .03675 L
.55884 .03675 L
.55682 .03679 L
.55682 .03679 L
.55083 .0377 L
.55083 .0377 L
.55018 .03922 L
.55018 .03922 L
.54971 .04077 L
.54971 .04077 L
.54926 .04232 L
.54926 .04232 L
.54882 .04387 L
.54882 .04387 L
.54837 .04542 L
.54837 .04542 L
.54793 .04697 L
.54793 .04697 L
.54792 .04698 L
.54792 .04698 L
.54562 .04833 L
.54562 .04833 L
.53894 .0493 L
.53894 .0493 L
.53802 .05081 L
.53802 .05081 L
.53802 .05082 L
.53802 .05082 L
.52851 .05159 L
.52851 .05159 L
.51917 .04963 L
.51917 .04963 L
.5192 .04873 L
.5192 .04873 L
.50974 .04834 L
.50974 .04834 L
.50028 .04924 L
.50028 .04924 L
.50028 .05082 L
.50028 .05082 L
.50028 .05241 L
.50028 .05241 L
.50964 .05311 L
.50964 .05311 L
.50966 .05251 L
.50966 .05251 L
.51904 .05258 L
.51904 .05258 L
.52822 .05328 L
.52822 .05328 L
.52807 .05487 L
.52807 .05487 L
.5282 .05643 L
.5282 .05643 L
.5282 .05647 L
.5282 .05647 L
.53744 .05772 L
F
.53744 .94286 m
.54572 .94267 L
.54572 .94267 L
.5469 .94391 L
.5469 .94391 L
.54745 .94408 L
.54745 .94408 L
.55174 .94521 L
.55174 .94521 L
.55468 .94646 L
.55468 .94646 L
.55679 .94779 L
.55679 .94779 L
.55681 .94781 L
.55681 .94781 L
.55781 .94927 L
.55781 .94927 L
.55895 .95072 L
.55895 .95072 L
.56024 .95215 L
.56024 .95215 L
.56167 .95356 L
.56167 .95356 L
.56324 .95495 L
.56324 .95495 L
.56491 .95632 L
.56491 .95632 L
.56668 .95767 L
.56668 .95767 L
.56796 .95865 L
.56796 .95865 L
.56831 .95904 L
.56831 .95904 L
.56948 .96047 L
.56948 .96047 L
.57061 .9619 L
.57061 .9619 L
.57161 .96336 L
.57161 .96336 L
.57217 .96488 L
.57217 .96488 L
.56917 .96686 L
.56917 .96686 L
.56289 .96622 L
.56289 .96622 L
.56076 .9649 L
.56076 .9649 L
.55884 .96383 L
.55884 .96383 L
.55682 .96379 L
.55682 .96379 L
.55083 .96289 L
.55083 .96289 L
.55018 .96136 L
.55018 .96136 L
.54971 .95981 L
.54971 .95981 L
.54926 .95826 L
.54926 .95826 L
.54882 .95671 L
.54882 .95671 L
.54837 .95517 L
.54837 .95517 L
.54793 .95362 L
.54793 .95362 L
.54792 .9536 L
.54792 .9536 L
.54562 .95226 L
.54562 .95226 L
.53894 .95128 L
.53894 .95128 L
.53802 .94977 L
.53802 .94977 L
.53802 .94977 L
.53802 .94977 L
.52851 .94899 L
.52851 .94899 L
.51917 .95095 L
.51917 .95095 L
.5192 .95185 L
.5192 .95185 L
.50974 .95224 L
.50974 .95224 L
.50028 .95135 L
.50028 .95135 L
.50028 .94976 L
.50028 .94976 L
.50028 .94817 L
.50028 .94817 L
.50964 .94748 L
.50964 .94748 L
.50966 .94807 L
.50966 .94807 L
.51904 .948 L
.51904 .948 L
.52822 .9473 L
.52822 .9473 L
.52807 .94572 L
.52807 .94572 L
.5282 .94415 L
.5282 .94415 L
.5282 .94412 L
.5282 .94412 L
.53744 .94286 L
F
.996 0 .996 0 k
.59641 .18188 m
.60296 .18426 L
.60296 .18426 L
.60968 .18613 L
.60968 .18613 L
.61529 .18722 L
.61529 .18722 L
.61663 .18742 L
.61663 .18742 L
.62173 .18796 L
.62173 .18796 L
.62389 .18808 L
.62389 .18808 L
.62682 .18827 L
.62682 .18827 L
.63077 .18818 L
.63077 .18818 L
.63156 .18798 L
.63156 .18798 L
.6341 .18786 L
.6341 .18786 L
.63733 .18753 L
.63733 .18753 L
.63979 .18694 L
.63979 .18694 L
.63988 .18692 L
.63988 .18692 L
.64266 .18643 L
.64266 .18643 L
.64522 .18586 L
.64522 .18586 L
.64749 .18516 L
.64749 .18516 L
.64883 .1846 L
.64883 .1846 L
.64956 .18437 L
.64956 .18437 L
.65175 .18366 L
.65175 .18366 L
.65383 .1829 L
.65383 .1829 L
.65578 .18208 L
.65578 .18208 L
.65759 .1812 L
.65759 .1812 L
.65913 .18029 L
.65913 .18029 L
.65923 .18024 L
.65923 .18024 L
.66102 .17936 L
.66102 .17936 L
.66275 .17845 L
.66275 .17845 L
.66443 .17752 L
.66443 .17752 L
.66605 .17656 L
.66605 .17656 L
.66761 .17558 L
.66761 .17558 L
.66909 .17455 L
.66909 .17455 L
.67048 .17349 L
.67048 .17349 L
.67166 .17247 L
.67166 .17247 L
.67179 .17238 L
.67179 .17238 L
.67322 .17133 L
.67322 .17133 L
.67462 .17028 L
.67462 .17028 L
.676 .16921 L
.676 .16921 L
.67736 .16814 L
.67736 .16814 L
.6787 .16705 L
.6787 .16705 L
.68001 .16596 L
.68001 .16596 L
.68131 .16485 L
.68131 .16485 L
.68258 .16373 L
.68258 .16373 L
.68383 .1626 L
.68383 .1626 L
.68505 .16146 L
.68505 .16146 L
.68624 .1603 L
.68624 .1603 L
.68736 .1591 L
.68736 .1591 L
.6884 .15786 L
.6884 .15786 L
.68917 .15647 L
.68917 .15647 L
.68946 .15617 L
.68946 .15617 L
.69028 .15527 L
.69028 .15527 L
.69138 .15406 L
.69138 .15406 L
.69247 .15285 L
.69247 .15285 L
.69355 .15163 L
.69355 .15163 L
.69464 .15042 L
.69464 .15042 L
.69573 .14921 L
.69573 .14921 L
.69683 .148 L
.69683 .148 L
.69795 .14681 L
.69795 .14681 L
.6991 .14564 L
.6991 .14564 L
.70032 .1445 L
.70032 .1445 L
.70165 .14343 L
.70165 .14343 L
.70318 .14247 L
.70318 .14247 L
.7051 .14173 L
.7051 .14173 L
.70355 .13902 L
.70355 .13902 L
.70449 .13773 L
.70449 .13773 L
.70543 .13644 L
.70543 .13644 L
.70635 .13513 L
.70635 .13513 L
.70725 .13382 L
.70725 .13382 L
.70815 .1325 L
.70815 .1325 L
.70903 .13117 L
.70903 .13117 L
.70989 .12984 L
.70989 .12984 L
.71072 .12848 L
.71072 .12848 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70253 .11497 L
.70253 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11657 L
.70088 .11657 L
.69942 .11693 L
.69942 .11693 L
.69667 .1173 L
.69667 .1173 L
.69397 .11771 L
.69397 .11771 L
.69174 .11836 L
.69174 .11836 L
.68986 .1192 L
.68986 .1192 L
.68932 .11947 L
.68932 .11947 L
.6876 .11985 L
.6876 .11985 L
.68475 .12022 L
.68475 .12022 L
.68148 .12041 L
.68148 .12041 L
.67897 .12054 L
.67897 .12054 L
.67823 .12064 L
.67823 .12064 L
.67495 .12086 L
.67495 .12086 L
.67067 .12066 L
.67067 .12066 L
.66937 .12049 L
.66937 .12049 L
.66634 .12048 L
.66634 .12048 L
.66104 .11993 L
.66104 .11993 L
.66023 .11978 L
.66023 .11978 L
.65562 .1194 L
.65562 .1194 L
.65134 .11876 L
.65134 .11876 L
.64922 .11856 L
.64922 .11856 L
.64275 .11779 L
.64275 .11779 L
.64254 .11776 L
.64254 .11776 L
.63673 .11728 L
.63673 .11728 L
.63374 .11703 L
.63374 .11703 L
.63076 .11689 L
.63076 .11689 L
.62503 .11666 L
.62503 .11666 L
.62493 .11665 L
.62493 .11665 L
.62021 .11679 L
.62021 .11679 L
.61615 .11652 L
.61615 .11652 L
.61383 .1165 L
.61383 .1165 L
.60781 .11642 L
.60781 .11642 L
.60746 .11642 L
.60746 .11642 L
.60105 .11623 L
.60105 .11623 L
.59891 .11613 L
.59891 .11613 L
.59217 .11565 L
.59217 .11565 L
.59053 .11548 L
.59053 .11548 L
.58231 .11435 L
.58231 .11435 L
.57422 .11267 L
.57422 .11267 L
.56623 .11037 L
.56623 .11037 L
.5662 .11036 L
.5662 .11036 L
.55879 .10757 L
.55879 .10757 L
.5583 .10736 L
.5583 .10736 L
.55374 .10525 L
.55374 .10525 L
.5504 .10354 L
.5504 .10354 L
.54965 .10312 L
.54965 .10312 L
.54634 .10112 L
.54634 .10112 L
.54317 .09917 L
.54317 .09917 L
.54248 .09877 L
.54248 .09877 L
.54056 .0973 L
.54056 .0973 L
.5383 .09549 L
.5383 .09549 L
.53591 .09368 L
.53591 .09368 L
.5345 .0928 L
.5345 .0928 L
.53359 .09189 L
.53359 .09189 L
.53195 .09016 L
.53195 .09016 L
.53034 .08845 L
.53034 .08845 L
.52854 .08673 L
.52854 .08673 L
.52639 .08522 L
.52639 .08522 L
.52623 .08499 L
.52623 .08499 L
.52496 .08332 L
.52496 .08332 L
.52361 .08165 L
.52361 .08165 L
.52193 .07997 L
.52193 .07997 L
.5199 .07828 L
.5199 .07828 L
.51855 .07663 L
.51855 .07663 L
.51809 .07523 L
.51809 .07523 L
.51797 .07501 L
.51797 .07501 L
.51623 .07336 L
.51623 .07336 L
.51125 .07161 L
.51125 .07161 L
.50986 .06999 L
.50986 .06999 L
.5096 .06839 L
.5096 .06839 L
.50952 .0668 L
.50952 .0668 L
.5095 .06521 L
.5095 .06521 L
.51855 .06431 L
.51855 .06431 L
.52027 .06558 L
.52027 .06558 L
.5253 .06743 L
.5253 .06743 L
.52615 .06907 L
.52615 .06907 L
.5268 .0707 L
.5268 .0707 L
.52724 .07175 L
.52724 .07175 L
.53331 .07274 L
.53331 .07274 L
.53397 .07439 L
.53397 .07439 L
.53519 .07608 L
.53519 .07608 L
.53585 .0767 L
.53585 .0767 L
.54037 .07813 L
.54037 .07813 L
.54444 .08011 L
.54444 .08011 L
.54451 .08015 L
.54451 .08015 L
.5531 .08219 L
.5531 .08219 L
.56189 .08302 L
.56189 .08302 L
.5671 .08314 L
.5671 .08314 L
.57093 .08258 L
.57093 .08258 L
.57241 .08242 L
.57241 .08242 L
.57683 .08159 L
.57683 .08159 L
.58029 .08062 L
.58029 .08062 L
.58034 .0806 L
.58034 .0806 L
.58314 .07955 L
.58314 .07955 L
.5858 .07846 L
.5858 .07846 L
.58827 .07735 L
.58827 .07735 L
.5904 .07629 L
.5904 .07629 L
.59053 .0762 L
.59053 .0762 L
.5923 .07496 L
.5923 .07496 L
.59394 .07369 L
.59394 .07369 L
.59547 .0724 L
.59547 .0724 L
.59688 .07109 L
.59688 .07109 L
.59819 .06976 L
.59819 .06976 L
.59939 .0684 L
.59939 .0684 L
.60048 .06702 L
.60048 .06702 L
.60147 .06562 L
.60147 .06562 L
.60235 .0642 L
.60235 .0642 L
.60272 .06354 L
.60272 .06354 L
.60312 .06275 L
.60312 .06275 L
.60378 .06127 L
.60378 .06127 L
.60434 .05977 L
.60434 .05977 L
.6048 .05825 L
.6048 .05825 L
.60512 .05669 L
.60512 .05669 L
.60526 .05509 L
.60526 .05509 L
.60507 .05353 L
.60507 .05353 L
.60504 .05341 L
.60504 .05341 L
.60438 .05163 L
.60438 .05163 L
.60287 .04965 L
.60287 .04965 L
.60013 .04741 L
.60013 .04741 L
.597 .04524 L
.597 .04524 L
.5892 .04513 L
.5892 .04513 L
.58831 .04658 L
.58831 .04658 L
.5876 .04806 L
.5876 .04806 L
.58688 .04954 L
.58688 .04954 L
.58608 .051 L
.58608 .051 L
.58594 .05122 L
.58594 .05122 L
.58446 .05231 L
.58446 .05231 L
.58244 .05355 L
.58244 .05355 L
.58032 .05478 L
.58032 .05478 L
.57834 .05604 L
.57834 .05604 L
.57661 .05735 L
.57661 .05735 L
.57508 .0587 L
.57508 .0587 L
.57495 .05883 L
.57495 .05883 L
.57306 .05997 L
.57306 .05997 L
.57072 .0612 L
.57072 .0612 L
.56816 .06241 L
.56816 .06241 L
.56556 .06362 L
.56556 .06362 L
.5647 .06404 L
.5647 .06404 L
.56307 .06486 L
.56307 .06486 L
.56011 .06604 L
.56011 .06604 L
.55506 .06663 L
.55506 .06663 L
.55447 .0669 L
.55447 .0669 L
.5458 .06718 L
.5458 .06718 L
.53675 .06598 L
.53675 .06598 L
.53526 .06493 L
.53526 .06493 L
.5278 .06289 L
.5278 .06289 L
.52777 .0628 L
.52777 .0628 L
.5275 .0612 L
.5275 .0612 L
.52744 .0596 L
.52744 .0596 L
.52735 .058 L
.52735 .058 L
.51884 .05749 L
.51884 .05749 L
.50956 .05727 L
.50956 .05727 L
.50953 .05886 L
.50953 .05886 L
.50949 .06045 L
.50949 .06045 L
.50949 .06067 L
.50949 .06067 L
.50028 .06194 L
.50028 .06194 L
.50028 .06353 L
.50028 .06353 L
.50028 .06512 L
.50028 .06512 L
.50028 .06671 L
.50028 .06671 L
.50028 .06829 L
.50028 .06829 L
.50028 .06988 L
.50028 .06988 L
.50028 .07147 L
.50028 .07147 L
.50028 .07306 L
.50028 .07306 L
.50028 .07465 L
.50028 .07465 L
.50028 .07623 L
.50028 .07623 L
.50914 .07717 L
.50914 .07717 L
.50924 .07792 L
.50924 .07792 L
.50948 .07951 L
.50948 .07951 L
.50978 .08111 L
.50978 .08111 L
.51015 .0827 L
.51015 .0827 L
.51062 .0843 L
.51062 .0843 L
.51119 .08591 L
.51119 .08591 L
.51187 .08752 L
.51187 .08752 L
.51263 .08913 L
.51263 .08913 L
.51344 .09074 L
.51344 .09074 L
.51428 .09236 L
.51428 .09236 L
.51511 .09398 L
.51511 .09398 L
.51593 .0956 L
.51593 .0956 L
.51673 .09722 L
.51673 .09722 L
.51714 .09808 L
.51714 .09808 L
.51746 .09884 L
.51746 .09884 L
.51816 .10046 L
.51816 .10046 L
.51892 .10208 L
.51892 .10208 L
.51972 .10371 L
.51972 .10371 L
.52055 .10534 L
.52055 .10534 L
.52141 .10698 L
.52141 .10698 L
.52228 .10862 L
.52228 .10862 L
.52317 .11026 L
.52317 .11026 L
.52408 .1119 L
.52408 .1119 L
.52465 .11293 L
.52465 .11293 L
.52501 .11355 L
.52501 .11355 L
.52595 .11521 L
.52595 .11521 L
.52693 .11687 L
.52693 .11687 L
.52793 .11853 L
.52793 .11853 L
.52895 .1202 L
.52895 .1202 L
.53 .12187 L
.53 .12187 L
.53107 .12355 L
.53107 .12355 L
.53182 .1247 L
.53182 .1247 L
.53227 .12524 L
.53227 .12524 L
.53373 .12697 L
.53373 .12697 L
.53526 .1287 L
.53526 .1287 L
.53677 .13044 L
.53677 .13044 L
.53693 .13205 L
.53693 .13205 L
.53819 .13378 L
.53819 .13378 L
.53872 .13449 L
.53872 .13449 L
.53963 .13553 L
.53963 .13553 L
.54121 .1373 L
.54121 .1373 L
.54279 .13908 L
.54279 .13908 L
.54424 .14085 L
.54424 .14085 L
.54531 .14259 L
.54531 .14259 L
.54543 .14287 L
.54543 .14287 L
.54686 .14439 L
.54686 .14439 L
.54861 .14622 L
.54861 .14622 L
.5503 .14806 L
.5503 .14806 L
.55178 .14988 L
.55178 .14988 L
.55198 .15017 L
.55198 .15017 L
.55361 .15176 L
.55361 .15176 L
.55559 .15368 L
.55559 .15368 L
.5575 .1556 L
.5575 .1556 L
.55841 .15658 L
.55841 .15658 L
.55949 .15755 L
.55949 .15755 L
.56177 .15956 L
.56177 .15956 L
.56405 .1616 L
.56405 .1616 L
.56476 .16225 L
.56476 .16225 L
.56655 .1637 L
.56655 .1637 L
.56929 .16587 L
.56929 .16587 L
.57106 .16727 L
.57106 .16727 L
.57222 .16811 L
.57222 .16811 L
.57556 .17048 L
.57556 .17048 L
.57735 .17171 L
.57735 .17171 L
.57937 .17301 L
.57937 .17301 L
.58364 .17561 L
.58364 .17561 L
.58397 .1758 L
.58397 .1758 L
.58999 .17899 L
.58999 .17899 L
.59024 .17913 L
.59024 .17913 L
.59641 .18188 L
F
.59641 .8187 m
.60296 .81632 L
.60296 .81632 L
.60968 .81446 L
.60968 .81446 L
.61529 .81336 L
.61529 .81336 L
.61663 .81316 L
.61663 .81316 L
.62173 .81262 L
.62173 .81262 L
.62389 .8125 L
.62389 .8125 L
.62682 .81231 L
.62682 .81231 L
.63077 .8124 L
.63077 .8124 L
.63156 .8126 L
.63156 .8126 L
.6341 .81272 L
.6341 .81272 L
.63733 .81305 L
.63733 .81305 L
.63979 .81365 L
.63979 .81365 L
.63988 .81366 L
.63988 .81366 L
.64266 .81415 L
.64266 .81415 L
.64522 .81473 L
.64522 .81473 L
.64749 .81542 L
.64749 .81542 L
.64883 .81599 L
.64883 .81599 L
.64956 .81621 L
.64956 .81621 L
.65175 .81692 L
.65175 .81692 L
.65383 .81769 L
.65383 .81769 L
.65578 .8185 L
.65578 .8185 L
.65759 .81939 L
.65759 .81939 L
.65913 .82029 L
.65913 .82029 L
.65923 .82034 L
.65923 .82034 L
.66102 .82123 L
.66102 .82123 L
.66275 .82213 L
.66275 .82213 L
.66443 .82306 L
.66443 .82306 L
.66605 .82402 L
.66605 .82402 L
.66761 .82501 L
.66761 .82501 L
.66909 .82603 L
.66909 .82603 L
.67048 .82709 L
.67048 .82709 L
.67166 .82811 L
.67166 .82811 L
.67179 .8282 L
.67179 .8282 L
.67322 .82925 L
.67322 .82925 L
.67462 .8303 L
.67462 .8303 L
.676 .83137 L
.676 .83137 L
.67736 .83244 L
.67736 .83244 L
.6787 .83353 L
.6787 .83353 L
.68001 .83463 L
.68001 .83463 L
.68131 .83573 L
.68131 .83573 L
.68258 .83685 L
.68258 .83685 L
.68383 .83798 L
.68383 .83798 L
.68505 .83912 L
.68505 .83912 L
.68624 .84029 L
.68624 .84029 L
.68736 .84148 L
.68736 .84148 L
.6884 .84272 L
.6884 .84272 L
.68917 .84411 L
.68917 .84411 L
.68946 .84442 L
.68946 .84442 L
.69028 .84531 L
.69028 .84531 L
.69138 .84652 L
.69138 .84652 L
.69247 .84773 L
.69247 .84773 L
.69355 .84895 L
.69355 .84895 L
.69464 .85016 L
.69464 .85016 L
.69573 .85138 L
.69573 .85138 L
.69683 .85258 L
.69683 .85258 L
.69795 .85377 L
.69795 .85377 L
.6991 .85495 L
.6991 .85495 L
.70032 .85608 L
.70032 .85608 L
.70165 .85716 L
.70165 .85716 L
.70318 .85812 L
.70318 .85812 L
.7051 .85885 L
.7051 .85885 L
.70355 .86156 L
.70355 .86156 L
.70449 .86285 L
.70449 .86285 L
.70543 .86415 L
.70543 .86415 L
.70635 .86545 L
.70635 .86545 L
.70725 .86676 L
.70725 .86676 L
.70815 .86808 L
.70815 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87075 L
.70989 .87075 L
.71072 .8721 L
.71072 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70253 .88561 L
.70253 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88401 L
.70088 .88401 L
.69942 .88365 L
.69942 .88365 L
.69667 .88328 L
.69667 .88328 L
.69397 .88288 L
.69397 .88288 L
.69174 .88222 L
.69174 .88222 L
.68986 .88138 L
.68986 .88138 L
.68932 .88111 L
.68932 .88111 L
.6876 .88073 L
.6876 .88073 L
.68475 .88036 L
.68475 .88036 L
.68148 .88017 L
.68148 .88017 L
.67897 .88004 L
.67897 .88004 L
.67823 .87995 L
.67823 .87995 L
.67495 .87972 L
.67495 .87972 L
.67067 .87992 L
.67067 .87992 L
.66937 .88009 L
.66937 .88009 L
.66634 .8801 L
.66634 .8801 L
.66104 .88065 L
.66104 .88065 L
.66023 .88081 L
.66023 .88081 L
.65562 .88118 L
.65562 .88118 L
.65134 .88183 L
.65134 .88183 L
.64922 .88203 L
.64922 .88203 L
.64275 .88279 L
.64275 .88279 L
.64254 .88282 L
.64254 .88282 L
.63673 .8833 L
.63673 .8833 L
.63374 .88355 L
.63374 .88355 L
.63076 .88369 L
.63076 .88369 L
.62503 .88393 L
.62503 .88393 L
.62493 .88393 L
.62493 .88393 L
.62021 .8838 L
.62021 .8838 L
.61615 .88407 L
.61615 .88407 L
.61383 .88408 L
.61383 .88408 L
.60781 .88416 L
.60781 .88416 L
.60746 .88417 L
.60746 .88417 L
.60105 .88435 L
.60105 .88435 L
.59891 .88446 L
.59891 .88446 L
.59217 .88494 L
.59217 .88494 L
.59053 .88511 L
.59053 .88511 L
.58231 .88623 L
.58231 .88623 L
.57422 .88791 L
.57422 .88791 L
.56623 .89022 L
.56623 .89022 L
.5662 .89023 L
.5662 .89023 L
.55879 .89301 L
.55879 .89301 L
.5583 .89323 L
.5583 .89323 L
.55374 .89533 L
.55374 .89533 L
.5504 .89704 L
.5504 .89704 L
.54965 .89747 L
.54965 .89747 L
.54634 .89946 L
.54634 .89946 L
.54317 .90141 L
.54317 .90141 L
.54248 .90182 L
.54248 .90182 L
.54056 .90328 L
.54056 .90328 L
.5383 .9051 L
.5383 .9051 L
.53591 .90691 L
.53591 .90691 L
.5345 .90778 L
.5345 .90778 L
.53359 .9087 L
.53359 .9087 L
.53195 .91042 L
.53195 .91042 L
.53034 .91213 L
.53034 .91213 L
.52854 .91385 L
.52854 .91385 L
.52639 .91537 L
.52639 .91537 L
.52623 .9156 L
.52623 .9156 L
.52496 .91726 L
.52496 .91726 L
.52361 .91893 L
.52361 .91893 L
.52193 .92061 L
.52193 .92061 L
.5199 .9223 L
.5199 .9223 L
.51855 .92395 L
.51855 .92395 L
.51809 .92536 L
.51809 .92536 L
.51797 .92557 L
.51797 .92557 L
.51623 .92723 L
.51623 .92723 L
.51125 .92897 L
.51125 .92897 L
.50986 .93059 L
.50986 .93059 L
.5096 .93219 L
.5096 .93219 L
.50952 .93378 L
.50952 .93378 L
.5095 .93537 L
.5095 .93537 L
.51855 .93627 L
.51855 .93627 L
.52027 .93501 L
.52027 .93501 L
.5253 .93315 L
.5253 .93315 L
.52615 .93151 L
.52615 .93151 L
.5268 .92988 L
.5268 .92988 L
.52724 .92883 L
.52724 .92883 L
.53331 .92784 L
.53331 .92784 L
.53397 .92619 L
.53397 .92619 L
.53519 .9245 L
.53519 .9245 L
.53585 .92388 L
.53585 .92388 L
.54037 .92245 L
.54037 .92245 L
.54444 .92047 L
.54444 .92047 L
.54451 .92044 L
.54451 .92044 L
.5531 .91839 L
.5531 .91839 L
.56189 .91756 L
.56189 .91756 L
.5671 .91744 L
.5671 .91744 L
.57093 .918 L
.57093 .918 L
.57241 .91817 L
.57241 .91817 L
.57683 .919 L
.57683 .919 L
.58029 .91997 L
.58029 .91997 L
.58034 .91998 L
.58034 .91998 L
.58314 .92103 L
.58314 .92103 L
.5858 .92212 L
.5858 .92212 L
.58827 .92323 L
.58827 .92323 L
.5904 .92429 L
.5904 .92429 L
.59053 .92438 L
.59053 .92438 L
.5923 .92562 L
.5923 .92562 L
.59394 .92689 L
.59394 .92689 L
.59547 .92818 L
.59547 .92818 L
.59688 .92949 L
.59688 .92949 L
.59819 .93082 L
.59819 .93082 L
.59939 .93218 L
.59939 .93218 L
.60048 .93356 L
.60048 .93356 L
.60147 .93496 L
.60147 .93496 L
.60235 .93638 L
.60235 .93638 L
.60272 .93704 L
.60272 .93704 L
.60312 .93784 L
.60312 .93784 L
.60378 .93931 L
.60378 .93931 L
.60434 .94081 L
.60434 .94081 L
.6048 .94234 L
.6048 .94234 L
.60512 .94389 L
.60512 .94389 L
.60526 .94549 L
.60526 .94549 L
.60507 .94706 L
.60507 .94706 L
.60504 .94717 L
.60504 .94717 L
.60438 .94896 L
.60438 .94896 L
.60287 .95094 L
.60287 .95094 L
.60013 .95318 L
.60013 .95318 L
.597 .95534 L
.597 .95534 L
.5892 .95545 L
.5892 .95545 L
.58831 .954 L
.58831 .954 L
.5876 .95252 L
.5876 .95252 L
.58688 .95105 L
.58688 .95105 L
.58608 .94958 L
.58608 .94958 L
.58594 .94937 L
.58594 .94937 L
.58446 .94827 L
.58446 .94827 L
.58244 .94703 L
.58244 .94703 L
.58032 .9458 L
.58032 .9458 L
.57834 .94454 L
.57834 .94454 L
.57661 .94323 L
.57661 .94323 L
.57508 .94188 L
.57508 .94188 L
.57495 .94175 L
.57495 .94175 L
.57306 .94061 L
.57306 .94061 L
.57072 .93938 L
.57072 .93938 L
.56816 .93818 L
.56816 .93818 L
.56556 .93697 L
.56556 .93697 L
.5647 .93654 L
.5647 .93654 L
.56307 .93573 L
.56307 .93573 L
.56011 .93454 L
.56011 .93454 L
.55506 .93396 L
.55506 .93396 L
.55447 .93368 L
.55447 .93368 L
.5458 .9334 L
.5458 .9334 L
.53675 .93461 L
.53675 .93461 L
.53526 .93565 L
.53526 .93565 L
.5278 .93769 L
.5278 .93769 L
.52777 .93778 L
.52777 .93778 L
.5275 .93939 L
.5275 .93939 L
.52744 .94098 L
.52744 .94098 L
.52735 .94258 L
.52735 .94258 L
.51884 .94309 L
.51884 .94309 L
.50956 .94331 L
.50956 .94331 L
.50953 .94172 L
.50953 .94172 L
.50949 .94013 L
.50949 .94013 L
.50949 .93991 L
.50949 .93991 L
.50028 .93864 L
.50028 .93864 L
.50028 .93705 L
.50028 .93705 L
.50028 .93547 L
.50028 .93547 L
.50028 .93388 L
.50028 .93388 L
.50028 .93229 L
.50028 .93229 L
.50028 .9307 L
.50028 .9307 L
.50028 .92911 L
.50028 .92911 L
.50028 .92752 L
.50028 .92752 L
.50028 .92594 L
.50028 .92594 L
.50028 .92435 L
.50028 .92435 L
.50914 .92341 L
.50914 .92341 L
.50924 .92266 L
.50924 .92266 L
.50948 .92107 L
.50948 .92107 L
.50978 .91948 L
.50978 .91948 L
.51015 .91788 L
.51015 .91788 L
.51062 .91628 L
.51062 .91628 L
.51119 .91467 L
.51119 .91467 L
.51187 .91307 L
.51187 .91307 L
.51263 .91146 L
.51263 .91146 L
.51344 .90984 L
.51344 .90984 L
.51428 .90823 L
.51428 .90823 L
.51511 .90661 L
.51511 .90661 L
.51593 .90499 L
.51593 .90499 L
.51673 .90337 L
.51673 .90337 L
.51714 .9025 L
.51714 .9025 L
.51746 .90175 L
.51746 .90175 L
.51816 .90012 L
.51816 .90012 L
.51892 .8985 L
.51892 .8985 L
.51972 .89687 L
.51972 .89687 L
.52055 .89524 L
.52055 .89524 L
.52141 .8936 L
.52141 .8936 L
.52228 .89197 L
.52228 .89197 L
.52317 .89032 L
.52317 .89032 L
.52408 .88868 L
.52408 .88868 L
.52465 .88766 L
.52465 .88766 L
.52501 .88703 L
.52501 .88703 L
.52595 .88538 L
.52595 .88538 L
.52693 .88372 L
.52693 .88372 L
.52793 .88205 L
.52793 .88205 L
.52895 .88039 L
.52895 .88039 L
.53 .87871 L
.53 .87871 L
.53107 .87703 L
.53107 .87703 L
.53182 .87588 L
.53182 .87588 L
.53227 .87534 L
.53227 .87534 L
.53373 .87362 L
.53373 .87362 L
.53526 .87188 L
.53526 .87188 L
.53677 .87014 L
.53677 .87014 L
.53693 .86853 L
.53693 .86853 L
.53819 .8668 L
.53819 .8668 L
.53872 .86609 L
.53872 .86609 L
.53963 .86506 L
.53963 .86506 L
.54121 .86328 L
.54121 .86328 L
.54279 .8615 L
.54279 .8615 L
.54424 .85973 L
.54424 .85973 L
.54531 .858 L
.54531 .858 L
.54543 .85771 L
.54543 .85771 L
.54686 .8562 L
.54686 .8562 L
.54861 .85436 L
.54861 .85436 L
.5503 .85252 L
.5503 .85252 L
.55178 .8507 L
.55178 .8507 L
.55198 .85042 L
.55198 .85042 L
.55361 .84882 L
.55361 .84882 L
.55559 .8469 L
.55559 .8469 L
.5575 .84498 L
.5575 .84498 L
.55841 .84401 L
.55841 .84401 L
.55949 .84304 L
.55949 .84304 L
.56177 .84102 L
.56177 .84102 L
.56405 .83898 L
.56405 .83898 L
.56476 .83834 L
.56476 .83834 L
.56655 .83689 L
.56655 .83689 L
.56929 .83471 L
.56929 .83471 L
.57106 .83332 L
.57106 .83332 L
.57222 .83247 L
.57222 .83247 L
.57556 .8301 L
.57556 .8301 L
.57735 .82888 L
.57735 .82888 L
.57937 .82757 L
.57937 .82757 L
.58364 .82498 L
.58364 .82498 L
.58397 .82479 L
.58397 .82479 L
.58999 .82159 L
.58999 .82159 L
.59024 .82146 L
.59024 .82146 L
.59641 .8187 L
F
.50453 .29704 m
.50453 .29704 L
% vacuous filled polygon
newpath
.50453 .70354 m
.50453 .70354 L
% vacuous filled polygon
newpath
.978 0 .996 0 k
.50673 .34637 m
.50673 .34637 L
% vacuous filled polygon
newpath
.50673 .65421 m
.50673 .65421 L
% vacuous filled polygon
newpath
0 .996 .996 0 k
.53805 .02532 m
.53709 .02684 L
.53709 .02684 L
.53008 .02663 L
.53008 .02663 L
.52032 .02583 L
.52032 .02583 L
.52025 .02424 L
.52025 .02424 L
.53805 .02532 L
F
.53805 .97526 m
.53709 .97374 L
.53709 .97374 L
.53008 .97396 L
.53008 .97396 L
.52032 .97475 L
.52032 .97475 L
.52025 .97634 L
.52025 .97634 L
.53805 .97526 L
F
.135 .996 0 0 k
.538 .02532 m
.53012 .02602 L
.53012 .02602 L
.52087 .02427 L
.52087 .02427 L
.538 .02532 L
F
.538 .97526 m
.53012 .97457 L
.53012 .97457 L
.52087 .97631 L
.52087 .97631 L
.538 .97526 L
F
.623 0 .996 0 k
.53788 .02531 m
.53016 .02534 L
.53016 .02534 L
.52228 .02433 L
.52228 .02433 L
.53788 .02531 L
F
.53788 .97527 m
.53016 .97524 L
.53016 .97524 L
.52228 .97625 L
.52228 .97625 L
.53788 .97527 L
F
0 .996 .996 0 k
.5377 .0253 m
.53019 .02479 L
.53019 .02479 L
.52445 .02444 L
.52445 .02444 L
.5377 .0253 L
F
.5377 .97529 m
.53019 .97579 L
.53019 .97579 L
.52445 .97615 L
.52445 .97615 L
.5377 .97529 L
F
.996 .861 0 0 k
.55964 .02754 m
.55897 .02905 L
.55897 .02905 L
.55536 .03022 L
.55536 .03022 L
.55249 .03149 L
.55249 .03149 L
.55138 .03296 L
.55138 .03296 L
.55053 .03447 L
.55053 .03447 L
.54914 .03543 L
.54914 .03543 L
.54123 .03356 L
.54123 .03356 L
.54035 .03189 L
.54035 .03189 L
.53998 .03026 L
.53998 .03026 L
.53982 .02939 L
.53982 .02939 L
.53874 .02857 L
.53874 .02857 L
.53718 .02685 L
.53718 .02685 L
.53806 .02532 L
.53806 .02532 L
.55964 .02754 L
F
.55964 .97305 m
.55897 .97153 L
.55897 .97153 L
.55536 .97037 L
.55536 .97037 L
.55249 .9691 L
.55249 .9691 L
.55138 .96762 L
.55138 .96762 L
.55053 .96612 L
.55053 .96612 L
.54914 .96515 L
.54914 .96515 L
.54123 .96703 L
.54123 .96703 L
.54035 .9687 L
.54035 .9687 L
.53998 .97032 L
.53998 .97032 L
.53982 .97119 L
.53982 .97119 L
.53874 .97202 L
.53874 .97202 L
.53718 .97374 L
.53718 .97374 L
.53806 .97526 L
.53806 .97526 L
.55964 .97305 L
F
.647 0 .996 0 k
.55964 .02754 m
.55896 .02905 L
.55896 .02905 L
.55524 .0302 L
.55524 .0302 L
.55226 .03146 L
.55226 .03146 L
.55089 .03291 L
.55089 .03291 L
.54926 .03424 L
.54926 .03424 L
.54183 .03202 L
.54183 .03202 L
.54058 .03031 L
.54058 .03031 L
.53988 .02869 L
.53988 .02869 L
.53981 .02865 L
.53981 .02865 L
.53771 .02689 L
.53771 .02689 L
.53814 .02533 L
.53814 .02533 L
.55964 .02754 L
F
.55964 .97305 m
.55896 .97153 L
.55896 .97153 L
.55524 .97038 L
.55524 .97038 L
.55226 .96912 L
.55226 .96912 L
.55089 .96767 L
.55089 .96767 L
.54926 .96634 L
.54926 .96634 L
.54183 .96857 L
.54183 .96857 L
.54058 .97027 L
.54058 .97027 L
.53988 .97189 L
.53988 .97189 L
.53981 .97193 L
.53981 .97193 L
.53771 .97369 L
.53771 .97369 L
.53814 .97525 L
.53814 .97525 L
.55964 .97305 L
F
0 .358 .996 0 k
.55962 .02753 m
.55892 .02905 L
.55892 .02905 L
.55502 .03018 L
.55502 .03018 L
.55183 .03141 L
.55183 .03141 L
.54999 .03281 L
.54999 .03281 L
.54938 .03315 L
.54938 .03315 L
.54466 .03228 L
.54466 .03228 L
.54161 .0304 L
.54161 .0304 L
.54032 .0287 L
.54032 .0287 L
.53995 .02786 L
.53995 .02786 L
.53848 .02695 L
.53848 .02695 L
.53828 .02534 L
.53828 .02534 L
.55962 .02753 L
F
.55962 .97305 m
.55892 .97154 L
.55892 .97154 L
.55502 .97041 L
.55502 .97041 L
.55183 .96917 L
.55183 .96917 L
.54999 .96777 L
.54999 .96777 L
.54938 .96743 L
.54938 .96743 L
.54466 .96831 L
.54466 .96831 L
.54161 .97018 L
.54161 .97018 L
.54032 .97189 L
.54032 .97189 L
.53995 .97272 L
.53995 .97272 L
.53848 .97363 L
.53848 .97363 L
.53828 .97524 L
.53828 .97524 L
.55962 .97305 L
F
.996 .907 0 0 k
.5596 .02753 m
.55887 .02904 L
.55887 .02904 L
.55464 .03013 L
.55464 .03013 L
.55109 .03133 L
.55109 .03133 L
.54948 .03213 L
.54948 .03213 L
.54336 .03056 L
.54336 .03056 L
.54106 .02876 L
.54106 .02876 L
.53999 .02732 L
.53999 .02732 L
.53947 .02703 L
.53947 .02703 L
.5385 .02536 L
.5385 .02536 L
.5596 .02753 L
F
.5596 .97305 m
.55887 .97154 L
.55887 .97154 L
.55464 .97045 L
.55464 .97045 L
.55109 .96925 L
.55109 .96925 L
.54948 .96846 L
.54948 .96846 L
.54336 .97002 L
.54336 .97002 L
.54106 .97182 L
.54106 .97182 L
.53999 .97327 L
.53999 .97327 L
.53947 .97355 L
.53947 .97355 L
.5385 .97522 L
.5385 .97522 L
.5596 .97305 L
F
.362 .996 0 0 k
.55957 .02753 m
.5588 .02903 L
.5588 .02903 L
.55407 .03007 L
.55407 .03007 L
.54995 .03121 L
.54995 .03121 L
.54957 .03134 L
.54957 .03134 L
.54644 .03085 L
.54644 .03085 L
.54207 .02885 L
.54207 .02885 L
.54022 .02709 L
.54022 .02709 L
.54003 .02686 L
.54003 .02686 L
.53878 .02538 L
.53878 .02538 L
.55957 .02753 L
F
.55957 .97306 m
.5588 .97155 L
.5588 .97155 L
.55407 .97052 L
.55407 .97052 L
.54995 .96937 L
.54995 .96937 L
.54957 .96924 L
.54957 .96924 L
.54644 .96973 L
.54644 .96973 L
.54207 .97173 L
.54207 .97173 L
.54022 .97349 L
.54022 .97349 L
.54003 .97373 L
.54003 .97373 L
.53878 .9752 L
.53878 .9752 L
.55957 .97306 L
F
.996 0 .996 0 k
.55953 .02752 m
.55869 .02902 L
.55869 .02902 L
.5532 .02997 L
.5532 .02997 L
.54965 .03052 L
.54965 .03052 L
.54348 .02898 L
.54348 .02898 L
.54073 .02714 L
.54073 .02714 L
.54007 .02642 L
.54007 .02642 L
.53914 .02541 L
.53914 .02541 L
.55953 .02752 L
F
.55953 .97306 m
.55869 .97156 L
.55869 .97156 L
.5532 .97061 L
.5532 .97061 L
.54965 .97006 L
.54965 .97006 L
.54348 .97161 L
.54348 .97161 L
.54073 .97344 L
.54073 .97344 L
.54007 .97416 L
.54007 .97416 L
.53914 .97517 L
.53914 .97517 L
.55953 .97306 L
F
.605 0 .996 0 k
.55947 .02751 m
.55854 .029 L
.55854 .029 L
.55173 .02981 L
.55173 .02981 L
.54971 .02994 L
.54971 .02994 L
.54568 .02918 L
.54568 .02918 L
.54144 .0272 L
.54144 .0272 L
.54011 .02598 L
.54011 .02598 L
.53958 .02545 L
.53958 .02545 L
.55947 .02751 L
F
.55947 .97307 m
.55854 .97158 L
.55854 .97158 L
.55173 .97078 L
.55173 .97078 L
.54971 .97065 L
.54971 .97065 L
.54568 .9714 L
.54568 .9714 L
.54144 .97338 L
.54144 .97338 L
.54011 .97461 L
.54011 .97461 L
.53958 .97514 L
.53958 .97514 L
.55947 .97307 L
F
.996 0 0 0 k
.50054 .49713 m
.50054 .49713 L
% vacuous filled polygon
newpath
.50054 .50346 m
.50054 .50346 L
% vacuous filled polygon
newpath
.846 0 .996 0 k
.55938 .0275 m
.55831 .02897 L
.55831 .02897 L
.54983 .02886 L
.54983 .02886 L
.54242 .02729 L
.54242 .02729 L
.54015 .02549 L
.54015 .02549 L
.55938 .0275 L
F
.55938 .97308 m
.55831 .97161 L
.55831 .97161 L
.54983 .97173 L
.54983 .97173 L
.54242 .9733 L
.54242 .9733 L
.54015 .97509 L
.54015 .97509 L
.55938 .97308 L
F
0 .996 .996 0 k
.55926 .02749 m
.55796 .02893 L
.55796 .02893 L
.54986 .02851 L
.54986 .02851 L
.54378 .02741 L
.54378 .02741 L
.54042 .02552 L
.54042 .02552 L
.55926 .02749 L
F
.55926 .97309 m
.55796 .97166 L
.55796 .97166 L
.54986 .97207 L
.54986 .97207 L
.54378 .97317 L
.54378 .97317 L
.54042 .97507 L
.54042 .97507 L
.55926 .97309 L
F
.996 .888 0 0 k
.55907 .02746 m
.55734 .02885 L
.55734 .02885 L
.54989 .02822 L
.54989 .02822 L
.54605 .02762 L
.54605 .02762 L
.54082 .02555 L
.54082 .02555 L
.55907 .02746 L
F
.55907 .97312 m
.55734 .97173 L
.55734 .97173 L
.54989 .97236 L
.54989 .97236 L
.54605 .97296 L
.54605 .97296 L
.54082 .97503 L
.54082 .97503 L
.55907 .97312 L
F
.996 0 .996 0 k
.55875 .02743 m
.54993 .02792 L
.54993 .02792 L
.54144 .0256 L
.54144 .0256 L
.55875 .02743 L
F
.55875 .97316 m
.54993 .97266 L
.54993 .97266 L
.54144 .97498 L
.54144 .97498 L
.55875 .97316 L
F
.996 0 .427 0 k
.55823 .02736 m
.54996 .02759 L
.54996 .02759 L
.54238 .02569 L
.54238 .02569 L
.55823 .02736 L
F
.55823 .97322 m
.54996 .97299 L
.54996 .97299 L
.54238 .9749 L
.54238 .9749 L
.55823 .97322 L
F
.996 .036 0 0 k
.557 .05131 m
.55708 .05122 L
.55708 .05122 L
.55837 .04979 L
.55837 .04979 L
.55979 .04837 L
.55979 .04837 L
.56132 .04697 L
.56132 .04697 L
.56297 .0456 L
.56297 .0456 L
.56472 .04424 L
.56472 .04424 L
.56654 .04289 L
.56654 .04289 L
.56798 .04184 L
.56798 .04184 L
.56825 .04154 L
.56825 .04154 L
.56944 .04011 L
.56944 .04011 L
.57059 .03868 L
.57059 .03868 L
.57159 .03722 L
.57159 .03722 L
.57215 .0357 L
.57215 .0357 L
.56917 .03372 L
.56917 .03372 L
.56292 .03437 L
.56292 .03437 L
.5608 .03569 L
.5608 .03569 L
.55883 .03682 L
.55883 .03682 L
.55747 .03687 L
.55747 .03687 L
.55129 .03775 L
.55129 .03775 L
.55053 .03926 L
.55053 .03926 L
.55008 .04081 L
.55008 .04081 L
.5497 .04237 L
.5497 .04237 L
.54938 .04393 L
.54938 .04393 L
.54913 .0455 L
.54913 .0455 L
.54899 .04708 L
.54899 .04708 L
.54906 .04869 L
.54906 .04869 L
.54957 .05034 L
.54957 .05034 L
.557 .05131 L
F
.557 .94927 m
.55708 .94936 L
.55708 .94936 L
.55837 .95079 L
.55837 .95079 L
.55979 .95221 L
.55979 .95221 L
.56132 .95361 L
.56132 .95361 L
.56297 .95499 L
.56297 .95499 L
.56472 .95635 L
.56472 .95635 L
.56654 .95769 L
.56654 .95769 L
.56798 .95874 L
.56798 .95874 L
.56825 .95904 L
.56825 .95904 L
.56944 .96047 L
.56944 .96047 L
.57059 .96191 L
.57059 .96191 L
.57159 .96336 L
.57159 .96336 L
.57215 .96488 L
.57215 .96488 L
.56917 .96686 L
.56917 .96686 L
.56292 .96621 L
.56292 .96621 L
.5608 .96489 L
.5608 .96489 L
.55883 .96376 L
.55883 .96376 L
.55747 .96371 L
.55747 .96371 L
.55129 .96284 L
.55129 .96284 L
.55053 .96132 L
.55053 .96132 L
.55008 .95977 L
.55008 .95977 L
.5497 .95822 L
.5497 .95822 L
.54938 .95665 L
.54938 .95665 L
.54913 .95508 L
.54913 .95508 L
.54899 .9535 L
.54899 .9535 L
.54906 .9519 L
.54906 .9519 L
.54957 .95024 L
.54957 .95024 L
.557 .94927 L
F
.486 0 .996 0 k
.59649 .18162 m
.60303 .18405 L
.60303 .18405 L
.60974 .18595 L
.60974 .18595 L
.61446 .18692 L
.61446 .18692 L
.61669 .18727 L
.61669 .18727 L
.62129 .18779 L
.62129 .18779 L
.62394 .18795 L
.62394 .18795 L
.62648 .18813 L
.62648 .18813 L
.6306 .18811 L
.6306 .18811 L
.6316 .18788 L
.6316 .18788 L
.6339 .18778 L
.6339 .18778 L
.63719 .18747 L
.63719 .18747 L
.63977 .18687 L
.63977 .18687 L
.63983 .18685 L
.63983 .18685 L
.64255 .18638 L
.64255 .18638 L
.64513 .18581 L
.64513 .18581 L
.64742 .18513 L
.64742 .18513 L
.64887 .18453 L
.64887 .18453 L
.64948 .18434 L
.64948 .18434 L
.65168 .18363 L
.65168 .18363 L
.65377 .18287 L
.65377 .18287 L
.65574 .18206 L
.65574 .18206 L
.65755 .18118 L
.65755 .18118 L
.65915 .18024 L
.65915 .18024 L
.65919 .18022 L
.65919 .18022 L
.66098 .17934 L
.66098 .17934 L
.66272 .17843 L
.66272 .17843 L
.6644 .17751 L
.6644 .17751 L
.66603 .17655 L
.66603 .17655 L
.66759 .17557 L
.66759 .17557 L
.66907 .17455 L
.66907 .17455 L
.67047 .17348 L
.67047 .17348 L
.67168 .17244 L
.67168 .17244 L
.67177 .17237 L
.67177 .17237 L
.6732 .17133 L
.6732 .17133 L
.67461 .17027 L
.67461 .17027 L
.67599 .16921 L
.67599 .16921 L
.67735 .16813 L
.67735 .16813 L
.67869 .16705 L
.67869 .16705 L
.68001 .16595 L
.68001 .16595 L
.6813 .16485 L
.6813 .16485 L
.68258 .16373 L
.68258 .16373 L
.68383 .1626 L
.68383 .1626 L
.68505 .16146 L
.68505 .16146 L
.68623 .16029 L
.68623 .16029 L
.68736 .1591 L
.68736 .1591 L
.6884 .15786 L
.6884 .15786 L
.68917 .15647 L
.68917 .15647 L
.68947 .15616 L
.68947 .15616 L
.69028 .15527 L
.69028 .15527 L
.69138 .15406 L
.69138 .15406 L
.69247 .15285 L
.69247 .15285 L
.69355 .15163 L
.69355 .15163 L
.69464 .15042 L
.69464 .15042 L
.69572 .14921 L
.69572 .14921 L
.69682 .148 L
.69682 .148 L
.69795 .14681 L
.69795 .14681 L
.6991 .14564 L
.6991 .14564 L
.70032 .1445 L
.70032 .1445 L
.70165 .14343 L
.70165 .14343 L
.70318 .14247 L
.70318 .14247 L
.7051 .14173 L
.7051 .14173 L
.70355 .13902 L
.70355 .13902 L
.70449 .13773 L
.70449 .13773 L
.70543 .13644 L
.70543 .13644 L
.70635 .13513 L
.70635 .13513 L
.70725 .13382 L
.70725 .13382 L
.70815 .1325 L
.70815 .1325 L
.70903 .13117 L
.70903 .13117 L
.70989 .12984 L
.70989 .12984 L
.71072 .12848 L
.71072 .12848 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70253 .11497 L
.70253 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11657 L
.70088 .11657 L
.69942 .11693 L
.69942 .11693 L
.69667 .1173 L
.69667 .1173 L
.69397 .11771 L
.69397 .11771 L
.69174 .11836 L
.69174 .11836 L
.68987 .1192 L
.68987 .1192 L
.68932 .11947 L
.68932 .11947 L
.6876 .11985 L
.6876 .11985 L
.68475 .12022 L
.68475 .12022 L
.68148 .12042 L
.68148 .12042 L
.67897 .12054 L
.67897 .12054 L
.67823 .12064 L
.67823 .12064 L
.67495 .12086 L
.67495 .12086 L
.67068 .12067 L
.67068 .12067 L
.66937 .1205 L
.66937 .1205 L
.66635 .12048 L
.66635 .12048 L
.66107 .11994 L
.66107 .11994 L
.66023 .11978 L
.66023 .11978 L
.65566 .11942 L
.65566 .11942 L
.65133 .11877 L
.65133 .11877 L
.64928 .11858 L
.64928 .11858 L
.64288 .11784 L
.64288 .11784 L
.64253 .11779 L
.64253 .11779 L
.63688 .11734 L
.63688 .11734 L
.63373 .11708 L
.63373 .11708 L
.63096 .11696 L
.63096 .11696 L
.62534 .11676 L
.62534 .11676 L
.6249 .11673 L
.6249 .11673 L
.62061 .11691 L
.62061 .11691 L
.61611 .11664 L
.61611 .11664 L
.61429 .11664 L
.61429 .11664 L
.60849 .11662 L
.60849 .11662 L
.60741 .1166 L
.60741 .1166 L
.60214 .11652 L
.60214 .11652 L
.59884 .11641 L
.59884 .11641 L
.59451 .11621 L
.59451 .11621 L
.59043 .11592 L
.59043 .11592 L
.583 .11519 L
.583 .11519 L
.58216 .11509 L
.58216 .11509 L
.57398 .11395 L
.57398 .11395 L
.56582 .11276 L
.56582 .11276 L
.55759 .11219 L
.55759 .11219 L
.55747 .11219 L
.55747 .11219 L
.55187 .11301 L
.55187 .11301 L
.54906 .11414 L
.54906 .11414 L
.54892 .11423 L
.54892 .11423 L
.54704 .1156 L
.54704 .1156 L
.54567 .11703 L
.54567 .11703 L
.54465 .11851 L
.54465 .11851 L
.5439 .12002 L
.5439 .12002 L
.54338 .12156 L
.54338 .12156 L
.54305 .12312 L
.54305 .12312 L
.5429 .1247 L
.5429 .1247 L
.54292 .1263 L
.54292 .1263 L
.54308 .12792 L
.54308 .12792 L
.54337 .12955 L
.54337 .12955 L
.54378 .1312 L
.54378 .1312 L
.5443 .13286 L
.5443 .13286 L
.54488 .13453 L
.54488 .13453 L
.5455 .13621 L
.5455 .13621 L
.54607 .13783 L
.54607 .13783 L
.5461 .13788 L
.5461 .13788 L
.54709 .13961 L
.54709 .13961 L
.54819 .14136 L
.54819 .14136 L
.54936 .14312 L
.54936 .14312 L
.55056 .14489 L
.55056 .14489 L
.55173 .14666 L
.55173 .14666 L
.55235 .14766 L
.55235 .14766 L
.55301 .14846 L
.55301 .14846 L
.55458 .1503 L
.55458 .1503 L
.5562 .15217 L
.5562 .15217 L
.55782 .15404 L
.55782 .15404 L
.55867 .15506 L
.55867 .15506 L
.55954 .15594 L
.55954 .15594 L
.56154 .15791 L
.56154 .15791 L
.56359 .1599 L
.56359 .1599 L
.56496 .16124 L
.56496 .16124 L
.56573 .16192 L
.56573 .16192 L
.56819 .16402 L
.56819 .16402 L
.57077 .16618 L
.57077 .16618 L
.57122 .16655 L
.57122 .16655 L
.5737 .16844 L
.5737 .16844 L
.57695 .1708 L
.57695 .1708 L
.57747 .17117 L
.57747 .17117 L
.58078 .17335 L
.58078 .17335 L
.58375 .17519 L
.58375 .17519 L
.58544 .17618 L
.58544 .17618 L
.59008 .17867 L
.59008 .17867 L
.59187 .17959 L
.59187 .17959 L
.59649 .18162 L
F
.59649 .81897 m
.60303 .81654 L
.60303 .81654 L
.60974 .81464 L
.60974 .81464 L
.61446 .81367 L
.61446 .81367 L
.61669 .81331 L
.61669 .81331 L
.62129 .81279 L
.62129 .81279 L
.62394 .81263 L
.62394 .81263 L
.62648 .81245 L
.62648 .81245 L
.6306 .81247 L
.6306 .81247 L
.6316 .8127 L
.6316 .8127 L
.6339 .8128 L
.6339 .8128 L
.63719 .81311 L
.63719 .81311 L
.63977 .81371 L
.63977 .81371 L
.63983 .81373 L
.63983 .81373 L
.64255 .8142 L
.64255 .8142 L
.64513 .81477 L
.64513 .81477 L
.64742 .81546 L
.64742 .81546 L
.64887 .81606 L
.64887 .81606 L
.64948 .81624 L
.64948 .81624 L
.65168 .81696 L
.65168 .81696 L
.65377 .81771 L
.65377 .81771 L
.65574 .81852 L
.65574 .81852 L
.65755 .8194 L
.65755 .8194 L
.65915 .82034 L
.65915 .82034 L
.65919 .82036 L
.65919 .82036 L
.66098 .82124 L
.66098 .82124 L
.66272 .82215 L
.66272 .82215 L
.6644 .82308 L
.6644 .82308 L
.66603 .82403 L
.66603 .82403 L
.66759 .82502 L
.66759 .82502 L
.66907 .82604 L
.66907 .82604 L
.67047 .8271 L
.67047 .8271 L
.67168 .82815 L
.67168 .82815 L
.67177 .82821 L
.67177 .82821 L
.6732 .82926 L
.6732 .82926 L
.67461 .83031 L
.67461 .83031 L
.67599 .83137 L
.67599 .83137 L
.67735 .83245 L
.67735 .83245 L
.67869 .83354 L
.67869 .83354 L
.68001 .83463 L
.68001 .83463 L
.6813 .83574 L
.6813 .83574 L
.68258 .83685 L
.68258 .83685 L
.68383 .83798 L
.68383 .83798 L
.68505 .83913 L
.68505 .83913 L
.68623 .84029 L
.68623 .84029 L
.68736 .84148 L
.68736 .84148 L
.6884 .84272 L
.6884 .84272 L
.68917 .84411 L
.68917 .84411 L
.68947 .84443 L
.68947 .84443 L
.69028 .84531 L
.69028 .84531 L
.69138 .84652 L
.69138 .84652 L
.69247 .84774 L
.69247 .84774 L
.69355 .84895 L
.69355 .84895 L
.69464 .85016 L
.69464 .85016 L
.69572 .85138 L
.69572 .85138 L
.69682 .85258 L
.69682 .85258 L
.69795 .85377 L
.69795 .85377 L
.6991 .85495 L
.6991 .85495 L
.70032 .85608 L
.70032 .85608 L
.70165 .85716 L
.70165 .85716 L
.70318 .85812 L
.70318 .85812 L
.7051 .85885 L
.7051 .85885 L
.70355 .86156 L
.70355 .86156 L
.70449 .86285 L
.70449 .86285 L
.70543 .86415 L
.70543 .86415 L
.70635 .86545 L
.70635 .86545 L
.70725 .86676 L
.70725 .86676 L
.70815 .86808 L
.70815 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87075 L
.70989 .87075 L
.71072 .8721 L
.71072 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70253 .88561 L
.70253 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88401 L
.70088 .88401 L
.69942 .88365 L
.69942 .88365 L
.69667 .88328 L
.69667 .88328 L
.69397 .88288 L
.69397 .88288 L
.69174 .88222 L
.69174 .88222 L
.68987 .88138 L
.68987 .88138 L
.68932 .88111 L
.68932 .88111 L
.6876 .88073 L
.6876 .88073 L
.68475 .88036 L
.68475 .88036 L
.68148 .88017 L
.68148 .88017 L
.67897 .88004 L
.67897 .88004 L
.67823 .87995 L
.67823 .87995 L
.67495 .87972 L
.67495 .87972 L
.67068 .87992 L
.67068 .87992 L
.66937 .88009 L
.66937 .88009 L
.66635 .8801 L
.66635 .8801 L
.66107 .88064 L
.66107 .88064 L
.66023 .8808 L
.66023 .8808 L
.65566 .88116 L
.65566 .88116 L
.65133 .88181 L
.65133 .88181 L
.64928 .882 L
.64928 .882 L
.64288 .88275 L
.64288 .88275 L
.64253 .88279 L
.64253 .88279 L
.63688 .88324 L
.63688 .88324 L
.63373 .8835 L
.63373 .8835 L
.63096 .88363 L
.63096 .88363 L
.62534 .88383 L
.62534 .88383 L
.6249 .88385 L
.6249 .88385 L
.62061 .88367 L
.62061 .88367 L
.61611 .88394 L
.61611 .88394 L
.61429 .88394 L
.61429 .88394 L
.60849 .88397 L
.60849 .88397 L
.60741 .88398 L
.60741 .88398 L
.60214 .88406 L
.60214 .88406 L
.59884 .88417 L
.59884 .88417 L
.59451 .88437 L
.59451 .88437 L
.59043 .88466 L
.59043 .88466 L
.583 .88539 L
.583 .88539 L
.58216 .8855 L
.58216 .8855 L
.57398 .88663 L
.57398 .88663 L
.56582 .88782 L
.56582 .88782 L
.55759 .88839 L
.55759 .88839 L
.55747 .88839 L
.55747 .88839 L
.55187 .88757 L
.55187 .88757 L
.54906 .88644 L
.54906 .88644 L
.54892 .88636 L
.54892 .88636 L
.54704 .88499 L
.54704 .88499 L
.54567 .88355 L
.54567 .88355 L
.54465 .88207 L
.54465 .88207 L
.5439 .88056 L
.5439 .88056 L
.54338 .87902 L
.54338 .87902 L
.54305 .87746 L
.54305 .87746 L
.5429 .87588 L
.5429 .87588 L
.54292 .87428 L
.54292 .87428 L
.54308 .87266 L
.54308 .87266 L
.54337 .87103 L
.54337 .87103 L
.54378 .86938 L
.54378 .86938 L
.5443 .86772 L
.5443 .86772 L
.54488 .86605 L
.54488 .86605 L
.5455 .86437 L
.5455 .86437 L
.54607 .86275 L
.54607 .86275 L
.5461 .8627 L
.5461 .8627 L
.54709 .86097 L
.54709 .86097 L
.54819 .85922 L
.54819 .85922 L
.54936 .85746 L
.54936 .85746 L
.55056 .85569 L
.55056 .85569 L
.55173 .85392 L
.55173 .85392 L
.55235 .85292 L
.55235 .85292 L
.55301 .85212 L
.55301 .85212 L
.55458 .85028 L
.55458 .85028 L
.5562 .84841 L
.5562 .84841 L
.55782 .84654 L
.55782 .84654 L
.55867 .84552 L
.55867 .84552 L
.55954 .84464 L
.55954 .84464 L
.56154 .84268 L
.56154 .84268 L
.56359 .84069 L
.56359 .84069 L
.56496 .83935 L
.56496 .83935 L
.56573 .83866 L
.56573 .83866 L
.56819 .83656 L
.56819 .83656 L
.57077 .8344 L
.57077 .8344 L
.57122 .83403 L
.57122 .83403 L
.5737 .83215 L
.5737 .83215 L
.57695 .82978 L
.57695 .82978 L
.57747 .82941 L
.57747 .82941 L
.58078 .82723 L
.58078 .82723 L
.58375 .82539 L
.58375 .82539 L
.58544 .8244 L
.58544 .8244 L
.59008 .82192 L
.59008 .82192 L
.59187 .821 L
.59187 .821 L
.59649 .81897 L
F
.027 0 .996 0 k
.55769 .04586 m
.55976 .04516 L
.55976 .04516 L
.5626 .04394 L
.5626 .04394 L
.56516 .04269 L
.56516 .04269 L
.56754 .04143 L
.56754 .04143 L
.56808 .04112 L
.56808 .04112 L
.56909 .04006 L
.56909 .04006 L
.57032 .03864 L
.57032 .03864 L
.57139 .03719 L
.57139 .03719 L
.57198 .03568 L
.57198 .03568 L
.56917 .03374 L
.56917 .03374 L
.56319 .03441 L
.56319 .03441 L
.56122 .03574 L
.56122 .03574 L
.5593 .0371 L
.5593 .0371 L
.55875 .03745 L
.55875 .03745 L
.55481 .03815 L
.55481 .03815 L
.55339 .03958 L
.55339 .03958 L
.55311 .04115 L
.55311 .04115 L
.55339 .04278 L
.55339 .04278 L
.55444 .0445 L
.55444 .0445 L
.55769 .04586 L
F
.55769 .95472 m
.55976 .95542 L
.55976 .95542 L
.5626 .95664 L
.5626 .95664 L
.56516 .95789 L
.56516 .95789 L
.56754 .95915 L
.56754 .95915 L
.56808 .95946 L
.56808 .95946 L
.56909 .96053 L
.56909 .96053 L
.57032 .96195 L
.57032 .96195 L
.57139 .96339 L
.57139 .96339 L
.57198 .96491 L
.57198 .96491 L
.56917 .96684 L
.56917 .96684 L
.56319 .96618 L
.56319 .96618 L
.56122 .96484 L
.56122 .96484 L
.5593 .96348 L
.5593 .96348 L
.55875 .96313 L
.55875 .96313 L
.55481 .96244 L
.55481 .96244 L
.55339 .961 L
.55339 .961 L
.55311 .95944 L
.55311 .95944 L
.55339 .9578 L
.55339 .9578 L
.55444 .95608 L
.55444 .95608 L
.55769 .95472 L
F
0 .996 .996 0 k
.57974 .0305 m
.57957 .0315 L
.57957 .0315 L
.57948 .03206 L
.57948 .03206 L
.58894 .03538 L
.58894 .03538 L
.57895 .03516 L
.57895 .03516 L
.56934 .03259 L
.56934 .03259 L
.55975 .03075 L
.55975 .03075 L
.55964 .03039 L
.55964 .03039 L
.5597 .02914 L
.5597 .02914 L
.55997 .02758 L
.55997 .02758 L
.57974 .0305 L
F
.57974 .97009 m
.57957 .96908 L
.57957 .96908 L
.57948 .96852 L
.57948 .96852 L
.58894 .9652 L
.58894 .9652 L
.57895 .96542 L
.57895 .96542 L
.56934 .96799 L
.56934 .96799 L
.55975 .96983 L
.55975 .96983 L
.55964 .97019 L
.55964 .97019 L
.5597 .97144 L
.5597 .97144 L
.55997 .97301 L
.55997 .97301 L
.57974 .97009 L
F
0 0 .996 0 k
.57974 .0305 m
.57956 .03157 L
.57956 .03157 L
.57948 .03206 L
.57948 .03206 L
.58894 .03538 L
.58894 .03538 L
.57895 .03514 L
.57895 .03514 L
.56934 .03259 L
.56934 .03259 L
.55975 .03075 L
.55975 .03075 L
.55964 .03039 L
.55964 .03039 L
.5597 .02914 L
.5597 .02914 L
.55997 .02758 L
.55997 .02758 L
.57974 .0305 L
F
.57974 .97009 m
.57956 .96901 L
.57956 .96901 L
.57948 .96852 L
.57948 .96852 L
.58894 .9652 L
.58894 .9652 L
.57895 .96545 L
.57895 .96545 L
.56934 .96799 L
.56934 .96799 L
.55975 .96983 L
.55975 .96983 L
.55964 .97019 L
.55964 .97019 L
.5597 .97144 L
.5597 .97144 L
.55997 .97301 L
.55997 .97301 L
.57974 .97009 L
F
.042 .996 0 0 k
.57974 .0305 m
.57955 .03158 L
.57955 .03158 L
.57948 .03206 L
.57948 .03206 L
.58894 .03538 L
.58894 .03538 L
.57895 .03513 L
.57895 .03513 L
.56934 .03259 L
.56934 .03259 L
.55975 .03075 L
.55975 .03075 L
.55964 .03039 L
.55964 .03039 L
.5597 .02914 L
.5597 .02914 L
.55997 .02758 L
.55997 .02758 L
.57974 .0305 L
F
.57974 .97009 m
.57955 .969 L
.57955 .969 L
.57948 .96852 L
.57948 .96852 L
.58894 .9652 L
.58894 .9652 L
.57895 .96545 L
.57895 .96545 L
.56934 .96799 L
.56934 .96799 L
.55975 .96983 L
.55975 .96983 L
.55964 .97019 L
.55964 .97019 L
.5597 .97144 L
.5597 .97144 L
.55997 .97301 L
.55997 .97301 L
.57974 .97009 L
F
.193 .996 0 0 k
.57974 .0305 m
.57955 .03158 L
.57955 .03158 L
.57948 .03206 L
.57948 .03206 L
.58894 .03538 L
.58894 .03538 L
.57895 .03513 L
.57895 .03513 L
.56934 .03259 L
.56934 .03259 L
.55975 .03075 L
.55975 .03075 L
.55964 .03039 L
.55964 .03039 L
.5597 .02914 L
.5597 .02914 L
.55997 .02758 L
.55997 .02758 L
.57974 .0305 L
F
.57974 .97009 m
.57955 .969 L
.57955 .969 L
.57948 .96852 L
.57948 .96852 L
.58894 .9652 L
.58894 .9652 L
.57895 .96545 L
.57895 .96545 L
.56934 .96799 L
.56934 .96799 L
.55975 .96983 L
.55975 .96983 L
.55964 .97019 L
.55964 .97019 L
.5597 .97144 L
.5597 .97144 L
.55997 .97301 L
.55997 .97301 L
.57974 .97009 L
F
0 .996 .996 0 k
.57974 .0305 m
.57955 .03158 L
.57955 .03158 L
.57948 .03206 L
.57948 .03206 L
.58894 .03538 L
.58894 .03538 L
.57895 .03513 L
.57895 .03513 L
.56934 .03259 L
.56934 .03259 L
.55975 .03075 L
.55975 .03075 L
.55964 .03039 L
.55964 .03039 L
.5597 .02914 L
.5597 .02914 L
.55997 .02758 L
.55997 .02758 L
.57974 .0305 L
F
.57974 .97009 m
.57955 .969 L
.57955 .969 L
.57948 .96852 L
.57948 .96852 L
.58894 .9652 L
.58894 .9652 L
.57895 .96545 L
.57895 .96545 L
.56934 .96799 L
.56934 .96799 L
.55975 .96983 L
.55975 .96983 L
.55964 .97019 L
.55964 .97019 L
.5597 .97144 L
.5597 .97144 L
.55997 .97301 L
.55997 .97301 L
.57974 .97009 L
F
.721 0 .996 0 k
.57974 .0305 m
.57955 .03158 L
.57955 .03158 L
.57948 .03206 L
.57948 .03206 L
.58894 .03538 L
.58894 .03538 L
.57895 .03513 L
.57895 .03513 L
.56934 .03259 L
.56934 .03259 L
.55975 .03075 L
.55975 .03075 L
.55964 .03039 L
.55964 .03039 L
.5597 .02914 L
.5597 .02914 L
.55997 .02758 L
.55997 .02758 L
.57974 .0305 L
F
.57974 .97009 m
.57955 .969 L
.57955 .969 L
.57948 .96852 L
.57948 .96852 L
.58894 .9652 L
.58894 .9652 L
.57895 .96545 L
.57895 .96545 L
.56934 .96799 L
.56934 .96799 L
.55975 .96983 L
.55975 .96983 L
.55964 .97019 L
.55964 .97019 L
.5597 .97144 L
.5597 .97144 L
.55997 .97301 L
.55997 .97301 L
.57974 .97009 L
F
.996 0 0 0 k
.57974 .0305 m
.57955 .03159 L
.57955 .03159 L
.57948 .03206 L
.57948 .03206 L
.58894 .03538 L
.58894 .03538 L
.57895 .03513 L
.57895 .03513 L
.56934 .03259 L
.56934 .03259 L
.55975 .03075 L
.55975 .03075 L
.55964 .03039 L
.55964 .03039 L
.5597 .02914 L
.5597 .02914 L
.55997 .02758 L
.55997 .02758 L
.57974 .0305 L
F
.57974 .97009 m
.57955 .96899 L
.57955 .96899 L
.57948 .96852 L
.57948 .96852 L
.58894 .9652 L
.58894 .9652 L
.57895 .96545 L
.57895 .96545 L
.56934 .96799 L
.56934 .96799 L
.55975 .96983 L
.55975 .96983 L
.55964 .97019 L
.55964 .97019 L
.5597 .97144 L
.5597 .97144 L
.55997 .97301 L
.55997 .97301 L
.57974 .97009 L
F
.165 .996 0 0 k
.57974 .0305 m
.57954 .03165 L
.57954 .03165 L
.57948 .03206 L
.57948 .03206 L
.58894 .03538 L
.58894 .03538 L
.57896 .03511 L
.57896 .03511 L
.56934 .03259 L
.56934 .03259 L
.55975 .03075 L
.55975 .03075 L
.55964 .03039 L
.55964 .03039 L
.5597 .02914 L
.5597 .02914 L
.55997 .02758 L
.55997 .02758 L
.57974 .0305 L
F
.57974 .97009 m
.57954 .96893 L
.57954 .96893 L
.57948 .96852 L
.57948 .96852 L
.58894 .9652 L
.58894 .9652 L
.57896 .96548 L
.57896 .96548 L
.56934 .96799 L
.56934 .96799 L
.55975 .96983 L
.55975 .96983 L
.55964 .9702 L
.55964 .9702 L
.5597 .97144 L
.5597 .97144 L
.55997 .973 L
.55997 .973 L
.57974 .97009 L
F
.658 0 .996 0 k
.57974 .0305 m
.57951 .03185 L
.57951 .03185 L
.57947 .03206 L
.57947 .03206 L
.58894 .03538 L
.58894 .03538 L
.57897 .03502 L
.57897 .03502 L
.56934 .03259 L
.56934 .03259 L
.55975 .03075 L
.55975 .03075 L
.55964 .03038 L
.55964 .03038 L
.5597 .02914 L
.5597 .02914 L
.55997 .02758 L
.55997 .02758 L
.57974 .0305 L
F
.57974 .97009 m
.57951 .96873 L
.57951 .96873 L
.57947 .96852 L
.57947 .96852 L
.58894 .9652 L
.58894 .9652 L
.57897 .96556 L
.57897 .96556 L
.56934 .96799 L
.56934 .96799 L
.55975 .96983 L
.55975 .96983 L
.55964 .97021 L
.55964 .97021 L
.5597 .97144 L
.5597 .97144 L
.55997 .973 L
.55997 .973 L
.57974 .97009 L
F
0 .996 .996 0 k
.57974 .0305 m
.57947 .03206 L
.57947 .03206 L
.57944 .03226 L
.57944 .03226 L
.58893 .03538 L
.58893 .03538 L
.57901 .03481 L
.57901 .03481 L
.56934 .03259 L
.56934 .03259 L
.55976 .03075 L
.55976 .03075 L
.55964 .03036 L
.55964 .03036 L
.55971 .02914 L
.55971 .02914 L
.55998 .02758 L
.55998 .02758 L
.57974 .0305 L
F
.57974 .97009 m
.57947 .96852 L
.57947 .96852 L
.57944 .96832 L
.57944 .96832 L
.58893 .96521 L
.58893 .96521 L
.57901 .96577 L
.57901 .96577 L
.56934 .96799 L
.56934 .96799 L
.55976 .96983 L
.55976 .96983 L
.55964 .97023 L
.55964 .97023 L
.55971 .97144 L
.55971 .97144 L
.55998 .973 L
.55998 .973 L
.57974 .97009 L
F
.996 0 .456 0 k
.57973 .0305 m
.57947 .03206 L
.57947 .03206 L
.5793 .03311 L
.5793 .03311 L
.58893 .03538 L
.58893 .03538 L
.57911 .03419 L
.57911 .03419 L
.56934 .03259 L
.56934 .03259 L
.55978 .03076 L
.55978 .03076 L
.55965 .03031 L
.55965 .03031 L
.55971 .02915 L
.55971 .02915 L
.55998 .02758 L
.55998 .02758 L
.57973 .0305 L
F
.57973 .97009 m
.57947 .96852 L
.57947 .96852 L
.5793 .96747 L
.5793 .96747 L
.58893 .96521 L
.58893 .96521 L
.57911 .96639 L
.57911 .96639 L
.56934 .968 L
.56934 .968 L
.55978 .96983 L
.55978 .96983 L
.55965 .97027 L
.55965 .97027 L
.55971 .97144 L
.55971 .97144 L
.55998 .973 L
.55998 .973 L
.57973 .97009 L
F
0 .121 .996 .003 k
.57973 .03049 m
.57947 .03206 L
.57947 .03206 L
.57918 .03362 L
.57918 .03362 L
.56934 .03258 L
.56934 .03258 L
.55981 .03076 L
.55981 .03076 L
.55966 .03024 L
.55966 .03024 L
.55972 .02915 L
.55972 .02915 L
.55998 .02758 L
.55998 .02758 L
.57973 .03049 L
F
.57973 .97009 m
.57947 .96852 L
.57947 .96852 L
.57918 .96696 L
.57918 .96696 L
.56934 .968 L
.56934 .968 L
.55981 .96982 L
.55981 .96982 L
.55966 .97034 L
.55966 .97034 L
.55972 .97144 L
.55972 .97144 L
.55998 .973 L
.55998 .973 L
.57973 .97009 L
F
.996 0 .168 0 k
.57973 .03049 m
.57946 .03206 L
.57946 .03206 L
.57913 .03362 L
.57913 .03362 L
.56934 .03258 L
.56934 .03258 L
.55985 .03076 L
.55985 .03076 L
.55967 .03013 L
.55967 .03013 L
.55973 .02915 L
.55973 .02915 L
.55999 .02758 L
.55999 .02758 L
.57973 .03049 L
F
.57973 .97009 m
.57946 .96852 L
.57946 .96852 L
.57913 .96697 L
.57913 .96697 L
.56934 .968 L
.56934 .968 L
.55985 .96982 L
.55985 .96982 L
.55967 .97045 L
.55967 .97045 L
.55973 .97143 L
.55973 .97143 L
.55999 .973 L
.55999 .973 L
.57973 .97009 L
F
.996 .622 0 0 k
.57973 .03049 m
.57946 .03206 L
.57946 .03206 L
.57907 .0336 L
.57907 .0336 L
.56934 .03258 L
.56934 .03258 L
.55991 .03077 L
.55991 .03077 L
.55969 .02997 L
.55969 .02997 L
.55974 .02915 L
.55974 .02915 L
.55999 .02758 L
.55999 .02758 L
.57973 .03049 L
F
.57973 .97009 m
.57946 .96852 L
.57946 .96852 L
.57907 .96698 L
.57907 .96698 L
.56934 .96801 L
.56934 .96801 L
.55991 .96981 L
.55991 .96981 L
.55969 .97061 L
.55969 .97061 L
.55974 .97143 L
.55974 .97143 L
.55999 .973 L
.55999 .973 L
.57973 .97009 L
F
0 0 .996 0 k
.57972 .03049 m
.57945 .03206 L
.57945 .03206 L
.57897 .03359 L
.57897 .03359 L
.56934 .03257 L
.56934 .03257 L
.55999 .03078 L
.55999 .03078 L
.55973 .0297 L
.55973 .0297 L
.55977 .02915 L
.55977 .02915 L
.55997 .02778 L
.55997 .02778 L
.56 .02758 L
.56 .02758 L
.57972 .03049 L
F
.57972 .97009 m
.57945 .96853 L
.57945 .96853 L
.57897 .96699 L
.57897 .96699 L
.56934 .96802 L
.56934 .96802 L
.55999 .9698 L
.55999 .9698 L
.55973 .97088 L
.55973 .97088 L
.55977 .97143 L
.55977 .97143 L
.55997 .97281 L
.55997 .97281 L
.56 .973 L
.56 .973 L
.57972 .97009 L
F
.993 0 .046 0 k
.57971 .03049 m
.57944 .03206 L
.57944 .03206 L
.57885 .03357 L
.57885 .03357 L
.56935 .03256 L
.56935 .03256 L
.5601 .0308 L
.5601 .0308 L
.55979 .02919 L
.55979 .02919 L
.55979 .02916 L
.55979 .02916 L
.55991 .02824 L
.55991 .02824 L
.56001 .02758 L
.56001 .02758 L
.57971 .03049 L
F
.57971 .97009 m
.57944 .96853 L
.57944 .96853 L
.57885 .96702 L
.57885 .96702 L
.56935 .96803 L
.56935 .96803 L
.5601 .96979 L
.5601 .96979 L
.55979 .9714 L
.55979 .9714 L
.55979 .97143 L
.55979 .97143 L
.55991 .97235 L
.55991 .97235 L
.56001 .973 L
.56001 .973 L
.57971 .97009 L
F
0 0 .996 0 k
.51222 .40575 m
.51222 .40575 L
.51222 .40575 L
.51222 .40575 L
F
.51222 .59483 m
.51222 .59483 L
.51222 .59483 L
.51222 .59483 L
F
.996 .288 0 0 k
.5797 .03049 m
.57942 .03205 L
.57942 .03205 L
.57869 .03354 L
.57869 .03354 L
.56935 .03254 L
.56935 .03254 L
.56023 .03081 L
.56023 .03081 L
.55981 .02916 L
.55981 .02916 L
.56002 .02758 L
.56002 .02758 L
.5797 .03049 L
F
.5797 .97009 m
.57942 .96853 L
.57942 .96853 L
.57869 .96704 L
.57869 .96704 L
.56935 .96804 L
.56935 .96804 L
.56023 .96977 L
.56023 .96977 L
.55981 .97142 L
.55981 .97142 L
.56002 .973 L
.56002 .973 L
.5797 .97009 L
F
.996 0 .475 0 k
.57969 .03049 m
.5794 .03205 L
.5794 .03205 L
.57848 .0335 L
.57848 .0335 L
.56935 .03253 L
.56935 .03253 L
.56042 .03084 L
.56042 .03084 L
.55983 .02916 L
.55983 .02916 L
.56003 .02759 L
.56003 .02759 L
.57969 .03049 L
F
.57969 .9701 m
.5794 .96853 L
.5794 .96853 L
.57848 .96708 L
.57848 .96708 L
.56935 .96806 L
.56935 .96806 L
.56042 .96975 L
.56042 .96975 L
.55983 .97142 L
.55983 .97142 L
.56003 .973 L
.56003 .973 L
.57969 .9701 L
F
0 .221 .996 .002 k
.57967 .03048 m
.57937 .03204 L
.57937 .03204 L
.5782 .03346 L
.5782 .03346 L
.56935 .03251 L
.56935 .03251 L
.56067 .03087 L
.56067 .03087 L
.55986 .02916 L
.55986 .02916 L
.56005 .02759 L
.56005 .02759 L
.57967 .03048 L
F
.57967 .9701 m
.57937 .96854 L
.57937 .96854 L
.5782 .96712 L
.5782 .96712 L
.56935 .96808 L
.56935 .96808 L
.56067 .96971 L
.56067 .96971 L
.55986 .97142 L
.55986 .97142 L
.56005 .973 L
.56005 .973 L
.57967 .9701 L
F
.996 .869 0 0 k
.57964 .03048 m
.57933 .03204 L
.57933 .03204 L
.57781 .03339 L
.57781 .03339 L
.56936 .03248 L
.56936 .03248 L
.56102 .03091 L
.56102 .03091 L
.5599 .02917 L
.5599 .02917 L
.56007 .02759 L
.56007 .02759 L
.57964 .03048 L
F
.57964 .9701 m
.57933 .96854 L
.57933 .96854 L
.57781 .96719 L
.57781 .96719 L
.56936 .96811 L
.56936 .96811 L
.56102 .96967 L
.56102 .96967 L
.5599 .97141 L
.5599 .97141 L
.56007 .97299 L
.56007 .97299 L
.57964 .9701 L
F
0 .996 .996 0 k
.5796 .03047 m
.57928 .03203 L
.57928 .03203 L
.57732 .03331 L
.57732 .03331 L
.56936 .03244 L
.56936 .03244 L
.56148 .03097 L
.56148 .03097 L
.55995 .02918 L
.55995 .02918 L
.56011 .02759 L
.56011 .02759 L
.5796 .03047 L
F
.5796 .97011 m
.57928 .96855 L
.57928 .96855 L
.57732 .96727 L
.57732 .96727 L
.56936 .96814 L
.56936 .96814 L
.56148 .96961 L
.56148 .96961 L
.55995 .97141 L
.55995 .97141 L
.56011 .97299 L
.56011 .97299 L
.5796 .97011 L
F
.048 0 .996 0 k
.57955 .03046 m
.57921 .03202 L
.57921 .03202 L
.57661 .0332 L
.57661 .0332 L
.56937 .03239 L
.56937 .03239 L
.56214 .03106 L
.56214 .03106 L
.56002 .02918 L
.56002 .02918 L
.56015 .0276 L
.56015 .0276 L
.57955 .03046 L
F
.57955 .97012 m
.57921 .96857 L
.57921 .96857 L
.57661 .96739 L
.57661 .96739 L
.56937 .96819 L
.56937 .96819 L
.56214 .96952 L
.56214 .96952 L
.56002 .9714 L
.56002 .9714 L
.56015 .97298 L
.56015 .97298 L
.57955 .97012 L
F
0 .996 .089 .002 k
.57948 .03045 m
.57911 .032 L
.57911 .032 L
.57564 .03304 L
.57564 .03304 L
.56938 .03233 L
.56938 .03233 L
.56307 .03118 L
.56307 .03118 L
.56012 .0292 L
.56012 .0292 L
.56022 .02761 L
.56022 .02761 L
.57948 .03045 L
F
.57948 .97013 m
.57911 .96858 L
.57911 .96858 L
.57564 .96754 L
.57564 .96754 L
.56938 .96825 L
.56938 .96825 L
.56307 .9694 L
.56307 .9694 L
.56012 .97139 L
.56012 .97139 L
.56022 .97297 L
.56022 .97297 L
.57948 .97013 L
F
.996 .888 0 0 k
.57937 .03043 m
.57895 .03197 L
.57895 .03197 L
.57408 .03279 L
.57408 .03279 L
.56939 .03224 L
.56939 .03224 L
.5646 .03139 L
.5646 .03139 L
.56027 .02922 L
.56027 .02922 L
.56032 .02762 L
.56032 .02762 L
.57937 .03043 L
F
.57937 .97015 m
.57895 .96861 L
.57895 .96861 L
.57408 .96779 L
.57408 .96779 L
.56939 .96834 L
.56939 .96834 L
.5646 .96919 L
.5646 .96919 L
.56027 .97137 L
.56027 .97137 L
.56032 .97296 L
.56032 .97296 L
.57937 .97015 L
F
.094 .996 0 0 k
.5792 .03041 m
.57871 .03193 L
.57871 .03193 L
.57124 .03235 L
.57124 .03235 L
.56941 .03212 L
.56941 .03212 L
.56748 .0318 L
.56748 .0318 L
.56051 .02925 L
.56051 .02925 L
.56049 .02764 L
.56049 .02764 L
.5792 .03041 L
F
.5792 .97018 m
.57871 .96865 L
.57871 .96865 L
.57124 .96823 L
.57124 .96823 L
.56941 .96846 L
.56941 .96846 L
.56748 .96879 L
.56748 .96879 L
.56051 .97134 L
.56051 .97134 L
.56049 .97294 L
.56049 .97294 L
.5792 .97018 L
F
.694 0 .996 0 k
.56823 .04011 m
.56842 .03996 L
.56842 .03996 L
.56985 .03856 L
.56985 .03856 L
.57104 .03714 L
.57104 .03714 L
.57168 .03563 L
.57168 .03563 L
.56917 .03378 L
.56917 .03378 L
.56368 .03447 L
.56368 .03447 L
.56195 .03584 L
.56195 .03584 L
.56059 .03726 L
.56059 .03726 L
.55949 .03872 L
.55949 .03872 L
.56823 .04011 L
F
.56823 .96047 m
.56842 .96063 L
.56842 .96063 L
.56985 .96202 L
.56985 .96202 L
.57104 .96344 L
.57104 .96344 L
.57168 .96495 L
.57168 .96495 L
.56917 .9668 L
.56917 .9668 L
.56368 .96611 L
.56368 .96611 L
.56195 .96474 L
.56195 .96474 L
.56059 .96332 L
.56059 .96332 L
.55949 .96186 L
.55949 .96186 L
.56823 .96047 L
F
0 .305 .996 .001 k
.56842 .03886 m
.56897 .03843 L
.56897 .03843 L
.57041 .03704 L
.57041 .03704 L
.57116 .03555 L
.57116 .03555 L
.56915 .03386 L
.56915 .03386 L
.56451 .03459 L
.56451 .03459 L
.56322 .03601 L
.56322 .03601 L
.56295 .03758 L
.56295 .03758 L
.56842 .03886 L
F
.56842 .96172 m
.56897 .96215 L
.56897 .96215 L
.57041 .96354 L
.57041 .96354 L
.57116 .96503 L
.57116 .96503 L
.56915 .96673 L
.56915 .96673 L
.56451 .966 L
.56451 .966 L
.56322 .96457 L
.56322 .96457 L
.56295 .96301 L
.56295 .96301 L
.56842 .96172 L
F
.996 .904 0 0 k
.57116 .08122 m
.57458 .08118 L
.57458 .08118 L
.57919 .08041 L
.57919 .08041 L
.58044 .08009 L
.58044 .08009 L
.58248 .07942 L
.58248 .07942 L
.58533 .07837 L
.58533 .07837 L
.58793 .07728 L
.58793 .07728 L
.59031 .07616 L
.59031 .07616 L
.59045 .07609 L
.59045 .07609 L
.59214 .07492 L
.59214 .07492 L
.59381 .07366 L
.59381 .07366 L
.59536 .07238 L
.59536 .07238 L
.5968 .07107 L
.5968 .07107 L
.59812 .06974 L
.59812 .06974 L
.59933 .06839 L
.59933 .06839 L
.60044 .06701 L
.60044 .06701 L
.60143 .06561 L
.60143 .06561 L
.60232 .06419 L
.60232 .06419 L
.60274 .06343 L
.60274 .06343 L
.60309 .06274 L
.60309 .06274 L
.60376 .06127 L
.60376 .06127 L
.60433 .05977 L
.60433 .05977 L
.60479 .05824 L
.60479 .05824 L
.60511 .05669 L
.60511 .05669 L
.60525 .05509 L
.60525 .05509 L
.60506 .05354 L
.60506 .05354 L
.60503 .05341 L
.60503 .05341 L
.60438 .05162 L
.60438 .05162 L
.60286 .04965 L
.60286 .04965 L
.60012 .04741 L
.60012 .04741 L
.597 .04524 L
.597 .04524 L
.58921 .04514 L
.58921 .04514 L
.58832 .04658 L
.58832 .04658 L
.58761 .04806 L
.58761 .04806 L
.58688 .04954 L
.58688 .04954 L
.58609 .051 L
.58609 .051 L
.58594 .05125 L
.58594 .05125 L
.5845 .05232 L
.5845 .05232 L
.5825 .05356 L
.5825 .05356 L
.5804 .0548 L
.5804 .0548 L
.57845 .05606 L
.57845 .05606 L
.57675 .05738 L
.57675 .05738 L
.57526 .05873 L
.57526 .05873 L
.5749 .05907 L
.5749 .05907 L
.57343 .06004 L
.57343 .06004 L
.57132 .0613 L
.57132 .0613 L
.5691 .06255 L
.5691 .06255 L
.56695 .06383 L
.56695 .06383 L
.56509 .06515 L
.56509 .06515 L
.56446 .06568 L
.56446 .06568 L
.56347 .06652 L
.56347 .06652 L
.56195 .06791 L
.56195 .06791 L
.56068 .06933 L
.56068 .06933 L
.55974 .0708 L
.55974 .0708 L
.55919 .07233 L
.55919 .07233 L
.55906 .07391 L
.55906 .07391 L
.55943 .07557 L
.55943 .07557 L
.56053 .07733 L
.56053 .07733 L
.56251 .07888 L
.56251 .07888 L
.56297 .07929 L
.56297 .07929 L
.57116 .08122 L
F
.57116 .91936 m
.57458 .9194 L
.57458 .9194 L
.57919 .92017 L
.57919 .92017 L
.58044 .9205 L
.58044 .9205 L
.58248 .92116 L
.58248 .92116 L
.58533 .92221 L
.58533 .92221 L
.58793 .9233 L
.58793 .9233 L
.59031 .92443 L
.59031 .92443 L
.59045 .9245 L
.59045 .9245 L
.59214 .92566 L
.59214 .92566 L
.59381 .92692 L
.59381 .92692 L
.59536 .9282 L
.59536 .9282 L
.5968 .92951 L
.5968 .92951 L
.59812 .93084 L
.59812 .93084 L
.59933 .93219 L
.59933 .93219 L
.60044 .93357 L
.60044 .93357 L
.60143 .93497 L
.60143 .93497 L
.60232 .93639 L
.60232 .93639 L
.60274 .93715 L
.60274 .93715 L
.60309 .93784 L
.60309 .93784 L
.60376 .93932 L
.60376 .93932 L
.60433 .94082 L
.60433 .94082 L
.60479 .94234 L
.60479 .94234 L
.60511 .94389 L
.60511 .94389 L
.60525 .94549 L
.60525 .94549 L
.60506 .94704 L
.60506 .94704 L
.60503 .94718 L
.60503 .94718 L
.60438 .94896 L
.60438 .94896 L
.60286 .95094 L
.60286 .95094 L
.60012 .95318 L
.60012 .95318 L
.597 .95534 L
.597 .95534 L
.58921 .95545 L
.58921 .95545 L
.58832 .954 L
.58832 .954 L
.58761 .95252 L
.58761 .95252 L
.58688 .95104 L
.58688 .95104 L
.58609 .94958 L
.58609 .94958 L
.58594 .94934 L
.58594 .94934 L
.5845 .94826 L
.5845 .94826 L
.5825 .94702 L
.5825 .94702 L
.5804 .94579 L
.5804 .94579 L
.57845 .94452 L
.57845 .94452 L
.57675 .94321 L
.57675 .94321 L
.57526 .94185 L
.57526 .94185 L
.5749 .94152 L
.5749 .94152 L
.57343 .94055 L
.57343 .94055 L
.57132 .93928 L
.57132 .93928 L
.5691 .93803 L
.5691 .93803 L
.56695 .93675 L
.56695 .93675 L
.56509 .93543 L
.56509 .93543 L
.56446 .93491 L
.56446 .93491 L
.56347 .93406 L
.56347 .93406 L
.56195 .93268 L
.56195 .93268 L
.56068 .93125 L
.56068 .93125 L
.55974 .92978 L
.55974 .92978 L
.55919 .92825 L
.55919 .92825 L
.55906 .92667 L
.55906 .92667 L
.55943 .92501 L
.55943 .92501 L
.56053 .92325 L
.56053 .92325 L
.56251 .9217 L
.56251 .9217 L
.56297 .92129 L
.56297 .92129 L
.57116 .91936 L
F
.996 0 .136 0 k
.5686 .03759 m
.56943 .0369 L
.56943 .0369 L
.57036 .03543 L
.57036 .03543 L
.56914 .03398 L
.56914 .03398 L
.56581 .03477 L
.56581 .03477 L
.56534 .0363 L
.56534 .0363 L
.5686 .03759 L
F
.5686 .96299 m
.56943 .96369 L
.56943 .96369 L
.57036 .96515 L
.57036 .96515 L
.56914 .9666 L
.56914 .9666 L
.56581 .96582 L
.56581 .96582 L
.56534 .96428 L
.56534 .96428 L
.5686 .96299 L
F
.606 .996 0 0 k
.56883 .03608 m
.56907 .03524 L
.56907 .03524 L
.5691 .03422 L
.5691 .03422 L
.56849 .03515 L
.56849 .03515 L
.56883 .03608 L
F
.56883 .9645 m
.56907 .96535 L
.56907 .96535 L
.5691 .96637 L
.5691 .96637 L
.56849 .96543 L
.56849 .96543 L
.56883 .9645 L
F
.329 0 .996 0 k
.58112 .07652 m
.58347 .07638 L
.58347 .07638 L
.58758 .07559 L
.58758 .07559 L
.5906 .07459 L
.5906 .07459 L
.59078 .07452 L
.59078 .07452 L
.59264 .07341 L
.59264 .07341 L
.59443 .07217 L
.59443 .07217 L
.59604 .0709 L
.59604 .0709 L
.59751 .0696 L
.59751 .0696 L
.59883 .06828 L
.59883 .06828 L
.60003 .06692 L
.60003 .06692 L
.6011 .06554 L
.6011 .06554 L
.60204 .06413 L
.60204 .06413 L
.60287 .06269 L
.60287 .06269 L
.60295 .06255 L
.60295 .06255 L
.60358 .06122 L
.60358 .06122 L
.60418 .05973 L
.60418 .05973 L
.60467 .05822 L
.60467 .05822 L
.60501 .05667 L
.60501 .05667 L
.60516 .05507 L
.60516 .05507 L
.60503 .05368 L
.60503 .05368 L
.60497 .05339 L
.60497 .05339 L
.60433 .05161 L
.60433 .05161 L
.60283 .04964 L
.60283 .04964 L
.6001 .0474 L
.6001 .0474 L
.597 .04525 L
.597 .04525 L
.58925 .04514 L
.58925 .04514 L
.58836 .04659 L
.58836 .04659 L
.58766 .04807 L
.58766 .04807 L
.58695 .04955 L
.58695 .04955 L
.58618 .05102 L
.58618 .05102 L
.58589 .05151 L
.58589 .05151 L
.58482 .05238 L
.58482 .05238 L
.58299 .05365 L
.58299 .05365 L
.58111 .05492 L
.58111 .05492 L
.57937 .05622 L
.57937 .05622 L
.57787 .05757 L
.57787 .05757 L
.5766 .05896 L
.5766 .05896 L
.57552 .06039 L
.57552 .06039 L
.57459 .06184 L
.57459 .06184 L
.57438 .06214 L
.57438 .06214 L
.57361 .06329 L
.57361 .06329 L
.57275 .06475 L
.57275 .06475 L
.57214 .06626 L
.57214 .06626 L
.57182 .06782 L
.57182 .06782 L
.57186 .06944 L
.57186 .06944 L
.57236 .07113 L
.57236 .07113 L
.57274 .07185 L
.57274 .07185 L
.57327 .07289 L
.57327 .07289 L
.57513 .07483 L
.57513 .07483 L
.58112 .07652 L
F
.58112 .92407 m
.58347 .9242 L
.58347 .9242 L
.58758 .925 L
.58758 .925 L
.5906 .92599 L
.5906 .92599 L
.59078 .92606 L
.59078 .92606 L
.59264 .92718 L
.59264 .92718 L
.59443 .92841 L
.59443 .92841 L
.59604 .92968 L
.59604 .92968 L
.59751 .93098 L
.59751 .93098 L
.59883 .93231 L
.59883 .93231 L
.60003 .93366 L
.60003 .93366 L
.6011 .93505 L
.6011 .93505 L
.60204 .93646 L
.60204 .93646 L
.60287 .93789 L
.60287 .93789 L
.60295 .93804 L
.60295 .93804 L
.60358 .93936 L
.60358 .93936 L
.60418 .94085 L
.60418 .94085 L
.60467 .94237 L
.60467 .94237 L
.60501 .94392 L
.60501 .94392 L
.60516 .94551 L
.60516 .94551 L
.60503 .9469 L
.60503 .9469 L
.60497 .94719 L
.60497 .94719 L
.60433 .94897 L
.60433 .94897 L
.60283 .95094 L
.60283 .95094 L
.6001 .95318 L
.6001 .95318 L
.597 .95533 L
.597 .95533 L
.58925 .95544 L
.58925 .95544 L
.58836 .95399 L
.58836 .95399 L
.58766 .95251 L
.58766 .95251 L
.58695 .95103 L
.58695 .95103 L
.58618 .94956 L
.58618 .94956 L
.58589 .94907 L
.58589 .94907 L
.58482 .9482 L
.58482 .9482 L
.58299 .94693 L
.58299 .94693 L
.58111 .94566 L
.58111 .94566 L
.57937 .94436 L
.57937 .94436 L
.57787 .94301 L
.57787 .94301 L
.5766 .94162 L
.5766 .94162 L
.57552 .94019 L
.57552 .94019 L
.57459 .93874 L
.57459 .93874 L
.57438 .93844 L
.57438 .93844 L
.57361 .9373 L
.57361 .9373 L
.57275 .93583 L
.57275 .93583 L
.57214 .93432 L
.57214 .93432 L
.57182 .93276 L
.57182 .93276 L
.57186 .93115 L
.57186 .93115 L
.57236 .92945 L
.57236 .92945 L
.57274 .92873 L
.57274 .92873 L
.57327 .92769 L
.57327 .92769 L
.57513 .92575 L
.57513 .92575 L
.58112 .92407 L
F
.996 0 .996 0 k
.63784 .04411 m
.63762 .04538 L
.63762 .04538 L
.6376 .0457 L
.6376 .0457 L
.63715 .04696 L
.63715 .04696 L
.63701 .04718 L
.63701 .04718 L
.63497 .04823 L
.63497 .04823 L
.63297 .04929 L
.63297 .04929 L
.63538 .05167 L
.63538 .05167 L
.63517 .05326 L
.63517 .05326 L
.63465 .05476 L
.63465 .05476 L
.62533 .05241 L
.62533 .05241 L
.61906 .05035 L
.61906 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .0478 L
.61646 .0478 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.5889 .03574 L
.5889 .03574 L
.58894 .03538 L
.58894 .03538 L
.57948 .03206 L
.57948 .03206 L
.57962 .0312 L
.57962 .0312 L
.57974 .0305 L
.57974 .0305 L
.609 .03639 L
.63784 .04411 L
F
.63784 .95647 m
.63762 .95521 L
.63762 .95521 L
.6376 .95488 L
.6376 .95488 L
.63715 .95363 L
.63715 .95363 L
.63701 .9534 L
.63701 .9534 L
.63497 .95235 L
.63497 .95235 L
.63297 .95129 L
.63297 .95129 L
.63538 .94892 L
.63538 .94892 L
.63517 .94732 L
.63517 .94732 L
.63465 .94582 L
.63465 .94582 L
.62533 .94817 L
.62533 .94817 L
.61906 .95023 L
.61906 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.5889 .96485 L
.5889 .96485 L
.58894 .9652 L
.58894 .9652 L
.57948 .96852 L
.57948 .96852 L
.57962 .96938 L
.57962 .96938 L
.57974 .97009 L
.57974 .97009 L
.609 .96419 L
.63784 .95647 L
F
.996 0 .216 0 k
.63783 .04411 m
.63751 .04567 L
.63751 .04567 L
.63686 .04714 L
.63686 .04714 L
.63456 .0481 L
.63456 .0481 L
.63268 .04921 L
.63268 .04921 L
.63448 .05139 L
.63448 .05139 L
.63493 .05319 L
.63493 .05319 L
.63448 .05471 L
.63448 .05471 L
.62535 .05234 L
.62535 .05234 L
.61907 .05036 L
.61907 .05036 L
.61652 .04805 L
.61652 .04805 L
.61646 .0478 L
.61646 .0478 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.5889 .03571 L
.5889 .03571 L
.58894 .03538 L
.58894 .03538 L
.57948 .03206 L
.57948 .03206 L
.57974 .0305 L
.57974 .0305 L
.609 .03639 L
.63783 .04411 L
F
.63783 .95647 m
.63751 .95491 L
.63751 .95491 L
.63686 .95345 L
.63686 .95345 L
.63456 .95248 L
.63456 .95248 L
.63268 .95138 L
.63268 .95138 L
.63448 .94919 L
.63448 .94919 L
.63493 .94739 L
.63493 .94739 L
.63448 .94587 L
.63448 .94587 L
.62535 .94824 L
.62535 .94824 L
.61907 .95022 L
.61907 .95022 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.5889 .96488 L
.5889 .96488 L
.58894 .9652 L
.58894 .9652 L
.57948 .96852 L
.57948 .96852 L
.57974 .97009 L
.57974 .97009 L
.609 .96419 L
.63783 .95647 L
F
.405 0 .996 0 k
.63779 .0441 m
.63743 .04565 L
.63743 .04565 L
.63661 .04706 L
.63661 .04706 L
.63404 .04795 L
.63404 .04795 L
.63227 .04908 L
.63227 .04908 L
.63353 .05111 L
.63353 .05111 L
.6345 .05306 L
.6345 .05306 L
.63418 .05462 L
.63418 .05462 L
.62538 .05223 L
.62538 .05223 L
.6191 .05037 L
.6191 .05037 L
.61652 .04805 L
.61652 .04805 L
.61646 .04779 L
.61646 .04779 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58891 .03565 L
.58891 .03565 L
.58894 .03538 L
.58894 .03538 L
.57949 .03206 L
.57949 .03206 L
.57974 .0305 L
.57974 .0305 L
.60898 .03639 L
.63779 .0441 L
F
.63779 .95648 m
.63743 .95493 L
.63743 .95493 L
.63661 .95352 L
.63661 .95352 L
.63404 .95263 L
.63404 .95263 L
.63227 .9515 L
.63227 .9515 L
.63353 .94947 L
.63353 .94947 L
.6345 .94752 L
.6345 .94752 L
.63418 .94596 L
.63418 .94596 L
.62538 .94836 L
.62538 .94836 L
.6191 .95021 L
.6191 .95021 L
.61652 .95253 L
.61652 .95253 L
.61646 .95279 L
.61646 .95279 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58891 .96493 L
.58891 .96493 L
.58894 .9652 L
.58894 .9652 L
.57949 .96852 L
.57949 .96852 L
.57974 .97009 L
.57974 .97009 L
.60898 .96419 L
.63779 .95648 L
F
0 .069 .996 .004 k
.63773 .04408 m
.63729 .04561 L
.63729 .04561 L
.63621 .04694 L
.63621 .04694 L
.6334 .04776 L
.6334 .04776 L
.63172 .04893 L
.63172 .04893 L
.63248 .0508 L
.63248 .0508 L
.6338 .05285 L
.6338 .05285 L
.62543 .05203 L
.62543 .05203 L
.61653 .04806 L
.61653 .04806 L
.61646 .04778 L
.61646 .04778 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58893 .03556 L
.58893 .03556 L
.58895 .03538 L
.58895 .03538 L
.5795 .03207 L
.5795 .03207 L
.57975 .0305 L
.57975 .0305 L
.60895 .03638 L
.63773 .04408 L
F
.63773 .9565 m
.63729 .95498 L
.63729 .95498 L
.63621 .95364 L
.63621 .95364 L
.6334 .95282 L
.6334 .95282 L
.63172 .95166 L
.63172 .95166 L
.63248 .94978 L
.63248 .94978 L
.6338 .94773 L
.6338 .94773 L
.62543 .94855 L
.62543 .94855 L
.61653 .95253 L
.61653 .95253 L
.61646 .95281 L
.61646 .95281 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58893 .96502 L
.58893 .96502 L
.58895 .9652 L
.58895 .9652 L
.5795 .96852 L
.5795 .96852 L
.57975 .97009 L
.57975 .97009 L
.60895 .9642 L
.63773 .9565 L
F
.056 .996 0 0 k
.63766 .04406 m
.63709 .04555 L
.63709 .04555 L
.6357 .04679 L
.6357 .04679 L
.63276 .04757 L
.63276 .04757 L
.63114 .04876 L
.63114 .04876 L
.63146 .0505 L
.63146 .0505 L
.63284 .05257 L
.63284 .05257 L
.62551 .05176 L
.62551 .05176 L
.61654 .04806 L
.61654 .04806 L
.61647 .04776 L
.61647 .04776 L
.61671 .04646 L
.61671 .04646 L
.61714 .04493 L
.61714 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58895 .03544 L
.58895 .03544 L
.58896 .03538 L
.58896 .03538 L
.57951 .03207 L
.57951 .03207 L
.57975 .0305 L
.57975 .0305 L
.60892 .03637 L
.63766 .04406 L
F
.63766 .95652 m
.63709 .95504 L
.63709 .95504 L
.6357 .95379 L
.6357 .95379 L
.63276 .95301 L
.63276 .95301 L
.63114 .95183 L
.63114 .95183 L
.63146 .95008 L
.63146 .95008 L
.63284 .94802 L
.63284 .94802 L
.62551 .94882 L
.62551 .94882 L
.61654 .95252 L
.61654 .95252 L
.61647 .95283 L
.61647 .95283 L
.61671 .95412 L
.61671 .95412 L
.61714 .95565 L
.61714 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58895 .96515 L
.58895 .96515 L
.58896 .9652 L
.58896 .9652 L
.57951 .96851 L
.57951 .96851 L
.57975 .97008 L
.57975 .97008 L
.60892 .96421 L
.63766 .95652 L
F
.053 .996 0 0 k
.63755 .04403 m
.63683 .04547 L
.63683 .04547 L
.63508 .0466 L
.63508 .0466 L
.63206 .04737 L
.63206 .04737 L
.6305 .04857 L
.6305 .04857 L
.63039 .05019 L
.63039 .05019 L
.63148 .05216 L
.63148 .05216 L
.62561 .05139 L
.62561 .05139 L
.61656 .04806 L
.61656 .04806 L
.61648 .04773 L
.61648 .04773 L
.61671 .04646 L
.61671 .04646 L
.61714 .04493 L
.61714 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.59845 .03729 L
.59845 .03729 L
.58899 .03526 L
.58899 .03526 L
.57953 .03207 L
.57953 .03207 L
.57977 .0305 L
.57977 .0305 L
.60887 .03636 L
.63755 .04403 L
F
.63755 .95656 m
.63683 .95511 L
.63683 .95511 L
.63508 .95398 L
.63508 .95398 L
.63206 .95321 L
.63206 .95321 L
.6305 .95201 L
.6305 .95201 L
.63039 .95039 L
.63039 .95039 L
.63148 .94842 L
.63148 .94842 L
.62561 .94919 L
.62561 .94919 L
.61656 .95252 L
.61656 .95252 L
.61648 .95285 L
.61648 .95285 L
.61671 .95412 L
.61671 .95412 L
.61714 .95565 L
.61714 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.59845 .96329 L
.59845 .96329 L
.58899 .96532 L
.58899 .96532 L
.57953 .96851 L
.57953 .96851 L
.57977 .97008 L
.57977 .97008 L
.60887 .96422 L
.63755 .95656 L
F
0 .286 .996 .001 k
.63742 .04399 m
.63651 .04537 L
.63651 .04537 L
.63439 .0464 L
.63439 .0464 L
.63138 .04717 L
.63138 .04717 L
.62985 .04839 L
.62985 .04839 L
.62936 .0499 L
.62936 .0499 L
.62955 .0516 L
.62955 .0516 L
.62574 .05095 L
.62574 .05095 L
.61658 .04807 L
.61658 .04807 L
.61648 .0477 L
.61648 .0477 L
.61672 .04646 L
.61672 .04646 L
.61714 .04493 L
.61714 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.59845 .03729 L
.59845 .03729 L
.58903 .03503 L
.58903 .03503 L
.57956 .03208 L
.57956 .03208 L
.57978 .0305 L
.57978 .0305 L
.60881 .03635 L
.63742 .04399 L
F
.63742 .9566 m
.63651 .95521 L
.63651 .95521 L
.63439 .95418 L
.63439 .95418 L
.63138 .95341 L
.63138 .95341 L
.62985 .9522 L
.62985 .9522 L
.62936 .95069 L
.62936 .95069 L
.62955 .94898 L
.62955 .94898 L
.62574 .94963 L
.62574 .94963 L
.61658 .95251 L
.61658 .95251 L
.61648 .95289 L
.61648 .95289 L
.61672 .95412 L
.61672 .95412 L
.61714 .95565 L
.61714 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96184 L
.59838 .96184 L
.59845 .96329 L
.59845 .96329 L
.58903 .96555 L
.58903 .96555 L
.57956 .96851 L
.57956 .96851 L
.57978 .97008 L
.57978 .97008 L
.60881 .96423 L
.63742 .9566 L
F
.996 .039 0 0 k
.63725 .04394 m
.63611 .04525 L
.63611 .04525 L
.6336 .04617 L
.6336 .04617 L
.63065 .04696 L
.63065 .04696 L
.62916 .04819 L
.62916 .04819 L
.62828 .04959 L
.62828 .04959 L
.62589 .05039 L
.62589 .05039 L
.6165 .04765 L
.6165 .04765 L
.61672 .04646 L
.61672 .04646 L
.61714 .04493 L
.61714 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.59845 .03729 L
.59845 .03729 L
.58909 .03471 L
.58909 .03471 L
.57959 .03208 L
.57959 .03208 L
.57979 .03051 L
.57979 .03051 L
.60873 .03633 L
.63725 .04394 L
F
.63725 .95665 m
.63611 .95533 L
.63611 .95533 L
.6336 .95442 L
.6336 .95442 L
.63065 .95362 L
.63065 .95362 L
.62916 .9524 L
.62916 .9524 L
.62828 .95099 L
.62828 .95099 L
.62589 .95019 L
.62589 .95019 L
.6165 .95293 L
.6165 .95293 L
.61672 .95412 L
.61672 .95412 L
.61714 .95565 L
.61714 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96184 L
.59838 .96184 L
.59845 .96329 L
.59845 .96329 L
.58909 .96587 L
.58909 .96587 L
.57959 .9685 L
.57959 .9685 L
.57979 .97008 L
.57979 .97008 L
.60873 .96425 L
.63725 .95665 L
F
.996 .889 0 0 k
.63705 .04388 m
.63566 .04512 L
.63566 .04512 L
.63279 .04593 L
.63279 .04593 L
.62994 .04676 L
.62994 .04676 L
.62848 .04799 L
.62848 .04799 L
.62725 .0493 L
.62725 .0493 L
.62607 .04974 L
.62607 .04974 L
.61651 .0476 L
.61651 .0476 L
.61672 .04647 L
.61672 .04647 L
.61714 .04493 L
.61714 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.59845 .03729 L
.59845 .03729 L
.58917 .03428 L
.58917 .03428 L
.57963 .03209 L
.57963 .03209 L
.57981 .03051 L
.57981 .03051 L
.60864 .03631 L
.63705 .04388 L
F
.63705 .95671 m
.63566 .95546 L
.63566 .95546 L
.63279 .95465 L
.63279 .95465 L
.62994 .95382 L
.62994 .95382 L
.62848 .95259 L
.62848 .95259 L
.62725 .95129 L
.62725 .95129 L
.62607 .95084 L
.62607 .95084 L
.61651 .95298 L
.61651 .95298 L
.61672 .95412 L
.61672 .95412 L
.61714 .95565 L
.61714 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96184 L
.59838 .96184 L
.59845 .96329 L
.59845 .96329 L
.58917 .9663 L
.58917 .9663 L
.57963 .96849 L
.57963 .96849 L
.57981 .97007 L
.57981 .97007 L
.60864 .96427 L
.63705 .95671 L
F
.287 0 .996 0 k
.58956 .03226 m
.5893 .03364 L
.5893 .03364 L
.57984 .03051 L
.57984 .03051 L
.58956 .03226 L
F
.58956 .96832 m
.5893 .96694 L
.5893 .96694 L
.57984 .97007 L
.57984 .97007 L
.58956 .96832 L
F
.996 .297 0 0 k
.58196 .07209 m
.58947 .07273 L
.58947 .07273 L
.59124 .07237 L
.59124 .07237 L
.59253 .07176 L
.59253 .07176 L
.59458 .07058 L
.59458 .07058 L
.59635 .06934 L
.59635 .06934 L
.5979 .06806 L
.5979 .06806 L
.59928 .06675 L
.59928 .06675 L
.60049 .0654 L
.60049 .0654 L
.60155 .06401 L
.60155 .06401 L
.60247 .0626 L
.60247 .0626 L
.60326 .06115 L
.60326 .06115 L
.60329 .0611 L
.60329 .0611 L
.60392 .05967 L
.60392 .05967 L
.60445 .05817 L
.60445 .05817 L
.60484 .05662 L
.60484 .05662 L
.60502 .05503 L
.60502 .05503 L
.60496 .05397 L
.60496 .05397 L
.60487 .05337 L
.60487 .05337 L
.60425 .05159 L
.60425 .05159 L
.60277 .04962 L
.60277 .04962 L
.60005 .04739 L
.60005 .04739 L
.597 .04526 L
.597 .04526 L
.58933 .04516 L
.58933 .04516 L
.58844 .0466 L
.58844 .0466 L
.58776 .04809 L
.58776 .04809 L
.58707 .04958 L
.58707 .04958 L
.58634 .05105 L
.58634 .05105 L
.58578 .05206 L
.58578 .05206 L
.58534 .05248 L
.58534 .05248 L
.58377 .0538 L
.58377 .0538 L
.58218 .05512 L
.58218 .05512 L
.58075 .05647 L
.58075 .05647 L
.57954 .05787 L
.57954 .05787 L
.57858 .05931 L
.57858 .05931 L
.57784 .06079 L
.57784 .06079 L
.57732 .06231 L
.57732 .06231 L
.57937 .06429 L
.57937 .06429 L
.57799 .06566 L
.57799 .06566 L
.57723 .06714 L
.57723 .06714 L
.57798 .06888 L
.57798 .06888 L
.57968 .07081 L
.57968 .07081 L
.58196 .07209 L
F
.58196 .9285 m
.58947 .92785 L
.58947 .92785 L
.59124 .92822 L
.59124 .92822 L
.59253 .92883 L
.59253 .92883 L
.59458 .93 L
.59458 .93 L
.59635 .93124 L
.59635 .93124 L
.5979 .93252 L
.5979 .93252 L
.59928 .93384 L
.59928 .93384 L
.60049 .93519 L
.60049 .93519 L
.60155 .93657 L
.60155 .93657 L
.60247 .93799 L
.60247 .93799 L
.60326 .93943 L
.60326 .93943 L
.60329 .93948 L
.60329 .93948 L
.60392 .94091 L
.60392 .94091 L
.60445 .94242 L
.60445 .94242 L
.60484 .94396 L
.60484 .94396 L
.60502 .94555 L
.60502 .94555 L
.60496 .94662 L
.60496 .94662 L
.60487 .94721 L
.60487 .94721 L
.60425 .94899 L
.60425 .94899 L
.60277 .95096 L
.60277 .95096 L
.60005 .95319 L
.60005 .95319 L
.597 .95532 L
.597 .95532 L
.58933 .95542 L
.58933 .95542 L
.58844 .95398 L
.58844 .95398 L
.58776 .95249 L
.58776 .95249 L
.58707 .95101 L
.58707 .95101 L
.58634 .94953 L
.58634 .94953 L
.58578 .94852 L
.58578 .94852 L
.58534 .94811 L
.58534 .94811 L
.58377 .94679 L
.58377 .94679 L
.58218 .94546 L
.58218 .94546 L
.58075 .94411 L
.58075 .94411 L
.57954 .94272 L
.57954 .94272 L
.57858 .94127 L
.57858 .94127 L
.57784 .93979 L
.57784 .93979 L
.57732 .93827 L
.57732 .93827 L
.57937 .93629 L
.57937 .93629 L
.57799 .93493 L
.57799 .93493 L
.57723 .93345 L
.57723 .93345 L
.57798 .9317 L
.57798 .9317 L
.57968 .92977 L
.57968 .92977 L
.58196 .9285 L
F
.996 0 .45 0 k
.65689 .0503 m
.65678 .05089 L
.65678 .05089 L
.66602 .05462 L
.66602 .05462 L
.67102 .05717 L
.67102 .05717 L
.67033 .0586 L
.67033 .0586 L
.66845 .05958 L
.66845 .05958 L
.66643 .06052 L
.66643 .06052 L
.6644 .06145 L
.6644 .06145 L
.66331 .0619 L
.66331 .0619 L
.66128 .06199 L
.66128 .06199 L
.65364 .05991 L
.65364 .05991 L
.65288 .06068 L
.65288 .06068 L
.65199 .06205 L
.65199 .06205 L
.6514 .06352 L
.6514 .06352 L
.65127 .06516 L
.65127 .06516 L
.64241 .06287 L
.64241 .06287 L
.63415 .06125 L
.63415 .06125 L
.63287 .06252 L
.63287 .06252 L
.63231 .06297 L
.63231 .06297 L
.63088 .06358 L
.63088 .06358 L
.62907 .0647 L
.62907 .0647 L
.62651 .0656 L
.62651 .0656 L
.62163 .06567 L
.62163 .06567 L
.61251 .06319 L
.61251 .06319 L
.6115 .06152 L
.6115 .06152 L
.61061 .05966 L
.61061 .05966 L
.60992 .05785 L
.60992 .05785 L
.60929 .05606 L
.60929 .05606 L
.60854 .05424 L
.60854 .05424 L
.60713 .05227 L
.60713 .05227 L
.60565 .05103 L
.60565 .05103 L
.60451 .05002 L
.60451 .05002 L
.60125 .04765 L
.60125 .04765 L
.59745 .0452 L
.59745 .0452 L
.59708 .04488 L
.59708 .04488 L
.58813 .04331 L
.58813 .04331 L
.58724 .0444 L
.58724 .0444 L
.58227 .04222 L
.58227 .04222 L
.58606 .0413 L
.58606 .0413 L
.58744 .03994 L
.58744 .03994 L
.58804 .03844 L
.58804 .03844 L
.58774 .03677 L
.58774 .03677 L
.58889 .03575 L
.58889 .03575 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.61671 .04646 L
.61671 .04646 L
.61646 .04781 L
.61646 .04781 L
.61652 .04805 L
.61652 .04805 L
.61905 .05035 L
.61905 .05035 L
.62532 .05244 L
.62532 .05244 L
.63473 .05479 L
.63473 .05479 L
.63502 .05401 L
.63502 .05401 L
.63543 .05334 L
.63543 .05334 L
.63582 .0518 L
.63582 .0518 L
.63598 .05081 L
.63598 .05081 L
.63313 .04934 L
.63313 .04934 L
.63524 .04831 L
.63524 .04831 L
.63704 .04733 L
.63704 .04733 L
.63709 .0472 L
.63709 .0472 L
.63766 .04572 L
.63766 .04572 L
.63767 .04523 L
.63767 .04523 L
.63785 .04412 L
.63785 .04412 L
.65689 .0503 L
F
.65689 .95028 m
.65678 .9497 L
.65678 .9497 L
.66602 .94596 L
.66602 .94596 L
.67102 .94342 L
.67102 .94342 L
.67033 .94198 L
.67033 .94198 L
.66845 .941 L
.66845 .941 L
.66643 .94006 L
.66643 .94006 L
.6644 .93913 L
.6644 .93913 L
.66331 .93869 L
.66331 .93869 L
.66128 .9386 L
.66128 .9386 L
.65364 .94068 L
.65364 .94068 L
.65288 .93991 L
.65288 .93991 L
.65199 .93854 L
.65199 .93854 L
.6514 .93706 L
.6514 .93706 L
.65127 .93542 L
.65127 .93542 L
.64241 .93772 L
.64241 .93772 L
.63415 .93933 L
.63415 .93933 L
.63287 .93806 L
.63287 .93806 L
.63231 .93761 L
.63231 .93761 L
.63088 .937 L
.63088 .937 L
.62907 .93588 L
.62907 .93588 L
.62651 .93498 L
.62651 .93498 L
.62163 .93492 L
.62163 .93492 L
.61251 .9374 L
.61251 .9374 L
.6115 .93906 L
.6115 .93906 L
.61061 .94092 L
.61061 .94092 L
.60992 .94273 L
.60992 .94273 L
.60929 .94452 L
.60929 .94452 L
.60854 .94634 L
.60854 .94634 L
.60713 .94831 L
.60713 .94831 L
.60565 .94955 L
.60565 .94955 L
.60451 .95056 L
.60451 .95056 L
.60125 .95293 L
.60125 .95293 L
.59745 .95538 L
.59745 .95538 L
.59708 .9557 L
.59708 .9557 L
.58813 .95727 L
.58813 .95727 L
.58724 .95619 L
.58724 .95619 L
.58227 .95836 L
.58227 .95836 L
.58606 .95928 L
.58606 .95928 L
.58744 .96064 L
.58744 .96064 L
.58804 .96214 L
.58804 .96214 L
.58774 .96382 L
.58774 .96382 L
.58889 .96483 L
.58889 .96483 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.61671 .95412 L
.61671 .95412 L
.61646 .95278 L
.61646 .95278 L
.61652 .95253 L
.61652 .95253 L
.61905 .95023 L
.61905 .95023 L
.62532 .94814 L
.62532 .94814 L
.63473 .9458 L
.63473 .9458 L
.63502 .94657 L
.63502 .94657 L
.63543 .94724 L
.63543 .94724 L
.63582 .94878 L
.63582 .94878 L
.63598 .94977 L
.63598 .94977 L
.63313 .95125 L
.63313 .95125 L
.63524 .95228 L
.63524 .95228 L
.63704 .95326 L
.63704 .95326 L
.63709 .95338 L
.63709 .95338 L
.63766 .95487 L
.63766 .95487 L
.63767 .95536 L
.63767 .95536 L
.63785 .95647 L
.63785 .95647 L
.65689 .95028 L
F
0 .996 .996 0 k
.65689 .0503 m
.65677 .05092 L
.65677 .05092 L
.66602 .05462 L
.66602 .05462 L
.67102 .05717 L
.67102 .05717 L
.67033 .0586 L
.67033 .0586 L
.66844 .05958 L
.66844 .05958 L
.66643 .06052 L
.66643 .06052 L
.66439 .06145 L
.66439 .06145 L
.66332 .06189 L
.66332 .06189 L
.66125 .06198 L
.66125 .06198 L
.65376 .05954 L
.65376 .05954 L
.65273 .06062 L
.65273 .06062 L
.64361 .05917 L
.64361 .05917 L
.63657 .05701 L
.63657 .05701 L
.63565 .05839 L
.63565 .05839 L
.63495 .05983 L
.63495 .05983 L
.63404 .06122 L
.63404 .06122 L
.63278 .06249 L
.63278 .06249 L
.63235 .06285 L
.63235 .06285 L
.63079 .06356 L
.63079 .06356 L
.62901 .06468 L
.62901 .06468 L
.62645 .06559 L
.62645 .06559 L
.62163 .06565 L
.62163 .06565 L
.61251 .06318 L
.61251 .06318 L
.6115 .06153 L
.6115 .06153 L
.61062 .05966 L
.61062 .05966 L
.60992 .05785 L
.60992 .05785 L
.60929 .05606 L
.60929 .05606 L
.60854 .05425 L
.60854 .05425 L
.60713 .05227 L
.60713 .05227 L
.60565 .05103 L
.60565 .05103 L
.60451 .05002 L
.60451 .05002 L
.60125 .04765 L
.60125 .04765 L
.59745 .0452 L
.59745 .0452 L
.59708 .04488 L
.59708 .04488 L
.58813 .04331 L
.58813 .04331 L
.58724 .04439 L
.58724 .04439 L
.58227 .04222 L
.58227 .04222 L
.58606 .0413 L
.58606 .0413 L
.58744 .03994 L
.58744 .03994 L
.58804 .03844 L
.58804 .03844 L
.58774 .03677 L
.58774 .03677 L
.58889 .03575 L
.58889 .03575 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.61671 .04646 L
.61671 .04646 L
.61646 .04781 L
.61646 .04781 L
.61652 .04805 L
.61652 .04805 L
.61904 .05035 L
.61904 .05035 L
.62532 .05245 L
.62532 .05245 L
.63475 .05479 L
.63475 .05479 L
.63491 .05437 L
.63491 .05437 L
.63556 .05338 L
.63556 .05338 L
.63589 .05182 L
.63589 .05182 L
.63611 .05039 L
.63611 .05039 L
.63317 .04935 L
.63317 .04935 L
.63533 .04833 L
.63533 .04833 L
.63696 .04757 L
.63696 .04757 L
.63711 .04721 L
.63711 .04721 L
.63767 .04572 L
.63767 .04572 L
.63768 .04519 L
.63768 .04519 L
.63786 .04412 L
.63786 .04412 L
.65689 .0503 L
F
.65689 .95029 m
.65677 .94966 L
.65677 .94966 L
.66602 .94596 L
.66602 .94596 L
.67102 .94342 L
.67102 .94342 L
.67033 .94198 L
.67033 .94198 L
.66844 .941 L
.66844 .941 L
.66643 .94007 L
.66643 .94007 L
.66439 .93913 L
.66439 .93913 L
.66332 .93869 L
.66332 .93869 L
.66125 .93861 L
.66125 .93861 L
.65376 .94104 L
.65376 .94104 L
.65273 .93996 L
.65273 .93996 L
.64361 .94141 L
.64361 .94141 L
.63657 .94357 L
.63657 .94357 L
.63565 .9422 L
.63565 .9422 L
.63495 .94075 L
.63495 .94075 L
.63404 .93937 L
.63404 .93937 L
.63278 .93809 L
.63278 .93809 L
.63235 .93773 L
.63235 .93773 L
.63079 .93703 L
.63079 .93703 L
.62901 .9359 L
.62901 .9359 L
.62645 .935 L
.62645 .935 L
.62163 .93493 L
.62163 .93493 L
.61251 .9374 L
.61251 .9374 L
.6115 .93906 L
.6115 .93906 L
.61062 .94092 L
.61062 .94092 L
.60992 .94273 L
.60992 .94273 L
.60929 .94452 L
.60929 .94452 L
.60854 .94634 L
.60854 .94634 L
.60713 .94831 L
.60713 .94831 L
.60565 .94955 L
.60565 .94955 L
.60451 .95056 L
.60451 .95056 L
.60125 .95293 L
.60125 .95293 L
.59745 .95538 L
.59745 .95538 L
.59708 .9557 L
.59708 .9557 L
.58813 .95727 L
.58813 .95727 L
.58724 .95619 L
.58724 .95619 L
.58227 .95836 L
.58227 .95836 L
.58606 .95928 L
.58606 .95928 L
.58744 .96064 L
.58744 .96064 L
.58804 .96214 L
.58804 .96214 L
.58774 .96382 L
.58774 .96382 L
.58889 .96483 L
.58889 .96483 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.61671 .95412 L
.61671 .95412 L
.61646 .95278 L
.61646 .95278 L
.61652 .95253 L
.61652 .95253 L
.61904 .95023 L
.61904 .95023 L
.62532 .94813 L
.62532 .94813 L
.63475 .94579 L
.63475 .94579 L
.63491 .94622 L
.63491 .94622 L
.63556 .9472 L
.63556 .9472 L
.63589 .94876 L
.63589 .94876 L
.63611 .95019 L
.63611 .95019 L
.63317 .95123 L
.63317 .95123 L
.63533 .95225 L
.63533 .95225 L
.63696 .95302 L
.63696 .95302 L
.63711 .95337 L
.63711 .95337 L
.63767 .95486 L
.63767 .95486 L
.63768 .95539 L
.63768 .95539 L
.63786 .95646 L
.63786 .95646 L
.65689 .95029 L
F
.157 0 .996 0 k
.61251 .06318 m
.62163 .06565 L
.62163 .06565 L
.62644 .06558 L
.62644 .06558 L
.629 .06468 L
.629 .06468 L
.63078 .06355 L
.63078 .06355 L
.63235 .06284 L
.63235 .06284 L
.63277 .06249 L
.63277 .06249 L
.63403 .06121 L
.63403 .06121 L
.63493 .05983 L
.63493 .05983 L
.63562 .05838 L
.63562 .05838 L
.63651 .05699 L
.63651 .05699 L
.64404 .05771 L
.64404 .05771 L
.6349 .05441 L
.6349 .05441 L
.63475 .05479 L
.63475 .05479 L
.62532 .05245 L
.62532 .05245 L
.61904 .05035 L
.61904 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03575 L
.58889 .03575 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58606 .0413 L
.58606 .0413 L
.58228 .04222 L
.58228 .04222 L
.58724 .04439 L
.58724 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60854 .05425 L
.60854 .05425 L
.60929 .05606 L
.60929 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.6115 .06153 L
.6115 .06153 L
.61251 .06318 L
F
.61251 .9374 m
.62163 .93493 L
.62163 .93493 L
.62644 .935 L
.62644 .935 L
.629 .9359 L
.629 .9359 L
.63078 .93703 L
.63078 .93703 L
.63235 .93775 L
.63235 .93775 L
.63277 .93809 L
.63277 .93809 L
.63403 .93937 L
.63403 .93937 L
.63493 .94076 L
.63493 .94076 L
.63562 .9422 L
.63562 .9422 L
.63651 .94359 L
.63651 .94359 L
.64404 .94288 L
.64404 .94288 L
.6349 .94618 L
.6349 .94618 L
.63475 .94579 L
.63475 .94579 L
.62532 .94813 L
.62532 .94813 L
.61904 .95023 L
.61904 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96483 L
.58889 .96483 L
.58774 .96381 L
.58774 .96381 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58606 .95928 L
.58606 .95928 L
.58228 .95836 L
.58228 .95836 L
.58724 .95619 L
.58724 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60854 .94634 L
.60854 .94634 L
.60929 .94452 L
.60929 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.6115 .93906 L
.6115 .93906 L
.61251 .9374 L
F
.996 0 .996 0 k
.61251 .06318 m
.62163 .06565 L
.62163 .06565 L
.62644 .06558 L
.62644 .06558 L
.629 .06468 L
.629 .06468 L
.63078 .06355 L
.63078 .06355 L
.63235 .06284 L
.63235 .06284 L
.63277 .06249 L
.63277 .06249 L
.63403 .06121 L
.63403 .06121 L
.63493 .05983 L
.63493 .05983 L
.63562 .05838 L
.63562 .05838 L
.63651 .05699 L
.63651 .05699 L
.64404 .0577 L
.64404 .0577 L
.6349 .05441 L
.6349 .05441 L
.63475 .05479 L
.63475 .05479 L
.62532 .05245 L
.62532 .05245 L
.61904 .05035 L
.61904 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03575 L
.58889 .03575 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58606 .0413 L
.58606 .0413 L
.58228 .04222 L
.58228 .04222 L
.58724 .04439 L
.58724 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60854 .05425 L
.60854 .05425 L
.60929 .05606 L
.60929 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.6115 .06153 L
.6115 .06153 L
.61251 .06318 L
F
.61251 .9374 m
.62163 .93493 L
.62163 .93493 L
.62644 .935 L
.62644 .935 L
.629 .9359 L
.629 .9359 L
.63078 .93703 L
.63078 .93703 L
.63235 .93775 L
.63235 .93775 L
.63277 .93809 L
.63277 .93809 L
.63403 .93937 L
.63403 .93937 L
.63493 .94076 L
.63493 .94076 L
.63562 .9422 L
.63562 .9422 L
.63651 .94359 L
.63651 .94359 L
.64404 .94288 L
.64404 .94288 L
.6349 .94618 L
.6349 .94618 L
.63475 .94579 L
.63475 .94579 L
.62532 .94813 L
.62532 .94813 L
.61904 .95023 L
.61904 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96483 L
.58889 .96483 L
.58774 .96381 L
.58774 .96381 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58606 .95928 L
.58606 .95928 L
.58228 .95836 L
.58228 .95836 L
.58724 .95619 L
.58724 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60854 .94634 L
.60854 .94634 L
.60929 .94452 L
.60929 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.6115 .93906 L
.6115 .93906 L
.61251 .9374 L
F
.934 0 0 0 k
.61251 .06318 m
.62163 .06565 L
.62163 .06565 L
.62644 .06558 L
.62644 .06558 L
.629 .06468 L
.629 .06468 L
.63078 .06355 L
.63078 .06355 L
.63235 .06284 L
.63235 .06284 L
.63277 .06249 L
.63277 .06249 L
.63403 .06121 L
.63403 .06121 L
.63493 .05983 L
.63493 .05983 L
.63562 .05838 L
.63562 .05838 L
.63651 .05699 L
.63651 .05699 L
.64404 .0577 L
.64404 .0577 L
.6349 .05441 L
.6349 .05441 L
.63475 .05479 L
.63475 .05479 L
.62532 .05245 L
.62532 .05245 L
.61904 .05035 L
.61904 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03575 L
.58889 .03575 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58606 .0413 L
.58606 .0413 L
.58228 .04222 L
.58228 .04222 L
.58724 .04439 L
.58724 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60854 .05425 L
.60854 .05425 L
.60929 .05606 L
.60929 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.6115 .06153 L
.6115 .06153 L
.61251 .06318 L
F
.61251 .9374 m
.62163 .93493 L
.62163 .93493 L
.62644 .935 L
.62644 .935 L
.629 .9359 L
.629 .9359 L
.63078 .93703 L
.63078 .93703 L
.63235 .93775 L
.63235 .93775 L
.63277 .93809 L
.63277 .93809 L
.63403 .93937 L
.63403 .93937 L
.63493 .94076 L
.63493 .94076 L
.63562 .9422 L
.63562 .9422 L
.63651 .94359 L
.63651 .94359 L
.64404 .94288 L
.64404 .94288 L
.6349 .94618 L
.6349 .94618 L
.63475 .94579 L
.63475 .94579 L
.62532 .94813 L
.62532 .94813 L
.61904 .95023 L
.61904 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96483 L
.58889 .96483 L
.58774 .96381 L
.58774 .96381 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58606 .95928 L
.58606 .95928 L
.58228 .95836 L
.58228 .95836 L
.58724 .95619 L
.58724 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60854 .94634 L
.60854 .94634 L
.60929 .94452 L
.60929 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.6115 .93906 L
.6115 .93906 L
.61251 .9374 L
F
.665 0 .996 0 k
.61251 .06318 m
.62163 .06565 L
.62163 .06565 L
.62644 .06558 L
.62644 .06558 L
.629 .06468 L
.629 .06468 L
.63078 .06355 L
.63078 .06355 L
.63235 .06284 L
.63235 .06284 L
.63277 .06249 L
.63277 .06249 L
.63403 .06121 L
.63403 .06121 L
.63493 .05983 L
.63493 .05983 L
.63562 .05838 L
.63562 .05838 L
.63651 .05699 L
.63651 .05699 L
.64404 .0577 L
.64404 .0577 L
.6349 .05441 L
.6349 .05441 L
.63475 .05479 L
.63475 .05479 L
.62532 .05245 L
.62532 .05245 L
.61904 .05035 L
.61904 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03575 L
.58889 .03575 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58606 .0413 L
.58606 .0413 L
.58228 .04222 L
.58228 .04222 L
.58724 .04439 L
.58724 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60854 .05425 L
.60854 .05425 L
.60929 .05606 L
.60929 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.6115 .06153 L
.6115 .06153 L
.61251 .06318 L
F
.61251 .9374 m
.62163 .93493 L
.62163 .93493 L
.62644 .935 L
.62644 .935 L
.629 .9359 L
.629 .9359 L
.63078 .93703 L
.63078 .93703 L
.63235 .93775 L
.63235 .93775 L
.63277 .93809 L
.63277 .93809 L
.63403 .93937 L
.63403 .93937 L
.63493 .94076 L
.63493 .94076 L
.63562 .9422 L
.63562 .9422 L
.63651 .94359 L
.63651 .94359 L
.64404 .94288 L
.64404 .94288 L
.6349 .94617 L
.6349 .94617 L
.63475 .94579 L
.63475 .94579 L
.62532 .94813 L
.62532 .94813 L
.61904 .95023 L
.61904 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96483 L
.58889 .96483 L
.58774 .96381 L
.58774 .96381 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58606 .95928 L
.58606 .95928 L
.58228 .95836 L
.58228 .95836 L
.58724 .95619 L
.58724 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60854 .94634 L
.60854 .94634 L
.60929 .94452 L
.60929 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.6115 .93906 L
.6115 .93906 L
.61251 .9374 L
F
.98 0 .996 0 k
.61251 .06318 m
.62163 .06565 L
.62163 .06565 L
.62643 .06558 L
.62643 .06558 L
.62899 .06468 L
.62899 .06468 L
.63077 .06355 L
.63077 .06355 L
.63236 .06282 L
.63236 .06282 L
.63276 .06249 L
.63276 .06249 L
.63401 .06121 L
.63401 .06121 L
.63491 .05982 L
.63491 .05982 L
.6356 .05837 L
.6356 .05837 L
.63645 .05697 L
.63645 .05697 L
.64392 .05767 L
.64392 .05767 L
.63489 .05445 L
.63489 .05445 L
.63475 .05479 L
.63475 .05479 L
.62532 .05245 L
.62532 .05245 L
.61904 .05035 L
.61904 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03575 L
.58889 .03575 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58606 .0413 L
.58606 .0413 L
.58228 .04222 L
.58228 .04222 L
.58724 .04439 L
.58724 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60854 .05425 L
.60854 .05425 L
.60929 .05606 L
.60929 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.6115 .06153 L
.6115 .06153 L
.61251 .06318 L
F
.61251 .9374 m
.62163 .93494 L
.62163 .93494 L
.62643 .935 L
.62643 .935 L
.62899 .93591 L
.62899 .93591 L
.63077 .93703 L
.63077 .93703 L
.63236 .93776 L
.63236 .93776 L
.63276 .9381 L
.63276 .9381 L
.63401 .93937 L
.63401 .93937 L
.63491 .94076 L
.63491 .94076 L
.6356 .94221 L
.6356 .94221 L
.63645 .94361 L
.63645 .94361 L
.64392 .94292 L
.64392 .94292 L
.63489 .94614 L
.63489 .94614 L
.63475 .94579 L
.63475 .94579 L
.62532 .94813 L
.62532 .94813 L
.61904 .95023 L
.61904 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96483 L
.58889 .96483 L
.58774 .96381 L
.58774 .96381 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58606 .95928 L
.58606 .95928 L
.58228 .95836 L
.58228 .95836 L
.58724 .95619 L
.58724 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60854 .94634 L
.60854 .94634 L
.60929 .94452 L
.60929 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.6115 .93906 L
.6115 .93906 L
.61251 .9374 L
F
0 .225 .996 .002 k
.61251 .06317 m
.62164 .06563 L
.62164 .06563 L
.62638 .06557 L
.62638 .06557 L
.62893 .06466 L
.62893 .06466 L
.63069 .06352 L
.63069 .06352 L
.63239 .0627 L
.63239 .0627 L
.63267 .06246 L
.63267 .06246 L
.63391 .06118 L
.63391 .06118 L
.63478 .05978 L
.63478 .05978 L
.63541 .05831 L
.63541 .05831 L
.63604 .05685 L
.63604 .05685 L
.64296 .05735 L
.64296 .05735 L
.63479 .05475 L
.63479 .05475 L
.63477 .0548 L
.63477 .0548 L
.62531 .05246 L
.62531 .05246 L
.61904 .05035 L
.61904 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03576 L
.58889 .03576 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58607 .0413 L
.58607 .0413 L
.58228 .04222 L
.58228 .04222 L
.58725 .04439 L
.58725 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60855 .05425 L
.60855 .05425 L
.6093 .05606 L
.6093 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.61151 .06153 L
.61151 .06153 L
.61251 .06317 L
F
.61251 .93741 m
.62164 .93495 L
.62164 .93495 L
.62638 .93502 L
.62638 .93502 L
.62893 .93592 L
.62893 .93592 L
.63069 .93706 L
.63069 .93706 L
.63239 .93788 L
.63239 .93788 L
.63267 .93812 L
.63267 .93812 L
.63391 .93941 L
.63391 .93941 L
.63478 .9408 L
.63478 .9408 L
.63541 .94227 L
.63541 .94227 L
.63604 .94374 L
.63604 .94374 L
.64296 .94323 L
.64296 .94323 L
.63479 .94583 L
.63479 .94583 L
.63477 .94578 L
.63477 .94578 L
.62531 .94812 L
.62531 .94812 L
.61904 .95023 L
.61904 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96482 L
.58889 .96482 L
.58774 .96381 L
.58774 .96381 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58607 .95928 L
.58607 .95928 L
.58228 .95836 L
.58228 .95836 L
.58725 .95619 L
.58725 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60855 .94634 L
.60855 .94634 L
.6093 .94452 L
.6093 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.61151 .93906 L
.61151 .93906 L
.61251 .93741 L
F
.996 0 .557 0 k
.61251 .06316 m
.62165 .06558 L
.62165 .06558 L
.62618 .06551 L
.62618 .06551 L
.62874 .0646 L
.62874 .0646 L
.63043 .06345 L
.63043 .06345 L
.63203 .06227 L
.63203 .06227 L
.63253 .06225 L
.63253 .06225 L
.63358 .06108 L
.63358 .06108 L
.63438 .05966 L
.63438 .05966 L
.63486 .05815 L
.63486 .05815 L
.63498 .05652 L
.63498 .05652 L
.63452 .05567 L
.63452 .05567 L
.62531 .05249 L
.62531 .05249 L
.61903 .05035 L
.61903 .05035 L
.61651 .04805 L
.61651 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03577 L
.58889 .03577 L
.58776 .03677 L
.58776 .03677 L
.58805 .03844 L
.58805 .03844 L
.58745 .03994 L
.58745 .03994 L
.58608 .0413 L
.58608 .0413 L
.58231 .04223 L
.58231 .04223 L
.58725 .04438 L
.58725 .04438 L
.58812 .04331 L
.58812 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60714 .05227 L
.60714 .05227 L
.60855 .05425 L
.60855 .05425 L
.6093 .05607 L
.6093 .05607 L
.60993 .05786 L
.60993 .05786 L
.61063 .05967 L
.61063 .05967 L
.61152 .06153 L
.61152 .06153 L
.61251 .06316 L
F
.61251 .93743 m
.62165 .935 L
.62165 .935 L
.62618 .93507 L
.62618 .93507 L
.62874 .93598 L
.62874 .93598 L
.63043 .93714 L
.63043 .93714 L
.63203 .93831 L
.63203 .93831 L
.63253 .93833 L
.63253 .93833 L
.63358 .93951 L
.63358 .93951 L
.63438 .94092 L
.63438 .94092 L
.63486 .94244 L
.63486 .94244 L
.63498 .94406 L
.63498 .94406 L
.63452 .94491 L
.63452 .94491 L
.62531 .94809 L
.62531 .94809 L
.61903 .95023 L
.61903 .95023 L
.61651 .95253 L
.61651 .95253 L
.61646 .95277 L
.61646 .95277 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96481 L
.58889 .96481 L
.58776 .96381 L
.58776 .96381 L
.58805 .96214 L
.58805 .96214 L
.58745 .96064 L
.58745 .96064 L
.58608 .95928 L
.58608 .95928 L
.58231 .95835 L
.58231 .95835 L
.58725 .9562 L
.58725 .9562 L
.58812 .95728 L
.58812 .95728 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94956 L
.60565 .94956 L
.60714 .94831 L
.60714 .94831 L
.60855 .94634 L
.60855 .94634 L
.6093 .94452 L
.6093 .94452 L
.60993 .94273 L
.60993 .94273 L
.61063 .94092 L
.61063 .94092 L
.61152 .93905 L
.61152 .93905 L
.61251 .93743 L
F
.996 .202 0 0 k
.61252 .06312 m
.62168 .06547 L
.62168 .06547 L
.62575 .06539 L
.62575 .06539 L
.62832 .06448 L
.62832 .06448 L
.62989 .06329 L
.62989 .06329 L
.63079 .0619 L
.63079 .0619 L
.62994 .05999 L
.62994 .05999 L
.63297 .0608 L
.63297 .0608 L
.6336 .05942 L
.6336 .05942 L
.63387 .05785 L
.63387 .05785 L
.63388 .05778 L
.63388 .05778 L
.62601 .0539 L
.62601 .0539 L
.62529 .05256 L
.62529 .05256 L
.61902 .05034 L
.61902 .05034 L
.61651 .04805 L
.61651 .04805 L
.61645 .04781 L
.61645 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58888 .0358 L
.58888 .0358 L
.58778 .03678 L
.58778 .03678 L
.58805 .03844 L
.58805 .03844 L
.58745 .03995 L
.58745 .03995 L
.5861 .04131 L
.5861 .04131 L
.58237 .04224 L
.58237 .04224 L
.58725 .04436 L
.58725 .04436 L
.58811 .04331 L
.58811 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04766 L
.60125 .04766 L
.60452 .05003 L
.60452 .05003 L
.60565 .05102 L
.60565 .05102 L
.60715 .05228 L
.60715 .05228 L
.60857 .05425 L
.60857 .05425 L
.60932 .05607 L
.60932 .05607 L
.60995 .05786 L
.60995 .05786 L
.61066 .05967 L
.61066 .05967 L
.61156 .06154 L
.61156 .06154 L
.61252 .06312 L
F
.61252 .93746 m
.62168 .93511 L
.62168 .93511 L
.62575 .9352 L
.62575 .9352 L
.62832 .9361 L
.62832 .9361 L
.62989 .9373 L
.62989 .9373 L
.63079 .93869 L
.63079 .93869 L
.62994 .94059 L
.62994 .94059 L
.63297 .93978 L
.63297 .93978 L
.6336 .94116 L
.6336 .94116 L
.63387 .94274 L
.63387 .94274 L
.63388 .9428 L
.63388 .9428 L
.62601 .94669 L
.62601 .94669 L
.62529 .94802 L
.62529 .94802 L
.61902 .95024 L
.61902 .95024 L
.61651 .95253 L
.61651 .95253 L
.61645 .95277 L
.61645 .95277 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58888 .96478 L
.58888 .96478 L
.58778 .96381 L
.58778 .96381 L
.58805 .96214 L
.58805 .96214 L
.58745 .96064 L
.58745 .96064 L
.5861 .95928 L
.5861 .95928 L
.58237 .95834 L
.58237 .95834 L
.58725 .95622 L
.58725 .95622 L
.58811 .95728 L
.58811 .95728 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60452 .95056 L
.60452 .95056 L
.60565 .94956 L
.60565 .94956 L
.60715 .94831 L
.60715 .94831 L
.60857 .94633 L
.60857 .94633 L
.60932 .94451 L
.60932 .94451 L
.60995 .94272 L
.60995 .94272 L
.61066 .94091 L
.61066 .94091 L
.61156 .93904 L
.61156 .93904 L
.61252 .93746 L
F
.166 .996 0 0 k
.61254 .06304 m
.62174 .06525 L
.62174 .06525 L
.62496 .06516 L
.62496 .06516 L
.62759 .06426 L
.62759 .06426 L
.62904 .06304 L
.62904 .06304 L
.62962 .06155 L
.62962 .06155 L
.62899 .05971 L
.62899 .05971 L
.62773 .05769 L
.62773 .05769 L
.6267 .05574 L
.6267 .05574 L
.62584 .05385 L
.62584 .05385 L
.62525 .0527 L
.62525 .0527 L
.61898 .05034 L
.61898 .05034 L
.61651 .04805 L
.61651 .04805 L
.61645 .04782 L
.61645 .04782 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58887 .03586 L
.58887 .03586 L
.58783 .03678 L
.58783 .03678 L
.58806 .03844 L
.58806 .03844 L
.58746 .03995 L
.58746 .03995 L
.58614 .04131 L
.58614 .04131 L
.58248 .04226 L
.58248 .04226 L
.58726 .04432 L
.58726 .04432 L
.58809 .0433 L
.58809 .0433 L
.59708 .04488 L
.59708 .04488 L
.59746 .0452 L
.59746 .0452 L
.60126 .04766 L
.60126 .04766 L
.60453 .05003 L
.60453 .05003 L
.60565 .05101 L
.60565 .05101 L
.60717 .05228 L
.60717 .05228 L
.60859 .05426 L
.60859 .05426 L
.60935 .05608 L
.60935 .05608 L
.60999 .05787 L
.60999 .05787 L
.6107 .05969 L
.6107 .05969 L
.61162 .06155 L
.61162 .06155 L
.61254 .06304 L
F
.61254 .93754 m
.62174 .93533 L
.62174 .93533 L
.62496 .93542 L
.62496 .93542 L
.62759 .93632 L
.62759 .93632 L
.62904 .93755 L
.62904 .93755 L
.62962 .93903 L
.62962 .93903 L
.62899 .94087 L
.62899 .94087 L
.62773 .94289 L
.62773 .94289 L
.6267 .94484 L
.6267 .94484 L
.62584 .94673 L
.62584 .94673 L
.62525 .94789 L
.62525 .94789 L
.61898 .95025 L
.61898 .95025 L
.61651 .95253 L
.61651 .95253 L
.61645 .95276 L
.61645 .95276 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58887 .96473 L
.58887 .96473 L
.58783 .9638 L
.58783 .9638 L
.58806 .96214 L
.58806 .96214 L
.58746 .96063 L
.58746 .96063 L
.58614 .95927 L
.58614 .95927 L
.58248 .95832 L
.58248 .95832 L
.58726 .95626 L
.58726 .95626 L
.58809 .95728 L
.58809 .95728 L
.59708 .95571 L
.59708 .95571 L
.59746 .95538 L
.59746 .95538 L
.60126 .95293 L
.60126 .95293 L
.60453 .95055 L
.60453 .95055 L
.60565 .94957 L
.60565 .94957 L
.60717 .9483 L
.60717 .9483 L
.60859 .94633 L
.60859 .94633 L
.60935 .94451 L
.60935 .94451 L
.60999 .94271 L
.60999 .94271 L
.6107 .9409 L
.6107 .9409 L
.61162 .93903 L
.61162 .93903 L
.61254 .93754 L
F
.832 0 .996 0 k
.61257 .06293 m
.62184 .06491 L
.62184 .06491 L
.62381 .06483 L
.62381 .06483 L
.62659 .06397 L
.62659 .06397 L
.628 .06273 L
.628 .06273 L
.6285 .06122 L
.6285 .06122 L
.6281 .05945 L
.6281 .05945 L
.62722 .05754 L
.62722 .05754 L
.62638 .05565 L
.62638 .05565 L
.6256 .05378 L
.6256 .05378 L
.62519 .05291 L
.62519 .05291 L
.61893 .05032 L
.61893 .05032 L
.6165 .04805 L
.6165 .04805 L
.61645 .04784 L
.61645 .04784 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58886 .03594 L
.58886 .03594 L
.5879 .0368 L
.5879 .0368 L
.58807 .03845 L
.58807 .03845 L
.58748 .03995 L
.58748 .03995 L
.5862 .04133 L
.5862 .04133 L
.58266 .04229 L
.58266 .04229 L
.58727 .04426 L
.58727 .04426 L
.58805 .04329 L
.58805 .04329 L
.59708 .04487 L
.59708 .04487 L
.59747 .0452 L
.59747 .0452 L
.60127 .04766 L
.60127 .04766 L
.60455 .05003 L
.60455 .05003 L
.60566 .051 L
.60566 .051 L
.60721 .05229 L
.60721 .05229 L
.60863 .05427 L
.60863 .05427 L
.6094 .05609 L
.6094 .05609 L
.61005 .05788 L
.61005 .05788 L
.61078 .0597 L
.61078 .0597 L
.61172 .06158 L
.61172 .06158 L
.61257 .06293 L
F
.61257 .93765 m
.62184 .93568 L
.62184 .93568 L
.62381 .93575 L
.62381 .93575 L
.62659 .93661 L
.62659 .93661 L
.628 .93785 L
.628 .93785 L
.6285 .93936 L
.6285 .93936 L
.6281 .94113 L
.6281 .94113 L
.62722 .94304 L
.62722 .94304 L
.62638 .94493 L
.62638 .94493 L
.6256 .9468 L
.6256 .9468 L
.62519 .94767 L
.62519 .94767 L
.61893 .95026 L
.61893 .95026 L
.6165 .95254 L
.6165 .95254 L
.61645 .95275 L
.61645 .95275 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58886 .96464 L
.58886 .96464 L
.5879 .96378 L
.5879 .96378 L
.58807 .96214 L
.58807 .96214 L
.58748 .96063 L
.58748 .96063 L
.5862 .95926 L
.5862 .95926 L
.58266 .95829 L
.58266 .95829 L
.58727 .95632 L
.58727 .95632 L
.58805 .95729 L
.58805 .95729 L
.59708 .95571 L
.59708 .95571 L
.59747 .95538 L
.59747 .95538 L
.60127 .95292 L
.60127 .95292 L
.60455 .95055 L
.60455 .95055 L
.60566 .94958 L
.60566 .94958 L
.60721 .94829 L
.60721 .94829 L
.60863 .94632 L
.60863 .94632 L
.6094 .94449 L
.6094 .94449 L
.61005 .9427 L
.61005 .9427 L
.61078 .94088 L
.61078 .94088 L
.61172 .939 L
.61172 .939 L
.61257 .93765 L
F
.111 0 .996 0 k
.60363 .18219 m
.61028 .18441 L
.61028 .18441 L
.61591 .18576 L
.61591 .18576 L
.61716 .18599 L
.61716 .18599 L
.62308 .18678 L
.62308 .18678 L
.62436 .18688 L
.62436 .18688 L
.62857 .18727 L
.62857 .18727 L
.63198 .18699 L
.63198 .18699 L
.63203 .18699 L
.63203 .18699 L
.63581 .18687 L
.63581 .18687 L
.6389 .18649 L
.6389 .18649 L
.64016 .18612 L
.64016 .18612 L
.64153 .18592 L
.64153 .18592 L
.6443 .18543 L
.6443 .18543 L
.64678 .18483 L
.64678 .18483 L
.64889 .18406 L
.64889 .18406 L
.64914 .18394 L
.64914 .18394 L
.65111 .18336 L
.65111 .18336 L
.65328 .18263 L
.65328 .18263 L
.65533 .18186 L
.65533 .18186 L
.65722 .18101 L
.65722 .18101 L
.65892 .18009 L
.65892 .18009 L
.65937 .1798 L
.65937 .1798 L
.66067 .17918 L
.66067 .17918 L
.66245 .1783 L
.66245 .1783 L
.66416 .17738 L
.66416 .17738 L
.66582 .17644 L
.66582 .17644 L
.66741 .17547 L
.66741 .17547 L
.66892 .17447 L
.66892 .17447 L
.67034 .17342 L
.67034 .17342 L
.67166 .17231 L
.67166 .17231 L
.67182 .17216 L
.67182 .17216 L
.67308 .17126 L
.67308 .17126 L
.6745 .17021 L
.6745 .17021 L
.67589 .16916 L
.67589 .16916 L
.67726 .16809 L
.67726 .16809 L
.67861 .16701 L
.67861 .16701 L
.67994 .16592 L
.67994 .16592 L
.68125 .16481 L
.68125 .16481 L
.68253 .1637 L
.68253 .1637 L
.68379 .16258 L
.68379 .16258 L
.68502 .16144 L
.68502 .16144 L
.68621 .16028 L
.68621 .16028 L
.68735 .15909 L
.68735 .15909 L
.6884 .15786 L
.6884 .15786 L
.68915 .15646 L
.68915 .15646 L
.68951 .15607 L
.68951 .15607 L
.69026 .15526 L
.69026 .15526 L
.69136 .15405 L
.69136 .15405 L
.69245 .15284 L
.69245 .15284 L
.69354 .15163 L
.69354 .15163 L
.69463 .15041 L
.69463 .15041 L
.69572 .1492 L
.69572 .1492 L
.69682 .148 L
.69682 .148 L
.69794 .1468 L
.69794 .1468 L
.6991 .14563 L
.6991 .14563 L
.70032 .1445 L
.70032 .1445 L
.70165 .14342 L
.70165 .14342 L
.70318 .14246 L
.70318 .14246 L
.7051 .14173 L
.7051 .14173 L
.70355 .13902 L
.70355 .13902 L
.70449 .13773 L
.70449 .13773 L
.70542 .13644 L
.70542 .13644 L
.70635 .13513 L
.70635 .13513 L
.70725 .13382 L
.70725 .13382 L
.70815 .1325 L
.70815 .1325 L
.70903 .13117 L
.70903 .13117 L
.70989 .12983 L
.70989 .12983 L
.71072 .12848 L
.71072 .12848 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70253 .11497 L
.70253 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11657 L
.70088 .11657 L
.69942 .11693 L
.69942 .11693 L
.69667 .1173 L
.69667 .1173 L
.69397 .11771 L
.69397 .11771 L
.69174 .11836 L
.69174 .11836 L
.68987 .1192 L
.68987 .1192 L
.68932 .11948 L
.68932 .11948 L
.6876 .11985 L
.6876 .11985 L
.68475 .12023 L
.68475 .12023 L
.68149 .12042 L
.68149 .12042 L
.67897 .12055 L
.67897 .12055 L
.67825 .12064 L
.67825 .12064 L
.67498 .12088 L
.67498 .12088 L
.67076 .1207 L
.67076 .1207 L
.66936 .12053 L
.66936 .12053 L
.66644 .12053 L
.66644 .12053 L
.66133 .12005 L
.66133 .12005 L
.6602 .11985 L
.6602 .11985 L
.656 .11955 L
.656 .11955 L
.65128 .11891 L
.65128 .11891 L
.64982 .11879 L
.64982 .11879 L
.6439 .11822 L
.6439 .11822 L
.64243 .11805 L
.64243 .11805 L
.63812 .11778 L
.63812 .11778 L
.63357 .11752 L
.63357 .11752 L
.63252 .11749 L
.63252 .11749 L
.62772 .11754 L
.62772 .11754 L
.62468 .11743 L
.62468 .11743 L
.62317 .11772 L
.62317 .11772 L
.61787 .11772 L
.61787 .11772 L
.61578 .11771 L
.61578 .11771 L
.61287 .11788 L
.61287 .11788 L
.60834 .11822 L
.60834 .11822 L
.60695 .11824 L
.60695 .11824 L
.60344 .11852 L
.60344 .11852 L
.5988 .11893 L
.5988 .11893 L
.59819 .11896 L
.59819 .11896 L
.59481 .11956 L
.59481 .11956 L
.58978 .11998 L
.58978 .11998 L
.58947 .12001 L
.58947 .12001 L
.58609 .12076 L
.58609 .12076 L
.58235 .12155 L
.58235 .12155 L
.58069 .122 L
.58069 .122 L
.57931 .12253 L
.57931 .12253 L
.57677 .12363 L
.57677 .12363 L
.57453 .1248 L
.57453 .1248 L
.57262 .12605 L
.57262 .12605 L
.5715 .12692 L
.5715 .12692 L
.57104 .12736 L
.57104 .12736 L
.56976 .12873 L
.56976 .12873 L
.56867 .13015 L
.56867 .13015 L
.56776 .13159 L
.56776 .13159 L
.56701 .13307 L
.56701 .13307 L
.56642 .13458 L
.56642 .13458 L
.56598 .13611 L
.56598 .13611 L
.56567 .13767 L
.56567 .13767 L
.56549 .13925 L
.56549 .13925 L
.56544 .14086 L
.56544 .14086 L
.56551 .14249 L
.56551 .14249 L
.5657 .14414 L
.5657 .14414 L
.56601 .14581 L
.56601 .14581 L
.56642 .1475 L
.56642 .1475 L
.56695 .14922 L
.56695 .14922 L
.56714 .14978 L
.56714 .14978 L
.56764 .15096 L
.56764 .15096 L
.56847 .15274 L
.56847 .15274 L
.56944 .15456 L
.56944 .15456 L
.57054 .1564 L
.57054 .1564 L
.57176 .15827 L
.57176 .15827 L
.57269 .15961 L
.57269 .15961 L
.57314 .16019 L
.57314 .16019 L
.57477 .16217 L
.57477 .16217 L
.57659 .1642 L
.57659 .1642 L
.57861 .1663 L
.57861 .1663 L
.57861 .1663 L
.57861 .1663 L
.58101 .1685 L
.58101 .1685 L
.58378 .17083 L
.58378 .17083 L
.58469 .17154 L
.58469 .17154 L
.58712 .17334 L
.58712 .17334 L
.59087 .17582 L
.59087 .17582 L
.5914 .17615 L
.5914 .17615 L
.59718 .17934 L
.59718 .17934 L
.59798 .17973 L
.59798 .17973 L
.60363 .18219 L
F
.60363 .81839 m
.61028 .81617 L
.61028 .81617 L
.61591 .81483 L
.61591 .81483 L
.61716 .81459 L
.61716 .81459 L
.62308 .8138 L
.62308 .8138 L
.62436 .8137 L
.62436 .8137 L
.62857 .81331 L
.62857 .81331 L
.63198 .81359 L
.63198 .81359 L
.63203 .81359 L
.63203 .81359 L
.63581 .81371 L
.63581 .81371 L
.6389 .81409 L
.6389 .81409 L
.64016 .81446 L
.64016 .81446 L
.64153 .81466 L
.64153 .81466 L
.6443 .81515 L
.6443 .81515 L
.64678 .81575 L
.64678 .81575 L
.64889 .81652 L
.64889 .81652 L
.64914 .81664 L
.64914 .81664 L
.65111 .81723 L
.65111 .81723 L
.65328 .81795 L
.65328 .81795 L
.65533 .81872 L
.65533 .81872 L
.65722 .81957 L
.65722 .81957 L
.65892 .8205 L
.65892 .8205 L
.65937 .82078 L
.65937 .82078 L
.66067 .8214 L
.66067 .8214 L
.66245 .82229 L
.66245 .82229 L
.66416 .8232 L
.66416 .8232 L
.66582 .82414 L
.66582 .82414 L
.66741 .82511 L
.66741 .82511 L
.66892 .82612 L
.66892 .82612 L
.67034 .82717 L
.67034 .82717 L
.67166 .82827 L
.67166 .82827 L
.67182 .82842 L
.67182 .82842 L
.67308 .82932 L
.67308 .82932 L
.6745 .83037 L
.6745 .83037 L
.67589 .83143 L
.67589 .83143 L
.67726 .8325 L
.67726 .8325 L
.67861 .83358 L
.67861 .83358 L
.67994 .83467 L
.67994 .83467 L
.68125 .83577 L
.68125 .83577 L
.68253 .83688 L
.68253 .83688 L
.68379 .838 L
.68379 .838 L
.68502 .83914 L
.68502 .83914 L
.68621 .8403 L
.68621 .8403 L
.68735 .84149 L
.68735 .84149 L
.6884 .84273 L
.6884 .84273 L
.68915 .84412 L
.68915 .84412 L
.68951 .84451 L
.68951 .84451 L
.69026 .84532 L
.69026 .84532 L
.69136 .84653 L
.69136 .84653 L
.69245 .84774 L
.69245 .84774 L
.69354 .84896 L
.69354 .84896 L
.69463 .85017 L
.69463 .85017 L
.69572 .85138 L
.69572 .85138 L
.69682 .85259 L
.69682 .85259 L
.69794 .85378 L
.69794 .85378 L
.6991 .85495 L
.6991 .85495 L
.70032 .85608 L
.70032 .85608 L
.70165 .85716 L
.70165 .85716 L
.70318 .85812 L
.70318 .85812 L
.7051 .85885 L
.7051 .85885 L
.70355 .86156 L
.70355 .86156 L
.70449 .86285 L
.70449 .86285 L
.70542 .86415 L
.70542 .86415 L
.70635 .86545 L
.70635 .86545 L
.70725 .86676 L
.70725 .86676 L
.70815 .86808 L
.70815 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87075 L
.70989 .87075 L
.71072 .8721 L
.71072 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70253 .88561 L
.70253 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88401 L
.70088 .88401 L
.69942 .88365 L
.69942 .88365 L
.69667 .88328 L
.69667 .88328 L
.69397 .88288 L
.69397 .88288 L
.69174 .88222 L
.69174 .88222 L
.68987 .88138 L
.68987 .88138 L
.68932 .88111 L
.68932 .88111 L
.6876 .88073 L
.6876 .88073 L
.68475 .88035 L
.68475 .88035 L
.68149 .88016 L
.68149 .88016 L
.67897 .88003 L
.67897 .88003 L
.67825 .87994 L
.67825 .87994 L
.67498 .87971 L
.67498 .87971 L
.67076 .87988 L
.67076 .87988 L
.66936 .88006 L
.66936 .88006 L
.66644 .88006 L
.66644 .88006 L
.66133 .88053 L
.66133 .88053 L
.6602 .88073 L
.6602 .88073 L
.656 .88103 L
.656 .88103 L
.65128 .88167 L
.65128 .88167 L
.64982 .88179 L
.64982 .88179 L
.6439 .88236 L
.6439 .88236 L
.64243 .88254 L
.64243 .88254 L
.63812 .8828 L
.63812 .8828 L
.63357 .88307 L
.63357 .88307 L
.63252 .88309 L
.63252 .88309 L
.62772 .88304 L
.62772 .88304 L
.62468 .88316 L
.62468 .88316 L
.62317 .88286 L
.62317 .88286 L
.61787 .88286 L
.61787 .88286 L
.61578 .88287 L
.61578 .88287 L
.61287 .8827 L
.61287 .8827 L
.60834 .88236 L
.60834 .88236 L
.60695 .88234 L
.60695 .88234 L
.60344 .88207 L
.60344 .88207 L
.5988 .88165 L
.5988 .88165 L
.59819 .88162 L
.59819 .88162 L
.59481 .88102 L
.59481 .88102 L
.58978 .88061 L
.58978 .88061 L
.58947 .88057 L
.58947 .88057 L
.58609 .87983 L
.58609 .87983 L
.58235 .87903 L
.58235 .87903 L
.58069 .87858 L
.58069 .87858 L
.57931 .87805 L
.57931 .87805 L
.57677 .87695 L
.57677 .87695 L
.57453 .87578 L
.57453 .87578 L
.57262 .87454 L
.57262 .87454 L
.5715 .87366 L
.5715 .87366 L
.57104 .87322 L
.57104 .87322 L
.56976 .87185 L
.56976 .87185 L
.56867 .87043 L
.56867 .87043 L
.56776 .86899 L
.56776 .86899 L
.56701 .86751 L
.56701 .86751 L
.56642 .866 L
.56642 .866 L
.56598 .86447 L
.56598 .86447 L
.56567 .86291 L
.56567 .86291 L
.56549 .86133 L
.56549 .86133 L
.56544 .85972 L
.56544 .85972 L
.56551 .8581 L
.56551 .8581 L
.5657 .85645 L
.5657 .85645 L
.56601 .85478 L
.56601 .85478 L
.56642 .85308 L
.56642 .85308 L
.56695 .85137 L
.56695 .85137 L
.56714 .85081 L
.56714 .85081 L
.56764 .84962 L
.56764 .84962 L
.56847 .84784 L
.56847 .84784 L
.56944 .84603 L
.56944 .84603 L
.57054 .84419 L
.57054 .84419 L
.57176 .84231 L
.57176 .84231 L
.57269 .84098 L
.57269 .84098 L
.57314 .84039 L
.57314 .84039 L
.57477 .83842 L
.57477 .83842 L
.57659 .83638 L
.57659 .83638 L
.57861 .83428 L
.57861 .83428 L
.57861 .83428 L
.57861 .83428 L
.58101 .83208 L
.58101 .83208 L
.58378 .82976 L
.58378 .82976 L
.58469 .82904 L
.58469 .82904 L
.58712 .82725 L
.58712 .82725 L
.59087 .82476 L
.59087 .82476 L
.5914 .82443 L
.5914 .82443 L
.59718 .82124 L
.59718 .82124 L
.59798 .82085 L
.59798 .82085 L
.60363 .81839 L
F
.129 0 .996 0 k
.61261 .06277 m
.62199 .06438 L
.62199 .06438 L
.62218 .06437 L
.62218 .06437 L
.6253 .0636 L
.6253 .0636 L
.62678 .06238 L
.62678 .06238 L
.62733 .06088 L
.62733 .06088 L
.62717 .05918 L
.62717 .05918 L
.6266 .05737 L
.6266 .05737 L
.62596 .05553 L
.62596 .05553 L
.62528 .05369 L
.62528 .05369 L
.62509 .05326 L
.62509 .05326 L
.61886 .0503 L
.61886 .0503 L
.61649 .04804 L
.61649 .04804 L
.61644 .04786 L
.61644 .04786 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58883 .03607 L
.58883 .03607 L
.588 .03682 L
.588 .03682 L
.58808 .03845 L
.58808 .03845 L
.58751 .03996 L
.58751 .03996 L
.58629 .04134 L
.58629 .04134 L
.58294 .04234 L
.58294 .04234 L
.58729 .04417 L
.58729 .04417 L
.58799 .04328 L
.58799 .04328 L
.59708 .04487 L
.59708 .04487 L
.59748 .04521 L
.59748 .04521 L
.60129 .04766 L
.60129 .04766 L
.60457 .05004 L
.60457 .05004 L
.60566 .05098 L
.60566 .05098 L
.60727 .0523 L
.60727 .0523 L
.6087 .05428 L
.6087 .05428 L
.60947 .05611 L
.60947 .05611 L
.61014 .05791 L
.61014 .05791 L
.61089 .05973 L
.61089 .05973 L
.61187 .06162 L
.61187 .06162 L
.61261 .06277 L
F
.61261 .93782 m
.62199 .9362 L
.62199 .9362 L
.62218 .93621 L
.62218 .93621 L
.6253 .93698 L
.6253 .93698 L
.62678 .93821 L
.62678 .93821 L
.62733 .9397 L
.62733 .9397 L
.62717 .9414 L
.62717 .9414 L
.6266 .94322 L
.6266 .94322 L
.62596 .94505 L
.62596 .94505 L
.62528 .94689 L
.62528 .94689 L
.62509 .94732 L
.62509 .94732 L
.61886 .95028 L
.61886 .95028 L
.61649 .95254 L
.61649 .95254 L
.61644 .95272 L
.61644 .95272 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58883 .96451 L
.58883 .96451 L
.588 .96377 L
.588 .96377 L
.58808 .96213 L
.58808 .96213 L
.58751 .96063 L
.58751 .96063 L
.58629 .95924 L
.58629 .95924 L
.58294 .95824 L
.58294 .95824 L
.58729 .95641 L
.58729 .95641 L
.58799 .9573 L
.58799 .9573 L
.59708 .95572 L
.59708 .95572 L
.59748 .95538 L
.59748 .95538 L
.60129 .95292 L
.60129 .95292 L
.60457 .95054 L
.60457 .95054 L
.60566 .9496 L
.60566 .9496 L
.60727 .94828 L
.60727 .94828 L
.6087 .9463 L
.6087 .9463 L
.60947 .94448 L
.60947 .94448 L
.61014 .94268 L
.61014 .94268 L
.61089 .94085 L
.61089 .94085 L
.61187 .93896 L
.61187 .93896 L
.61261 .93782 L
F
.689 0 .996 0 k
.61267 .06254 m
.62138 .06415 L
.62138 .06415 L
.6222 .06362 L
.6222 .06362 L
.62376 .06317 L
.62376 .06317 L
.62543 .06199 L
.62543 .06199 L
.62614 .06054 L
.62614 .06054 L
.6262 .05891 L
.6262 .05891 L
.6259 .05717 L
.6259 .05717 L
.62545 .05539 L
.62545 .05539 L
.62495 .05377 L
.62495 .05377 L
.62491 .05359 L
.62491 .05359 L
.61876 .05028 L
.61876 .05028 L
.61647 .04804 L
.61647 .04804 L
.61643 .04789 L
.61643 .04789 L
.6167 .04646 L
.6167 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.5888 .03624 L
.5888 .03624 L
.58815 .03684 L
.58815 .03684 L
.58811 .03845 L
.58811 .03845 L
.58755 .03996 L
.58755 .03996 L
.58642 .04137 L
.58642 .04137 L
.58335 .04242 L
.58335 .04242 L
.58731 .04403 L
.58731 .04403 L
.58792 .04327 L
.58792 .04327 L
.59708 .04486 L
.59708 .04486 L
.59749 .04521 L
.59749 .04521 L
.60132 .04767 L
.60132 .04767 L
.60461 .05005 L
.60461 .05005 L
.60567 .05096 L
.60567 .05096 L
.60735 .05232 L
.60735 .05232 L
.60879 .0543 L
.60879 .0543 L
.60957 .05613 L
.60957 .05613 L
.61026 .05794 L
.61026 .05794 L
.61105 .05977 L
.61105 .05977 L
.61209 .06167 L
.61209 .06167 L
.61267 .06254 L
F
.61267 .93804 m
.62138 .93644 L
.62138 .93644 L
.6222 .93696 L
.6222 .93696 L
.62376 .93742 L
.62376 .93742 L
.62543 .9386 L
.62543 .9386 L
.62614 .94004 L
.62614 .94004 L
.6262 .94168 L
.6262 .94168 L
.6259 .94341 L
.6259 .94341 L
.62545 .94519 L
.62545 .94519 L
.62495 .94682 L
.62495 .94682 L
.62491 .94699 L
.62491 .94699 L
.61876 .95031 L
.61876 .95031 L
.61647 .95254 L
.61647 .95254 L
.61643 .95269 L
.61643 .95269 L
.6167 .95412 L
.6167 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.5888 .96434 L
.5888 .96434 L
.58815 .96374 L
.58815 .96374 L
.58811 .96213 L
.58811 .96213 L
.58755 .96062 L
.58755 .96062 L
.58642 .95922 L
.58642 .95922 L
.58335 .95817 L
.58335 .95817 L
.58731 .95655 L
.58731 .95655 L
.58792 .95731 L
.58792 .95731 L
.59708 .95573 L
.59708 .95573 L
.59749 .95537 L
.59749 .95537 L
.60132 .95291 L
.60132 .95291 L
.60461 .95053 L
.60461 .95053 L
.60567 .94963 L
.60567 .94963 L
.60735 .94826 L
.60735 .94826 L
.60879 .94628 L
.60879 .94628 L
.60957 .94445 L
.60957 .94445 L
.61026 .94264 L
.61026 .94264 L
.61105 .94081 L
.61105 .94081 L
.61209 .93891 L
.61209 .93891 L
.61267 .93804 L
F
0 .425 .996 0 k
.61275 .06224 m
.6204 .06388 L
.6204 .06388 L
.62226 .06274 L
.62226 .06274 L
.62252 .06246 L
.62252 .06246 L
.62392 .06156 L
.62392 .06156 L
.62486 .06018 L
.62486 .06018 L
.62518 .05861 L
.62518 .05861 L
.62512 .05695 L
.62512 .05695 L
.62485 .05522 L
.62485 .05522 L
.62472 .05458 L
.62472 .05458 L
.62456 .05349 L
.62456 .05349 L
.61862 .05024 L
.61862 .05024 L
.61645 .04803 L
.61645 .04803 L
.61642 .04793 L
.61642 .04793 L
.6167 .04646 L
.6167 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58875 .03648 L
.58875 .03648 L
.58833 .03688 L
.58833 .03688 L
.58814 .03846 L
.58814 .03846 L
.5876 .03997 L
.5876 .03997 L
.58659 .0414 L
.58659 .0414 L
.58399 .04253 L
.58399 .04253 L
.58735 .04384 L
.58735 .04384 L
.58781 .04325 L
.58781 .04325 L
.59709 .04485 L
.59709 .04485 L
.59751 .04521 L
.59751 .04521 L
.60135 .04768 L
.60135 .04768 L
.60467 .05006 L
.60467 .05006 L
.60568 .05092 L
.60568 .05092 L
.60747 .05235 L
.60747 .05235 L
.60891 .05433 L
.60891 .05433 L
.60972 .05617 L
.60972 .05617 L
.61044 .05798 L
.61044 .05798 L
.61129 .05983 L
.61129 .05983 L
.61241 .06176 L
.61241 .06176 L
.61275 .06224 L
F
.61275 .93834 m
.6204 .93671 L
.6204 .93671 L
.62226 .93784 L
.62226 .93784 L
.62252 .93812 L
.62252 .93812 L
.62392 .93902 L
.62392 .93902 L
.62486 .94041 L
.62486 .94041 L
.62518 .94197 L
.62518 .94197 L
.62512 .94364 L
.62512 .94364 L
.62485 .94536 L
.62485 .94536 L
.62472 .946 L
.62472 .946 L
.62456 .94709 L
.62456 .94709 L
.61862 .95034 L
.61862 .95034 L
.61645 .95255 L
.61645 .95255 L
.61642 .95265 L
.61642 .95265 L
.6167 .95412 L
.6167 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58875 .9641 L
.58875 .9641 L
.58833 .9637 L
.58833 .9637 L
.58814 .96212 L
.58814 .96212 L
.5876 .96061 L
.5876 .96061 L
.58659 .95918 L
.58659 .95918 L
.58399 .95805 L
.58399 .95805 L
.58735 .95674 L
.58735 .95674 L
.58781 .95734 L
.58781 .95734 L
.59709 .95574 L
.59709 .95574 L
.59751 .95537 L
.59751 .95537 L
.60135 .95291 L
.60135 .95291 L
.60467 .95052 L
.60467 .95052 L
.60568 .94966 L
.60568 .94966 L
.60747 .94823 L
.60747 .94823 L
.60891 .94625 L
.60891 .94625 L
.60972 .94441 L
.60972 .94441 L
.61044 .9426 L
.61044 .9426 L
.61129 .94075 L
.61129 .94075 L
.61241 .93883 L
.61241 .93883 L
.61275 .93834 L
F
0 .479 .996 0 k
.58299 .06671 m
.59179 .06974 L
.59179 .06974 L
.59408 .06884 L
.59408 .06884 L
.59619 .06768 L
.59619 .06768 L
.59793 .06644 L
.59793 .06644 L
.59942 .06515 L
.59942 .06515 L
.6007 .06381 L
.6007 .06381 L
.60179 .06244 L
.60179 .06244 L
.60272 .06102 L
.60272 .06102 L
.60348 .05957 L
.60348 .05957 L
.60382 .05885 L
.60382 .05885 L
.6041 .05808 L
.6041 .05808 L
.60454 .05656 L
.60454 .05656 L
.60477 .05498 L
.60477 .05498 L
.60478 .05474 L
.60478 .05474 L
.60469 .05333 L
.60469 .05333 L
.60411 .05156 L
.60411 .05156 L
.60266 .0496 L
.60266 .0496 L
.59998 .04737 L
.59998 .04737 L
.59699 .04529 L
.59699 .04529 L
.58947 .04519 L
.58947 .04519 L
.58858 .04663 L
.58858 .04663 L
.58791 .04812 L
.58791 .04812 L
.58727 .04961 L
.58727 .04961 L
.5866 .0511 L
.5866 .0511 L
.58589 .05258 L
.58589 .05258 L
.58557 .05318 L
.58557 .05318 L
.58487 .054 L
.58487 .054 L
.58367 .0554 L
.58367 .0554 L
.58264 .05682 L
.58264 .05682 L
.58184 .05829 L
.58184 .05829 L
.5813 .0598 L
.5813 .0598 L
.58105 .06137 L
.58105 .06137 L
.58113 .063 L
.58113 .063 L
.58262 .06489 L
.58262 .06489 L
.5828 .06654 L
.5828 .06654 L
.58299 .06671 L
F
.58299 .93387 m
.59179 .93084 L
.59179 .93084 L
.59408 .93174 L
.59408 .93174 L
.59619 .9329 L
.59619 .9329 L
.59793 .93414 L
.59793 .93414 L
.59942 .93543 L
.59942 .93543 L
.6007 .93677 L
.6007 .93677 L
.60179 .93815 L
.60179 .93815 L
.60272 .93956 L
.60272 .93956 L
.60348 .94101 L
.60348 .94101 L
.60382 .94173 L
.60382 .94173 L
.6041 .9425 L
.6041 .9425 L
.60454 .94403 L
.60454 .94403 L
.60477 .94561 L
.60477 .94561 L
.60478 .94584 L
.60478 .94584 L
.60469 .94726 L
.60469 .94726 L
.60411 .94902 L
.60411 .94902 L
.60266 .95098 L
.60266 .95098 L
.59998 .95321 L
.59998 .95321 L
.59699 .9553 L
.59699 .9553 L
.58947 .9554 L
.58947 .9554 L
.58858 .95395 L
.58858 .95395 L
.58791 .95246 L
.58791 .95246 L
.58727 .95097 L
.58727 .95097 L
.5866 .94948 L
.5866 .94948 L
.58589 .948 L
.58589 .948 L
.58557 .9474 L
.58557 .9474 L
.58487 .94658 L
.58487 .94658 L
.58367 .94519 L
.58367 .94519 L
.58264 .94376 L
.58264 .94376 L
.58184 .9423 L
.58184 .9423 L
.5813 .94078 L
.5813 .94078 L
.58105 .93921 L
.58105 .93921 L
.58113 .93758 L
.58113 .93758 L
.58262 .93569 L
.58262 .93569 L
.5828 .93404 L
.5828 .93404 L
.58299 .93387 L
F
.768 0 .996 0 k
.61285 .06185 m
.62144 .06252 L
.62144 .06252 L
.62265 .0612 L
.62265 .0612 L
.62303 .06066 L
.62303 .06066 L
.62353 .0598 L
.62353 .0598 L
.6241 .05831 L
.6241 .05831 L
.62426 .05671 L
.62426 .05671 L
.62426 .05624 L
.62426 .05624 L
.62439 .05509 L
.62439 .05509 L
.62412 .05337 L
.62412 .05337 L
.61845 .05019 L
.61845 .05019 L
.61642 .04803 L
.61642 .04803 L
.61641 .04799 L
.61641 .04799 L
.6167 .04646 L
.6167 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58869 .0368 L
.58869 .0368 L
.58857 .03692 L
.58857 .03692 L
.58818 .03847 L
.58818 .03847 L
.58766 .03999 L
.58766 .03999 L
.5868 .04144 L
.5868 .04144 L
.58501 .04272 L
.58501 .04272 L
.5874 .04356 L
.5874 .04356 L
.58766 .04322 L
.58766 .04322 L
.59709 .04483 L
.59709 .04483 L
.59754 .04522 L
.59754 .04522 L
.6014 .04769 L
.6014 .04769 L
.60474 .05008 L
.60474 .05008 L
.60569 .05087 L
.60569 .05087 L
.60762 .05239 L
.60762 .05239 L
.60908 .05438 L
.60908 .05438 L
.60992 .05622 L
.60992 .05622 L
.61069 .05804 L
.61069 .05804 L
.61161 .05991 L
.61161 .05991 L
.61285 .06185 L
F
.61285 .93873 m
.62144 .93807 L
.62144 .93807 L
.62265 .93938 L
.62265 .93938 L
.62303 .93993 L
.62303 .93993 L
.62353 .94078 L
.62353 .94078 L
.6241 .94227 L
.6241 .94227 L
.62426 .94388 L
.62426 .94388 L
.62426 .94434 L
.62426 .94434 L
.62439 .94549 L
.62439 .94549 L
.62412 .94721 L
.62412 .94721 L
.61845 .95039 L
.61845 .95039 L
.61642 .95256 L
.61642 .95256 L
.61641 .95259 L
.61641 .95259 L
.6167 .95412 L
.6167 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58869 .96378 L
.58869 .96378 L
.58857 .96366 L
.58857 .96366 L
.58818 .96212 L
.58818 .96212 L
.58766 .9606 L
.58766 .9606 L
.5868 .95914 L
.5868 .95914 L
.58501 .95786 L
.58501 .95786 L
.5874 .95702 L
.5874 .95702 L
.58766 .95736 L
.58766 .95736 L
.59709 .95575 L
.59709 .95575 L
.59754 .95536 L
.59754 .95536 L
.6014 .95289 L
.6014 .95289 L
.60474 .95051 L
.60474 .95051 L
.60569 .94971 L
.60569 .94971 L
.60762 .94819 L
.60762 .94819 L
.60908 .94621 L
.60908 .94621 L
.60992 .94437 L
.60992 .94437 L
.61069 .94254 L
.61069 .94254 L
.61161 .94067 L
.61161 .94067 L
.61285 .93873 L
F
.996 0 .88 0 k
.61297 .06138 m
.62038 .06223 L
.62038 .06223 L
.62194 .06101 L
.62194 .06101 L
.62284 .05961 L
.62284 .05961 L
.62343 .05812 L
.62343 .05812 L
.62382 .05659 L
.62382 .05659 L
.62403 .05499 L
.62403 .05499 L
.62359 .05322 L
.62359 .05322 L
.61824 .05014 L
.61824 .05014 L
.61639 .04806 L
.61639 .04806 L
.61639 .04802 L
.61639 .04802 L
.61669 .04646 L
.61669 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.5981 .03884 L
.5981 .03884 L
.58863 .03715 L
.58863 .03715 L
.58823 .03848 L
.58823 .03848 L
.58775 .04 L
.58775 .04 L
.58706 .04149 L
.58706 .04149 L
.58748 .04317 L
.58748 .04317 L
.59709 .04481 L
.59709 .04481 L
.59758 .04523 L
.59758 .04523 L
.60146 .0477 L
.60146 .0477 L
.60483 .0501 L
.60483 .0501 L
.6057 .05081 L
.6057 .05081 L
.60783 .05244 L
.60783 .05244 L
.60931 .05443 L
.60931 .05443 L
.61018 .05628 L
.61018 .05628 L
.61101 .05813 L
.61101 .05813 L
.61204 .06002 L
.61204 .06002 L
.61297 .06138 L
F
.61297 .93921 m
.62038 .93836 L
.62038 .93836 L
.62194 .93958 L
.62194 .93958 L
.62284 .94097 L
.62284 .94097 L
.62343 .94246 L
.62343 .94246 L
.62382 .944 L
.62382 .944 L
.62403 .94559 L
.62403 .94559 L
.62359 .94736 L
.62359 .94736 L
.61824 .95044 L
.61824 .95044 L
.61639 .95253 L
.61639 .95253 L
.61639 .95256 L
.61639 .95256 L
.61669 .95412 L
.61669 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.5981 .96174 L
.5981 .96174 L
.58863 .96343 L
.58863 .96343 L
.58823 .96211 L
.58823 .96211 L
.58775 .96058 L
.58775 .96058 L
.58706 .9591 L
.58706 .9591 L
.58748 .95741 L
.58748 .95741 L
.59709 .95577 L
.59709 .95577 L
.59758 .95535 L
.59758 .95535 L
.60146 .95288 L
.60146 .95288 L
.60483 .95048 L
.60483 .95048 L
.6057 .94977 L
.6057 .94977 L
.60783 .94814 L
.60783 .94814 L
.60931 .94615 L
.60931 .94615 L
.61018 .9443 L
.61018 .9443 L
.61101 .94246 L
.61101 .94246 L
.61204 .94056 L
.61204 .94056 L
.61297 .93921 L
F
0 .996 .996 0 k
.61313 .06077 m
.61876 .06178 L
.61876 .06178 L
.62095 .06073 L
.62095 .06073 L
.62212 .05941 L
.62212 .05941 L
.62286 .05797 L
.62286 .05797 L
.62334 .05645 L
.62334 .05645 L
.62355 .05486 L
.62355 .05486 L
.62291 .05304 L
.62291 .05304 L
.61797 .05007 L
.61797 .05007 L
.61637 .04814 L
.61637 .04814 L
.61637 .04802 L
.61637 .04802 L
.61669 .04646 L
.61669 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03876 L
.59838 .03876 L
.5981 .03884 L
.5981 .03884 L
.58852 .03773 L
.58852 .03773 L
.58831 .03849 L
.58831 .03849 L
.58786 .04002 L
.58786 .04002 L
.58739 .04155 L
.58739 .04155 L
.58759 .04259 L
.58759 .04259 L
.5971 .04478 L
.5971 .04478 L
.59763 .04524 L
.59763 .04524 L
.60155 .04772 L
.60155 .04772 L
.60497 .05013 L
.60497 .05013 L
.60572 .05073 L
.60572 .05073 L
.60811 .05251 L
.60811 .05251 L
.60962 .05451 L
.60962 .05451 L
.61055 .05637 L
.61055 .05637 L
.61148 .05824 L
.61148 .05824 L
.61269 .06019 L
.61269 .06019 L
.61313 .06077 L
F
.61313 .93982 m
.61876 .9388 L
.61876 .9388 L
.62095 .93985 L
.62095 .93985 L
.62212 .94117 L
.62212 .94117 L
.62286 .94262 L
.62286 .94262 L
.62334 .94413 L
.62334 .94413 L
.62355 .94572 L
.62355 .94572 L
.62291 .94754 L
.62291 .94754 L
.61797 .95051 L
.61797 .95051 L
.61637 .95244 L
.61637 .95244 L
.61637 .95257 L
.61637 .95257 L
.61669 .95413 L
.61669 .95413 L
.61713 .95565 L
.61713 .95565 L
.61755 .95719 L
.61755 .95719 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.5981 .96174 L
.5981 .96174 L
.58852 .96285 L
.58852 .96285 L
.58831 .96209 L
.58831 .96209 L
.58786 .96056 L
.58786 .96056 L
.58739 .95903 L
.58739 .95903 L
.58759 .95799 L
.58759 .95799 L
.5971 .9558 L
.5971 .9558 L
.59763 .95534 L
.59763 .95534 L
.60155 .95286 L
.60155 .95286 L
.60497 .95045 L
.60497 .95045 L
.60572 .94985 L
.60572 .94985 L
.60811 .94808 L
.60811 .94808 L
.60962 .94607 L
.60962 .94607 L
.61055 .94421 L
.61055 .94421 L
.61148 .94234 L
.61148 .94234 L
.61269 .9404 L
.61269 .9404 L
.61313 .93982 L
F
.996 0 .393 0 k
.61331 .06005 m
.61962 .06037 L
.61962 .06037 L
.6212 .05916 L
.6212 .05916 L
.62215 .05777 L
.62215 .05777 L
.62273 .05628 L
.62273 .05628 L
.62296 .0547 L
.62296 .0547 L
.62213 .05282 L
.62213 .05282 L
.61766 .04999 L
.61766 .04999 L
.61634 .04825 L
.61634 .04825 L
.61635 .04801 L
.61635 .04801 L
.61668 .04645 L
.61668 .04645 L
.61712 .04493 L
.61712 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03876 L
.59838 .03876 L
.5981 .03884 L
.5981 .03884 L
.59474 .03976 L
.59474 .03976 L
.58829 .0389 L
.58829 .0389 L
.588 .04005 L
.588 .04005 L
.58777 .04162 L
.58777 .04162 L
.58778 .04162 L
.58778 .04162 L
.59711 .04475 L
.59711 .04475 L
.5977 .04525 L
.5977 .04525 L
.60166 .04775 L
.60166 .04775 L
.60514 .05017 L
.60514 .05017 L
.60574 .05064 L
.60574 .05064 L
.6085 .0526 L
.6085 .0526 L
.61004 .05461 L
.61004 .05461 L
.61105 .0565 L
.61105 .0565 L
.61213 .05841 L
.61213 .05841 L
.61331 .06005 L
F
.61331 .94053 m
.61962 .94021 L
.61962 .94021 L
.6212 .94143 L
.6212 .94143 L
.62215 .94281 L
.62215 .94281 L
.62273 .9443 L
.62273 .9443 L
.62296 .94589 L
.62296 .94589 L
.62213 .94776 L
.62213 .94776 L
.61766 .95059 L
.61766 .95059 L
.61634 .95233 L
.61634 .95233 L
.61635 .95257 L
.61635 .95257 L
.61668 .95413 L
.61668 .95413 L
.61712 .95565 L
.61712 .95565 L
.61755 .95719 L
.61755 .95719 L
.60801 .95963 L
.60801 .95963 L
.59838 .96182 L
.59838 .96182 L
.5981 .96174 L
.5981 .96174 L
.59474 .96082 L
.59474 .96082 L
.58829 .96168 L
.58829 .96168 L
.588 .96053 L
.588 .96053 L
.58777 .95896 L
.58777 .95896 L
.58778 .95896 L
.58778 .95896 L
.59711 .95583 L
.59711 .95583 L
.5977 .95533 L
.5977 .95533 L
.60166 .95284 L
.60166 .95284 L
.60514 .95041 L
.60514 .95041 L
.60574 .94994 L
.60574 .94994 L
.6085 .94798 L
.6085 .94798 L
.61004 .94597 L
.61004 .94597 L
.61105 .94408 L
.61105 .94408 L
.61213 .94218 L
.61213 .94218 L
.61331 .94053 L
F
.996 .644 0 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96508 L
.59907 .96508 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.055 0 .996 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96508 L
.59907 .96508 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.996 0 .996 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96508 L
.59907 .96508 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
0 .996 .996 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.996 .48 0 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
0 .996 .76 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
0 .996 .235 .002 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.996 0 .996 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.689 0 .996 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.996 .211 0 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.156 .996 0 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
0 .996 .82 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.996 .918 0 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.438 .996 0 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.996 0 .421 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.516 .996 0 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.996 0 .323 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.996 0 .702 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.996 0 .996 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.996 .875 0 0 k
.59934 .03424 m
.59907 .0355 L
.59907 .0355 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
0 0 .996 .004 k
.59934 .03424 m
.59907 .03549 L
.59907 .03549 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
0 .996 .996 0 k
.59934 .03424 m
.59907 .03549 L
.59907 .03549 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.996 0 .996 0 k
.59934 .03424 m
.59907 .03549 L
.59907 .03549 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.091 0 .996 0 k
.63683 .04381 m
.63516 .04497 L
.63516 .04497 L
.63196 .04569 L
.63196 .04569 L
.62926 .04657 L
.62926 .04657 L
.62781 .04781 L
.62781 .04781 L
.62628 .04901 L
.62628 .04901 L
.62627 .04902 L
.62627 .04902 L
.61652 .04755 L
.61652 .04755 L
.61673 .04647 L
.61673 .04647 L
.61714 .04493 L
.61714 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03874 L
.59838 .03874 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .0355 L
.59907 .0355 L
.59934 .03424 L
.59934 .03424 L
.63683 .04381 L
F
.63683 .95677 m
.63516 .95561 L
.63516 .95561 L
.63196 .9549 L
.63196 .9549 L
.62926 .95402 L
.62926 .95402 L
.62781 .95278 L
.62781 .95278 L
.62628 .95158 L
.62628 .95158 L
.62627 .95156 L
.62627 .95156 L
.61652 .95304 L
.61652 .95304 L
.61673 .95412 L
.61673 .95412 L
.61714 .95565 L
.61714 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96184 L
.59838 .96184 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96508 L
.59907 .96508 L
.59934 .96635 L
.59934 .96635 L
.63683 .95677 L
F
.996 0 .252 0 k
.59934 .03424 m
.59907 .03549 L
.59907 .03549 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.229 .996 0 0 k
.59934 .03424 m
.59907 .03549 L
.59907 .03549 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
0 .671 .996 0 k
.59934 .03424 m
.59907 .03549 L
.59907 .03549 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .96509 L
.59907 .96509 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.064 0 .996 0 k
.59934 .03424 m
.59907 .03549 L
.59907 .03549 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59907 .9651 L
.59907 .9651 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.037 .996 0 0 k
.59934 .03424 m
.59908 .03548 L
.59908 .03548 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59908 .9651 L
.59908 .9651 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.141 .996 0 0 k
.59934 .03424 m
.59908 .03548 L
.59908 .03548 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59908 .9651 L
.59908 .9651 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
0 .178 .996 .002 k
.59934 .03424 m
.59908 .03547 L
.59908 .03547 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59908 .96511 L
.59908 .96511 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.6 .996 0 0 k
.59934 .03424 m
.59908 .03546 L
.59908 .03546 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59908 .96512 L
.59908 .96512 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.937 0 .007 0 k
.59934 .03424 m
.59908 .03545 L
.59908 .03545 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59908 .96513 L
.59908 .96513 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.196 0 .996 0 k
.63657 .04373 m
.63458 .0448 L
.63458 .0448 L
.63108 .04543 L
.63108 .04543 L
.62856 .04637 L
.62856 .04637 L
.62713 .04762 L
.62713 .04762 L
.62653 .04812 L
.62653 .04812 L
.62625 .04902 L
.62625 .04902 L
.61654 .04748 L
.61654 .04748 L
.61673 .04647 L
.61673 .04647 L
.61714 .04493 L
.61714 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03874 L
.59838 .03874 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .0355 L
.59907 .0355 L
.59934 .03424 L
.59934 .03424 L
.63657 .04373 L
F
.63657 .95685 m
.63458 .95578 L
.63458 .95578 L
.63108 .95515 L
.63108 .95515 L
.62856 .95422 L
.62856 .95422 L
.62713 .95297 L
.62713 .95297 L
.62653 .95246 L
.62653 .95246 L
.62625 .95157 L
.62625 .95157 L
.61654 .9531 L
.61654 .9531 L
.61673 .95412 L
.61673 .95412 L
.61714 .95565 L
.61714 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96184 L
.59838 .96184 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96508 L
.59907 .96508 L
.59934 .96635 L
.59934 .96635 L
.63657 .95685 L
F
.436 0 .996 0 k
.59934 .03424 m
.59909 .03543 L
.59909 .03543 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59909 .96515 L
.59909 .96515 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.419 .996 0 0 k
.59934 .03424 m
.59909 .0354 L
.59909 .0354 L
.58956 .03226 L
.58956 .03226 L
.59934 .03424 L
F
.59934 .96635 m
.59909 .96519 L
.59909 .96519 L
.58956 .96832 L
.58956 .96832 L
.59934 .96635 L
F
.133 .996 0 0 k
.63631 .04365 m
.634 .04463 L
.634 .04463 L
.63026 .0452 L
.63026 .0452 L
.62793 .04619 L
.62793 .04619 L
.62678 .04721 L
.62678 .04721 L
.6267 .04749 L
.6267 .04749 L
.62622 .04901 L
.62622 .04901 L
.61656 .04741 L
.61656 .04741 L
.61673 .04647 L
.61673 .04647 L
.61714 .04493 L
.61714 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03874 L
.59838 .03874 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03551 L
.59907 .03551 L
.59934 .03424 L
.59934 .03424 L
.63631 .04365 L
F
.63631 .95693 m
.634 .95595 L
.634 .95595 L
.63026 .95538 L
.63026 .95538 L
.62793 .95439 L
.62793 .95439 L
.62678 .95338 L
.62678 .95338 L
.6267 .95309 L
.6267 .95309 L
.62622 .95157 L
.62622 .95157 L
.61656 .95317 L
.61656 .95317 L
.61673 .95411 L
.61673 .95411 L
.61714 .95565 L
.61714 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96184 L
.59838 .96184 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96508 L
.59907 .96508 L
.59934 .96635 L
.59934 .96635 L
.63631 .95693 L
F
.996 0 .714 0 k
.63601 .04357 m
.63335 .04444 L
.63335 .04444 L
.62941 .04496 L
.62941 .04496 L
.62729 .04601 L
.62729 .04601 L
.62706 .04621 L
.62706 .04621 L
.62669 .04749 L
.62669 .04749 L
.6262 .049 L
.6262 .049 L
.61658 .04733 L
.61658 .04733 L
.61674 .04647 L
.61674 .04647 L
.61714 .04493 L
.61714 .04493 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03874 L
.59838 .03874 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03551 L
.59907 .03551 L
.59934 .03424 L
.59934 .03424 L
.63601 .04357 L
F
.63601 .95702 m
.63335 .95614 L
.63335 .95614 L
.62941 .95563 L
.62941 .95563 L
.62729 .95457 L
.62729 .95457 L
.62706 .95437 L
.62706 .95437 L
.62669 .95309 L
.62669 .95309 L
.6262 .95158 L
.6262 .95158 L
.61658 .95325 L
.61658 .95325 L
.61674 .95411 L
.61674 .95411 L
.61714 .95565 L
.61714 .95565 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96184 L
.59838 .96184 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96507 L
.59907 .96507 L
.59934 .96635 L
.59934 .96635 L
.63601 .95702 L
F
.333 .996 0 0 k
.63571 .04348 m
.6327 .04425 L
.6327 .04425 L
.62861 .04473 L
.62861 .04473 L
.6273 .04536 L
.6273 .04536 L
.62712 .04596 L
.62712 .04596 L
.62668 .04749 L
.62668 .04749 L
.62617 .04899 L
.62617 .04899 L
.6166 .04726 L
.6166 .04726 L
.61674 .04647 L
.61674 .04647 L
.61715 .04493 L
.61715 .04493 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03874 L
.59838 .03874 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03551 L
.59907 .03551 L
.59934 .03424 L
.59934 .03424 L
.63571 .04348 L
F
.63571 .95711 m
.6327 .95634 L
.6327 .95634 L
.62861 .95585 L
.62861 .95585 L
.6273 .95522 L
.6273 .95522 L
.62712 .95462 L
.62712 .95462 L
.62668 .95309 L
.62668 .95309 L
.62617 .95159 L
.62617 .95159 L
.6166 .95333 L
.6166 .95333 L
.61674 .95411 L
.61674 .95411 L
.61715 .95565 L
.61715 .95565 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96184 L
.59838 .96184 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96507 L
.59907 .96507 L
.59934 .96635 L
.59934 .96635 L
.63571 .95711 L
F
0 .996 .996 0 k
.63539 .04338 m
.63199 .04404 L
.63199 .04404 L
.62782 .04451 L
.62782 .04451 L
.62749 .04465 L
.62749 .04465 L
.62712 .04596 L
.62712 .04596 L
.62667 .04749 L
.62667 .04749 L
.62614 .04899 L
.62614 .04899 L
.61662 .04717 L
.61662 .04717 L
.61675 .04647 L
.61675 .04647 L
.61715 .04493 L
.61715 .04493 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03874 L
.59838 .03874 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03551 L
.59907 .03551 L
.59934 .03424 L
.59934 .03424 L
.63539 .04338 L
F
.63539 .9572 m
.63199 .95654 L
.63199 .95654 L
.62782 .95607 L
.62782 .95607 L
.62749 .95593 L
.62749 .95593 L
.62712 .95462 L
.62712 .95462 L
.62667 .9531 L
.62667 .9531 L
.62614 .9516 L
.62614 .9516 L
.61662 .95341 L
.61662 .95341 L
.61675 .95411 L
.61675 .95411 L
.61715 .95565 L
.61715 .95565 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96185 L
.59838 .96185 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96507 L
.59907 .96507 L
.59934 .96635 L
.59934 .96635 L
.63539 .9572 L
F
.799 0 .996 0 k
.63507 .04329 m
.63127 .04384 L
.63127 .04384 L
.62765 .04409 L
.62765 .04409 L
.61799 .04187 L
.61799 .04187 L
.62711 .04596 L
.62711 .04596 L
.62666 .04748 L
.62666 .04748 L
.62611 .04898 L
.62611 .04898 L
.61664 .04709 L
.61664 .04709 L
.61675 .04647 L
.61675 .04647 L
.61715 .04494 L
.61715 .04494 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03874 L
.59838 .03874 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03551 L
.59907 .03551 L
.59934 .03424 L
.59934 .03424 L
.63507 .04329 L
F
.63507 .9573 m
.63127 .95675 L
.63127 .95675 L
.62765 .9565 L
.62765 .9565 L
.61799 .95871 L
.61799 .95871 L
.62711 .95462 L
.62711 .95462 L
.62666 .9531 L
.62666 .9531 L
.62611 .95161 L
.62611 .95161 L
.61664 .95349 L
.61664 .95349 L
.61675 .95411 L
.61675 .95411 L
.61715 .95565 L
.61715 .95565 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96185 L
.59838 .96185 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96507 L
.59907 .96507 L
.59934 .96635 L
.59934 .96635 L
.63507 .9573 L
F
0 .996 .996 0 k
.63473 .04319 m
.63051 .04362 L
.63051 .04362 L
.62777 .04368 L
.62777 .04368 L
.61799 .04187 L
.61799 .04187 L
.62711 .04596 L
.62711 .04596 L
.62665 .04748 L
.62665 .04748 L
.62607 .04897 L
.62607 .04897 L
.61666 .047 L
.61666 .047 L
.61676 .04648 L
.61676 .04648 L
.61715 .04494 L
.61715 .04494 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03873 L
.59838 .03873 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03552 L
.59907 .03552 L
.59934 .03424 L
.59934 .03424 L
.63473 .04319 L
F
.63473 .95739 m
.63051 .95697 L
.63051 .95697 L
.62777 .9569 L
.62777 .9569 L
.61799 .95871 L
.61799 .95871 L
.62711 .95462 L
.62711 .95462 L
.62665 .9531 L
.62665 .9531 L
.62607 .95162 L
.62607 .95162 L
.61666 .95358 L
.61666 .95358 L
.61676 .95411 L
.61676 .95411 L
.61715 .95565 L
.61715 .95565 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96185 L
.59838 .96185 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96507 L
.59907 .96507 L
.59934 .96635 L
.59934 .96635 L
.63473 .95739 L
F
.996 0 .996 0 k
.63441 .04309 m
.62976 .0434 L
.62976 .0434 L
.62785 .04339 L
.62785 .04339 L
.61799 .04187 L
.61799 .04187 L
.6271 .04596 L
.6271 .04596 L
.62664 .04748 L
.62664 .04748 L
.62604 .04896 L
.62604 .04896 L
.61668 .04692 L
.61668 .04692 L
.61677 .04648 L
.61677 .04648 L
.61715 .04494 L
.61715 .04494 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03873 L
.59839 .03873 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03552 L
.59907 .03552 L
.59934 .03424 L
.59934 .03424 L
.63441 .04309 L
F
.63441 .95749 m
.62976 .95718 L
.62976 .95718 L
.62785 .9572 L
.62785 .9572 L
.61799 .95871 L
.61799 .95871 L
.6271 .95463 L
.6271 .95463 L
.62664 .95311 L
.62664 .95311 L
.62604 .95162 L
.62604 .95162 L
.61668 .95367 L
.61668 .95367 L
.61677 .95411 L
.61677 .95411 L
.61715 .95565 L
.61715 .95565 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96185 L
.59839 .96185 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96506 L
.59907 .96506 L
.59934 .96635 L
.59934 .96635 L
.63441 .95749 L
F
.707 0 .996 0 k
.63411 .04301 m
.62902 .0432 L
.62902 .0432 L
.62791 .04316 L
.62791 .04316 L
.61799 .04187 L
.61799 .04187 L
.62709 .04596 L
.62709 .04596 L
.62663 .04747 L
.62663 .04747 L
.62601 .04895 L
.62601 .04895 L
.6167 .04684 L
.6167 .04684 L
.61677 .04648 L
.61677 .04648 L
.61715 .04494 L
.61715 .04494 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03873 L
.59839 .03873 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03552 L
.59907 .03552 L
.59934 .03424 L
.59934 .03424 L
.63411 .04301 L
F
.63411 .95758 m
.62902 .95739 L
.62902 .95739 L
.62791 .95742 L
.62791 .95742 L
.61799 .95871 L
.61799 .95871 L
.62709 .95463 L
.62709 .95463 L
.62663 .95311 L
.62663 .95311 L
.62601 .95163 L
.62601 .95163 L
.6167 .95375 L
.6167 .95375 L
.61677 .9541 L
.61677 .9541 L
.61715 .95565 L
.61715 .95565 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96185 L
.59839 .96185 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96506 L
.59907 .96506 L
.59934 .96635 L
.59934 .96635 L
.63411 .95758 L
F
.061 0 .996 0 k
.63383 .04292 m
.62832 .043 L
.62832 .043 L
.62796 .04298 L
.62796 .04298 L
.61799 .04187 L
.61799 .04187 L
.62709 .04595 L
.62709 .04595 L
.62662 .04747 L
.62662 .04747 L
.62598 .04894 L
.62598 .04894 L
.61672 .04676 L
.61672 .04676 L
.61678 .04648 L
.61678 .04648 L
.61716 .04494 L
.61716 .04494 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03873 L
.59839 .03873 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03552 L
.59907 .03552 L
.59934 .03424 L
.59934 .03424 L
.63383 .04292 L
F
.63383 .95766 m
.62832 .95758 L
.62832 .95758 L
.62796 .9576 L
.62796 .9576 L
.61799 .95871 L
.61799 .95871 L
.62709 .95463 L
.62709 .95463 L
.62662 .95311 L
.62662 .95311 L
.62598 .95164 L
.62598 .95164 L
.61672 .95382 L
.61672 .95382 L
.61678 .9541 L
.61678 .9541 L
.61716 .95565 L
.61716 .95565 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96185 L
.59839 .96185 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96506 L
.59907 .96506 L
.59934 .96635 L
.59934 .96635 L
.63383 .95766 L
F
0 .996 .996 0 k
.63358 .04285 m
.628 .04284 L
.628 .04284 L
.62798 .0429 L
.62798 .0429 L
.61798 .04187 L
.61798 .04187 L
.62708 .04595 L
.62708 .04595 L
.62661 .04747 L
.62661 .04747 L
.62596 .04894 L
.62596 .04894 L
.61674 .0467 L
.61674 .0467 L
.61678 .04648 L
.61678 .04648 L
.61716 .04494 L
.61716 .04494 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03873 L
.59839 .03873 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03553 L
.59907 .03553 L
.59934 .03424 L
.59934 .03424 L
.63358 .04285 L
F
.63358 .95773 m
.628 .95775 L
.628 .95775 L
.62798 .95768 L
.62798 .95768 L
.61798 .95871 L
.61798 .95871 L
.62708 .95463 L
.62708 .95463 L
.62661 .95311 L
.62661 .95311 L
.62596 .95165 L
.62596 .95165 L
.61674 .95388 L
.61674 .95388 L
.61678 .9541 L
.61678 .9541 L
.61716 .95565 L
.61716 .95565 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96186 L
.59839 .96186 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96506 L
.59907 .96506 L
.59934 .96635 L
.59934 .96635 L
.63358 .95773 L
F
0 .996 .636 0 k
.63339 .0428 m
.62803 .04274 L
.62803 .04274 L
.62798 .0429 L
.62798 .0429 L
.61798 .04187 L
.61798 .04187 L
.62708 .04595 L
.62708 .04595 L
.6266 .04747 L
.6266 .04747 L
.62594 .04893 L
.62594 .04893 L
.61675 .04665 L
.61675 .04665 L
.61678 .04648 L
.61678 .04648 L
.61716 .04494 L
.61716 .04494 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03873 L
.59839 .03873 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03553 L
.59907 .03553 L
.59934 .03424 L
.59934 .03424 L
.63339 .0428 L
F
.63339 .95779 m
.62803 .95785 L
.62803 .95785 L
.62798 .95768 L
.62798 .95768 L
.61798 .95871 L
.61798 .95871 L
.62708 .95463 L
.62708 .95463 L
.6266 .95312 L
.6266 .95312 L
.62594 .95165 L
.62594 .95165 L
.61675 .95393 L
.61675 .95393 L
.61678 .9541 L
.61678 .9541 L
.61716 .95565 L
.61716 .95565 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96186 L
.59839 .96186 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96506 L
.59907 .96506 L
.59934 .96635 L
.59934 .96635 L
.63339 .95779 L
F
0 .151 .996 .003 k
.63325 .04275 m
.62805 .04267 L
.62805 .04267 L
.62798 .0429 L
.62798 .0429 L
.61798 .04187 L
.61798 .04187 L
.62708 .04595 L
.62708 .04595 L
.6266 .04747 L
.6266 .04747 L
.62593 .04893 L
.62593 .04893 L
.61676 .04661 L
.61676 .04661 L
.61679 .04648 L
.61679 .04648 L
.61716 .04494 L
.61716 .04494 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03873 L
.59839 .03873 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03553 L
.59907 .03553 L
.59934 .03424 L
.59934 .03424 L
.63325 .04275 L
F
.63325 .95783 m
.62805 .95792 L
.62805 .95792 L
.62798 .95768 L
.62798 .95768 L
.61798 .95871 L
.61798 .95871 L
.62708 .95463 L
.62708 .95463 L
.6266 .95312 L
.6266 .95312 L
.62593 .95166 L
.62593 .95166 L
.61676 .95397 L
.61676 .95397 L
.61679 .9541 L
.61679 .9541 L
.61716 .95564 L
.61716 .95564 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96186 L
.59839 .96186 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96505 L
.59907 .96505 L
.59934 .96635 L
.59934 .96635 L
.63325 .95783 L
F
.996 .871 0 0 k
.63318 .04274 m
.62806 .04264 L
.62806 .04264 L
.62798 .0429 L
.62798 .0429 L
.61798 .04187 L
.61798 .04187 L
.62708 .04595 L
.62708 .04595 L
.6266 .04747 L
.6266 .04747 L
.62592 .04893 L
.62592 .04893 L
.61677 .04659 L
.61677 .04659 L
.61679 .04648 L
.61679 .04648 L
.61716 .04494 L
.61716 .04494 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03873 L
.59839 .03873 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03553 L
.59907 .03553 L
.59934 .03424 L
.59934 .03424 L
.63318 .04274 L
F
.63318 .95785 m
.62806 .95795 L
.62806 .95795 L
.62798 .95768 L
.62798 .95768 L
.61798 .95871 L
.61798 .95871 L
.62708 .95463 L
.62708 .95463 L
.6266 .95312 L
.6266 .95312 L
.62592 .95166 L
.62592 .95166 L
.61677 .95399 L
.61677 .95399 L
.61679 .9541 L
.61679 .9541 L
.61716 .95564 L
.61716 .95564 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96186 L
.59839 .96186 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96505 L
.59907 .96505 L
.59934 .96635 L
.59934 .96635 L
.63318 .95785 L
F
0 0 .996 0 k
.63318 .04273 m
.62806 .04263 L
.62806 .04263 L
.62798 .0429 L
.62798 .0429 L
.61798 .04187 L
.61798 .04187 L
.62708 .04595 L
.62708 .04595 L
.6266 .04746 L
.6266 .04746 L
.62592 .04893 L
.62592 .04893 L
.61677 .04659 L
.61677 .04659 L
.61679 .04648 L
.61679 .04648 L
.61716 .04494 L
.61716 .04494 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03873 L
.59839 .03873 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03553 L
.59907 .03553 L
.59934 .03424 L
.59934 .03424 L
.63318 .04273 L
F
.63318 .95785 m
.62806 .95795 L
.62806 .95795 L
.62798 .95768 L
.62798 .95768 L
.61798 .95871 L
.61798 .95871 L
.62708 .95463 L
.62708 .95463 L
.6266 .95312 L
.6266 .95312 L
.62592 .95166 L
.62592 .95166 L
.61677 .95399 L
.61677 .95399 L
.61679 .9541 L
.61679 .9541 L
.61716 .95564 L
.61716 .95564 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96186 L
.59839 .96186 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96505 L
.59907 .96505 L
.59934 .96635 L
.59934 .96635 L
.63318 .95785 L
F
0 .996 .061 .002 k
.63317 .04273 m
.62806 .04263 L
.62806 .04263 L
.62798 .0429 L
.62798 .0429 L
.61798 .04187 L
.61798 .04187 L
.62708 .04595 L
.62708 .04595 L
.6266 .04746 L
.6266 .04746 L
.62592 .04893 L
.62592 .04893 L
.61677 .04659 L
.61677 .04659 L
.61679 .04648 L
.61679 .04648 L
.61716 .04494 L
.61716 .04494 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03873 L
.59839 .03873 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03553 L
.59907 .03553 L
.59934 .03424 L
.59934 .03424 L
.63317 .04273 L
F
.63317 .95785 m
.62806 .95795 L
.62806 .95795 L
.62798 .95768 L
.62798 .95768 L
.61798 .95871 L
.61798 .95871 L
.62708 .95463 L
.62708 .95463 L
.6266 .95312 L
.6266 .95312 L
.62592 .95166 L
.62592 .95166 L
.61677 .95399 L
.61677 .95399 L
.61679 .9541 L
.61679 .9541 L
.61716 .95564 L
.61716 .95564 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96186 L
.59839 .96186 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96505 L
.59907 .96505 L
.59934 .96635 L
.59934 .96635 L
.63317 .95785 L
F
0 .996 .116 .002 k
.63307 .0427 m
.62807 .04258 L
.62807 .04258 L
.62798 .0429 L
.62798 .0429 L
.61798 .04187 L
.61798 .04187 L
.62708 .04595 L
.62708 .04595 L
.62659 .04746 L
.62659 .04746 L
.62591 .04892 L
.62591 .04892 L
.61677 .04656 L
.61677 .04656 L
.61679 .04648 L
.61679 .04648 L
.61716 .04494 L
.61716 .04494 L
.61756 .0434 L
.61756 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03872 L
.59839 .03872 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03553 L
.59907 .03553 L
.59934 .03424 L
.59934 .03424 L
.63307 .0427 L
F
.63307 .95788 m
.62807 .958 L
.62807 .958 L
.62798 .95768 L
.62798 .95768 L
.61798 .95871 L
.61798 .95871 L
.62708 .95463 L
.62708 .95463 L
.62659 .95312 L
.62659 .95312 L
.62591 .95166 L
.62591 .95166 L
.61677 .95402 L
.61677 .95402 L
.61679 .9541 L
.61679 .9541 L
.61716 .95564 L
.61716 .95564 L
.61756 .95718 L
.61756 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96186 L
.59839 .96186 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96505 L
.59907 .96505 L
.59934 .96635 L
.59934 .96635 L
.63307 .95788 L
F
.231 .996 0 0 k
.63289 .04265 m
.62809 .0425 L
.62809 .0425 L
.62798 .0429 L
.62798 .0429 L
.61798 .04187 L
.61798 .04187 L
.62707 .04595 L
.62707 .04595 L
.62659 .04746 L
.62659 .04746 L
.62589 .04892 L
.62589 .04892 L
.61679 .04652 L
.61679 .04652 L
.61679 .04648 L
.61679 .04648 L
.61716 .04494 L
.61716 .04494 L
.61757 .0434 L
.61757 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03872 L
.59839 .03872 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03553 L
.59907 .03553 L
.59934 .03424 L
.59934 .03424 L
.63289 .04265 L
F
.63289 .95793 m
.62809 .95808 L
.62809 .95808 L
.62798 .95768 L
.62798 .95768 L
.61798 .95871 L
.61798 .95871 L
.62707 .95463 L
.62707 .95463 L
.62659 .95312 L
.62659 .95312 L
.62589 .95167 L
.62589 .95167 L
.61679 .95407 L
.61679 .95407 L
.61679 .9541 L
.61679 .9541 L
.61716 .95564 L
.61716 .95564 L
.61757 .95718 L
.61757 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96186 L
.59839 .96186 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96505 L
.59907 .96505 L
.59934 .96635 L
.59934 .96635 L
.63289 .95793 L
F
.728 0 .996 0 k
.61877 .03879 m
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61834 .04045 L
.61834 .04045 L
.61798 .04187 L
.61798 .04187 L
.62707 .04595 L
.62707 .04595 L
.62658 .04746 L
.62658 .04746 L
.6168 .04648 L
.6168 .04648 L
.61716 .04494 L
.61716 .04494 L
.61757 .0434 L
.61757 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03872 L
.59839 .03872 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03553 L
.59907 .03553 L
.59934 .03424 L
.59934 .03424 L
.61877 .03879 L
F
.61877 .96179 m
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61834 .96013 L
.61834 .96013 L
.61798 .95871 L
.61798 .95871 L
.62707 .95464 L
.62707 .95464 L
.62658 .95312 L
.62658 .95312 L
.6168 .9541 L
.6168 .9541 L
.61716 .95564 L
.61716 .95564 L
.61757 .95718 L
.61757 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96186 L
.59839 .96186 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96505 L
.59907 .96505 L
.59934 .96635 L
.59934 .96635 L
.61877 .96179 L
F
.299 .996 0 0 k
.61877 .03879 m
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.6183 .04064 L
.6183 .04064 L
.61798 .04187 L
.61798 .04187 L
.62706 .04595 L
.62706 .04595 L
.62656 .04746 L
.62656 .04746 L
.6168 .04647 L
.6168 .04647 L
.61717 .04494 L
.61717 .04494 L
.61757 .0434 L
.61757 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03872 L
.59839 .03872 L
.59846 .03729 L
.59846 .03729 L
.58926 .03382 L
.58926 .03382 L
.59906 .03554 L
.59906 .03554 L
.59934 .03424 L
.59934 .03424 L
.61877 .03879 L
F
.61877 .96179 m
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.6183 .95994 L
.6183 .95994 L
.61798 .95871 L
.61798 .95871 L
.62706 .95464 L
.62706 .95464 L
.62656 .95313 L
.62656 .95313 L
.6168 .95411 L
.6168 .95411 L
.61717 .95564 L
.61717 .95564 L
.61757 .95718 L
.61757 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96186 L
.59839 .96186 L
.59846 .96329 L
.59846 .96329 L
.58926 .96676 L
.58926 .96676 L
.59906 .96505 L
.59906 .96505 L
.59934 .96635 L
.59934 .96635 L
.61877 .96179 L
F
0 0 .996 0 k
.61877 .03879 m
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61824 .04087 L
.61824 .04087 L
.61798 .04187 L
.61798 .04187 L
.62705 .04594 L
.62705 .04594 L
.62655 .04745 L
.62655 .04745 L
.61681 .04644 L
.61681 .04644 L
.61717 .04494 L
.61717 .04494 L
.61757 .0434 L
.61757 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03872 L
.59839 .03872 L
.59846 .03729 L
.59846 .03729 L
.58926 .03382 L
.58926 .03382 L
.59906 .03554 L
.59906 .03554 L
.59934 .03424 L
.59934 .03424 L
.61877 .03879 L
F
.61877 .96179 m
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61824 .95971 L
.61824 .95971 L
.61798 .95871 L
.61798 .95871 L
.62705 .95464 L
.62705 .95464 L
.62655 .95313 L
.62655 .95313 L
.61681 .95414 L
.61681 .95414 L
.61717 .95564 L
.61717 .95564 L
.61757 .95718 L
.61757 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96187 L
.59839 .96187 L
.59846 .96329 L
.59846 .96329 L
.58926 .96676 L
.58926 .96676 L
.59906 .96504 L
.59906 .96504 L
.59934 .96635 L
.59934 .96635 L
.61877 .96179 L
F
.313 0 .996 0 k
.61877 .03879 m
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03943 L
.60837 .03943 L
.61816 .04118 L
.61816 .04118 L
.61798 .04187 L
.61798 .04187 L
.62703 .04594 L
.62703 .04594 L
.62652 .04744 L
.62652 .04744 L
.61683 .04635 L
.61683 .04635 L
.61717 .04494 L
.61717 .04494 L
.61757 .0434 L
.61757 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03871 L
.59839 .03871 L
.59846 .03729 L
.59846 .03729 L
.58926 .03382 L
.58926 .03382 L
.59906 .03555 L
.59906 .03555 L
.59934 .03424 L
.59934 .03424 L
.61877 .03879 L
F
.61877 .96179 m
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61816 .9594 L
.61816 .9594 L
.61798 .95871 L
.61798 .95871 L
.62703 .95464 L
.62703 .95464 L
.62652 .95314 L
.62652 .95314 L
.61683 .95424 L
.61683 .95424 L
.61717 .95564 L
.61717 .95564 L
.61757 .95718 L
.61757 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96187 L
.59839 .96187 L
.59846 .96329 L
.59846 .96329 L
.58926 .96676 L
.58926 .96676 L
.59906 .96504 L
.59906 .96504 L
.59934 .96635 L
.59934 .96635 L
.61877 .96179 L
F
0 .261 .996 .001 k
.61877 .03879 m
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03943 L
.60837 .03943 L
.61804 .04162 L
.61804 .04162 L
.61798 .04187 L
.61798 .04187 L
.62701 .04593 L
.62701 .04593 L
.62648 .04743 L
.62648 .04743 L
.61691 .04604 L
.61691 .04604 L
.61718 .04494 L
.61718 .04494 L
.61758 .0434 L
.61758 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03871 L
.59839 .03871 L
.59846 .0373 L
.59846 .0373 L
.58927 .03382 L
.58927 .03382 L
.59906 .03555 L
.59906 .03555 L
.59934 .03424 L
.59934 .03424 L
.61877 .03879 L
F
.61877 .96179 m
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61804 .95896 L
.61804 .95896 L
.61798 .95871 L
.61798 .95871 L
.62701 .95465 L
.62701 .95465 L
.62648 .95315 L
.62648 .95315 L
.61691 .95454 L
.61691 .95454 L
.61718 .95564 L
.61718 .95564 L
.61758 .95718 L
.61758 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96188 L
.59839 .96188 L
.59846 .96329 L
.59846 .96329 L
.58927 .96676 L
.58927 .96676 L
.59906 .96503 L
.59906 .96503 L
.59934 .96635 L
.59934 .96635 L
.61877 .96179 L
F
.996 0 .175 0 k
.61877 .03879 m
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03943 L
.60837 .03943 L
.61798 .04187 L
.61798 .04187 L
.60801 .04095 L
.60801 .04095 L
.59839 .0387 L
.59839 .0387 L
.59846 .0373 L
.59846 .0373 L
.58927 .03382 L
.58927 .03382 L
.59906 .03556 L
.59906 .03556 L
.59934 .03424 L
.59934 .03424 L
.61877 .03879 L
F
.61877 .96179 m
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61798 .95871 L
.61798 .95871 L
.60801 .95963 L
.60801 .95963 L
.59839 .96188 L
.59839 .96188 L
.59846 .96329 L
.59846 .96329 L
.58927 .96676 L
.58927 .96676 L
.59906 .96502 L
.59906 .96502 L
.59934 .96635 L
.59934 .96635 L
.61877 .96179 L
F
.996 0 .996 0 k
.61877 .03879 m
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03943 L
.60837 .03943 L
.61798 .04187 L
.61798 .04187 L
.60801 .04095 L
.60801 .04095 L
.59839 .03869 L
.59839 .03869 L
.59846 .0373 L
.59846 .0373 L
.58927 .03382 L
.58927 .03382 L
.59905 .03558 L
.59905 .03558 L
.59934 .03424 L
.59934 .03424 L
.61877 .03879 L
F
.61877 .96179 m
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61798 .95871 L
.61798 .95871 L
.60801 .95963 L
.60801 .95963 L
.59839 .9619 L
.59839 .9619 L
.59846 .96329 L
.59846 .96329 L
.58927 .96676 L
.58927 .96676 L
.59905 .965 L
.59905 .965 L
.59934 .96635 L
.59934 .96635 L
.61877 .96179 L
F
.59235 .06712 m
.59296 .06698 L
.59296 .06698 L
.59572 .06595 L
.59572 .06595 L
.59777 .06478 L
.59777 .06478 L
.59942 .06352 L
.59942 .06352 L
.60079 .06221 L
.60079 .06221 L
.60193 .06084 L
.60193 .06084 L
.60286 .05942 L
.60286 .05942 L
.6036 .05796 L
.6036 .05796 L
.60414 .05646 L
.60414 .05646 L
.60445 .0549 L
.60445 .0549 L
.60444 .05327 L
.60444 .05327 L
.60391 .05152 L
.60391 .05152 L
.60251 .04957 L
.60251 .04957 L
.59988 .04735 L
.59988 .04735 L
.59699 .04532 L
.59699 .04532 L
.58965 .04522 L
.58965 .04522 L
.58876 .04667 L
.58876 .04667 L
.58813 .04816 L
.58813 .04816 L
.58755 .04967 L
.58755 .04967 L
.58697 .05117 L
.58697 .05117 L
.58638 .05268 L
.58638 .05268 L
.58579 .05418 L
.58579 .05418 L
.58525 .05569 L
.58525 .05569 L
.5848 .05723 L
.5848 .05723 L
.58451 .05879 L
.58451 .05879 L
.58444 .06039 L
.58444 .06039 L
.58472 .06206 L
.58472 .06206 L
.58558 .06385 L
.58558 .06385 L
.58791 .06593 L
.58791 .06593 L
.59235 .06712 L
F
.59235 .93346 m
.59296 .9336 L
.59296 .9336 L
.59572 .93463 L
.59572 .93463 L
.59777 .9358 L
.59777 .9358 L
.59942 .93706 L
.59942 .93706 L
.60079 .93838 L
.60079 .93838 L
.60193 .93975 L
.60193 .93975 L
.60286 .94116 L
.60286 .94116 L
.6036 .94262 L
.6036 .94262 L
.60414 .94412 L
.60414 .94412 L
.60445 .94568 L
.60445 .94568 L
.60444 .94731 L
.60444 .94731 L
.60391 .94907 L
.60391 .94907 L
.60251 .95102 L
.60251 .95102 L
.59988 .95323 L
.59988 .95323 L
.59699 .95527 L
.59699 .95527 L
.58965 .95536 L
.58965 .95536 L
.58876 .95392 L
.58876 .95392 L
.58813 .95242 L
.58813 .95242 L
.58755 .95092 L
.58755 .95092 L
.58697 .94941 L
.58697 .94941 L
.58638 .94791 L
.58638 .94791 L
.58579 .9464 L
.58579 .9464 L
.58525 .94489 L
.58525 .94489 L
.5848 .94336 L
.5848 .94336 L
.58451 .9418 L
.58451 .9418 L
.58444 .94019 L
.58444 .94019 L
.58472 .93852 L
.58472 .93852 L
.58558 .93674 L
.58558 .93674 L
.58791 .93465 L
.58791 .93465 L
.59235 .93346 L
F
.996 .609 0 0 k
.61877 .03879 m
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03943 L
.60837 .03943 L
.61798 .04187 L
.61798 .04187 L
.60801 .04095 L
.60801 .04095 L
.5984 .03867 L
.5984 .03867 L
.59847 .0373 L
.59847 .0373 L
.58927 .03382 L
.58927 .03382 L
.59905 .03561 L
.59905 .03561 L
.59934 .03424 L
.59934 .03424 L
.61877 .03879 L
F
.61877 .96179 m
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61798 .95871 L
.61798 .95871 L
.60801 .95963 L
.60801 .95963 L
.5984 .96192 L
.5984 .96192 L
.59847 .96329 L
.59847 .96329 L
.58927 .96676 L
.58927 .96676 L
.59905 .96497 L
.59905 .96497 L
.59934 .96635 L
.59934 .96635 L
.61877 .96179 L
F
.831 .996 0 0 k
.61877 .03879 m
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03943 L
.60837 .03943 L
.61798 .04187 L
.61798 .04187 L
.60801 .04095 L
.60801 .04095 L
.59841 .03863 L
.59841 .03863 L
.59847 .0373 L
.59847 .0373 L
.58927 .03383 L
.58927 .03383 L
.59904 .03565 L
.59904 .03565 L
.59934 .03424 L
.59934 .03424 L
.61877 .03879 L
F
.61877 .96179 m
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61798 .95871 L
.61798 .95871 L
.60801 .95963 L
.60801 .95963 L
.59841 .96195 L
.59841 .96195 L
.59847 .96328 L
.59847 .96328 L
.58927 .96676 L
.58927 .96676 L
.59904 .96493 L
.59904 .96493 L
.59934 .96635 L
.59934 .96635 L
.61877 .96179 L
F
.996 0 .996 0 k
.61355 .05911 m
.61724 .05973 L
.61724 .05973 L
.61983 .05878 L
.61983 .05878 L
.62113 .05749 L
.62113 .05749 L
.62187 .05605 L
.62187 .05605 L
.62212 .05447 L
.62212 .05447 L
.62109 .05254 L
.62109 .05254 L
.61726 .04989 L
.61726 .04989 L
.61629 .04844 L
.61629 .04844 L
.61631 .048 L
.61631 .048 L
.61667 .04645 L
.61667 .04645 L
.61712 .04493 L
.61712 .04493 L
.61754 .0434 L
.61754 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03876 L
.59838 .03876 L
.59811 .03885 L
.59811 .03885 L
.59477 .03977 L
.59477 .03977 L
.58876 .0402 L
.58876 .0402 L
.58926 .04191 L
.58926 .04191 L
.59712 .0447 L
.59712 .0447 L
.5978 .04527 L
.5978 .04527 L
.60182 .04778 L
.60182 .04778 L
.60539 .05023 L
.60539 .05023 L
.60577 .05051 L
.60577 .05051 L
.60908 .05274 L
.60908 .05274 L
.61068 .05477 L
.61068 .05477 L
.61183 .05669 L
.61183 .05669 L
.61319 .05868 L
.61319 .05868 L
.61355 .05911 L
F
.61355 .94148 m
.61724 .94085 L
.61724 .94085 L
.61983 .9418 L
.61983 .9418 L
.62113 .94309 L
.62113 .94309 L
.62187 .94454 L
.62187 .94454 L
.62212 .94612 L
.62212 .94612 L
.62109 .94804 L
.62109 .94804 L
.61726 .9507 L
.61726 .9507 L
.61629 .95215 L
.61629 .95215 L
.61631 .95258 L
.61631 .95258 L
.61667 .95413 L
.61667 .95413 L
.61712 .95565 L
.61712 .95565 L
.61754 .95719 L
.61754 .95719 L
.60801 .95963 L
.60801 .95963 L
.59838 .96182 L
.59838 .96182 L
.59811 .96174 L
.59811 .96174 L
.59477 .96081 L
.59477 .96081 L
.58876 .96039 L
.58876 .96039 L
.58926 .95867 L
.58926 .95867 L
.59712 .95588 L
.59712 .95588 L
.5978 .95531 L
.5978 .95531 L
.60182 .9528 L
.60182 .9528 L
.60539 .95035 L
.60539 .95035 L
.60577 .95007 L
.60577 .95007 L
.60908 .94784 L
.60908 .94784 L
.61068 .94581 L
.61068 .94581 L
.61183 .94389 L
.61183 .94389 L
.61319 .9419 L
.61319 .9419 L
.61355 .94148 L
F
0 .574 .996 0 k
.59289 .06458 m
.59489 .06414 L
.59489 .06414 L
.59743 .06308 L
.59743 .06308 L
.59931 .06187 L
.59931 .06187 L
.60079 .06058 L
.60079 .06058 L
.60197 .05922 L
.60197 .05922 L
.6029 .0578 L
.6029 .0578 L
.60359 .05633 L
.60359 .05633 L
.60401 .0548 L
.60401 .0548 L
.60409 .05319 L
.60409 .05319 L
.60364 .05145 L
.60364 .05145 L
.60231 .04952 L
.60231 .04952 L
.59973 .04732 L
.59973 .04732 L
.59698 .04536 L
.59698 .04536 L
.58991 .04527 L
.58991 .04527 L
.58902 .04672 L
.58902 .04672 L
.58843 .04822 L
.58843 .04822 L
.58793 .04974 L
.58793 .04974 L
.58746 .05127 L
.58746 .05127 L
.58702 .0528 L
.58702 .0528 L
.58666 .05435 L
.58666 .05435 L
.58641 .05592 L
.58641 .05592 L
.58635 .05752 L
.58635 .05752 L
.58657 .05919 L
.58657 .05919 L
.58727 .06094 L
.58727 .06094 L
.58895 .0629 L
.58895 .0629 L
.59289 .06458 L
F
.59289 .936 m
.59489 .93644 L
.59489 .93644 L
.59743 .93751 L
.59743 .93751 L
.59931 .93871 L
.59931 .93871 L
.60079 .94001 L
.60079 .94001 L
.60197 .94137 L
.60197 .94137 L
.6029 .94278 L
.6029 .94278 L
.60359 .94425 L
.60359 .94425 L
.60401 .94578 L
.60401 .94578 L
.60409 .94739 L
.60409 .94739 L
.60364 .94913 L
.60364 .94913 L
.60231 .95106 L
.60231 .95106 L
.59973 .95326 L
.59973 .95326 L
.59698 .95522 L
.59698 .95522 L
.58991 .95531 L
.58991 .95531 L
.58902 .95387 L
.58902 .95387 L
.58843 .95236 L
.58843 .95236 L
.58793 .95084 L
.58793 .95084 L
.58746 .94932 L
.58746 .94932 L
.58702 .94778 L
.58702 .94778 L
.58666 .94624 L
.58666 .94624 L
.58641 .94467 L
.58641 .94467 L
.58635 .94306 L
.58635 .94306 L
.58657 .9414 L
.58657 .9414 L
.58727 .93964 L
.58727 .93964 L
.58895 .93768 L
.58895 .93768 L
.59289 .936 L
F
.996 .619 0 0 k
.61384 .058 m
.61773 .05822 L
.61773 .05822 L
.61974 .05711 L
.61974 .05711 L
.62075 .05574 L
.62075 .05574 L
.62105 .05418 L
.62105 .05418 L
.61988 .05222 L
.61988 .05222 L
.6168 .04976 L
.6168 .04976 L
.61622 .04873 L
.61622 .04873 L
.61627 .04799 L
.61627 .04799 L
.61665 .04645 L
.61665 .04645 L
.61712 .04493 L
.61712 .04493 L
.61754 .0434 L
.61754 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03877 L
.59838 .03877 L
.59812 .03885 L
.59812 .03885 L
.5948 .03978 L
.5948 .03978 L
.58938 .04032 L
.58938 .04032 L
.59016 .04208 L
.59016 .04208 L
.59713 .04464 L
.59713 .04464 L
.59792 .0453 L
.59792 .0453 L
.60203 .04783 L
.60203 .04783 L
.60573 .05031 L
.60573 .05031 L
.60581 .05036 L
.60581 .05036 L
.60991 .05294 L
.60991 .05294 L
.6116 .055 L
.6116 .055 L
.613 .05699 L
.613 .05699 L
.61384 .058 L
F
.61384 .94259 m
.61773 .94236 L
.61773 .94236 L
.61974 .94347 L
.61974 .94347 L
.62075 .94484 L
.62075 .94484 L
.62105 .94641 L
.62105 .94641 L
.61988 .94837 L
.61988 .94837 L
.6168 .95082 L
.6168 .95082 L
.61622 .95185 L
.61622 .95185 L
.61627 .95259 L
.61627 .95259 L
.61665 .95414 L
.61665 .95414 L
.61712 .95566 L
.61712 .95566 L
.61754 .95719 L
.61754 .95719 L
.60801 .95963 L
.60801 .95963 L
.59838 .96182 L
.59838 .96182 L
.59812 .96174 L
.59812 .96174 L
.5948 .96081 L
.5948 .96081 L
.58938 .96027 L
.58938 .96027 L
.59016 .9585 L
.59016 .9585 L
.59713 .95594 L
.59713 .95594 L
.59792 .95528 L
.59792 .95528 L
.60203 .95275 L
.60203 .95275 L
.60573 .95027 L
.60573 .95027 L
.60581 .95022 L
.60581 .95022 L
.60991 .94764 L
.60991 .94764 L
.6116 .94558 L
.6116 .94558 L
.613 .94359 L
.613 .94359 L
.61384 .94259 L
F
.744 0 .996 0 k
.61421 .05655 m
.61736 .05648 L
.61736 .05648 L
.61904 .05528 L
.61904 .05528 L
.6195 .05376 L
.6195 .05376 L
.61833 .05181 L
.61833 .05181 L
.61621 .04961 L
.61621 .04961 L
.61607 .04929 L
.61607 .04929 L
.6162 .04797 L
.6162 .04797 L
.61663 .04644 L
.61663 .04644 L
.61711 .04492 L
.61711 .04492 L
.61754 .0434 L
.61754 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03877 L
.59838 .03877 L
.59813 .03885 L
.59813 .03885 L
.59485 .03979 L
.59485 .03979 L
.58994 .04042 L
.58994 .04042 L
.59101 .04225 L
.59101 .04225 L
.59715 .04455 L
.59715 .04455 L
.5981 .04534 L
.5981 .04534 L
.60233 .0479 L
.60233 .0479 L
.60586 .05014 L
.60586 .05014 L
.60668 .05053 L
.60668 .05053 L
.61127 .05328 L
.61127 .05328 L
.61317 .05539 L
.61317 .05539 L
.61421 .05655 L
F
.61421 .94403 m
.61736 .9441 L
.61736 .9441 L
.61904 .9453 L
.61904 .9453 L
.6195 .94682 L
.6195 .94682 L
.61833 .94878 L
.61833 .94878 L
.61621 .95097 L
.61621 .95097 L
.61607 .95129 L
.61607 .95129 L
.6162 .95261 L
.6162 .95261 L
.61663 .95414 L
.61663 .95414 L
.61711 .95566 L
.61711 .95566 L
.61754 .95719 L
.61754 .95719 L
.60801 .95963 L
.60801 .95963 L
.59838 .96181 L
.59838 .96181 L
.59813 .96173 L
.59813 .96173 L
.59485 .9608 L
.59485 .9608 L
.58994 .96016 L
.58994 .96016 L
.59101 .95833 L
.59101 .95833 L
.59715 .95603 L
.59715 .95603 L
.5981 .95524 L
.5981 .95524 L
.60233 .95269 L
.60233 .95269 L
.60586 .95045 L
.60586 .95045 L
.60668 .95005 L
.60668 .95005 L
.61127 .9473 L
.61127 .9473 L
.61317 .94519 L
.61317 .94519 L
.61421 .94403 L
F
0 .704 .996 0 k
.59342 .06208 m
.59681 .06131 L
.59681 .06131 L
.59902 .06018 L
.59902 .06018 L
.60065 .05892 L
.60065 .05892 L
.60189 .05757 L
.60189 .05757 L
.6028 .05615 L
.6028 .05615 L
.6034 .05466 L
.6034 .05466 L
.60361 .05308 L
.60361 .05308 L
.60327 .05137 L
.60327 .05137 L
.60202 .04946 L
.60202 .04946 L
.59952 .04727 L
.59952 .04727 L
.59696 .04543 L
.59696 .04543 L
.59028 .04535 L
.59028 .04535 L
.58938 .04679 L
.58938 .04679 L
.58885 .0483 L
.58885 .0483 L
.58844 .04984 L
.58844 .04984 L
.58813 .0514 L
.58813 .0514 L
.58791 .05297 L
.58791 .05297 L
.58783 .05458 L
.58783 .05458 L
.58799 .05623 L
.58799 .05623 L
.5885 .05795 L
.5885 .05795 L
.58968 .05981 L
.58968 .05981 L
.59342 .06208 L
F
.59342 .9385 m
.59681 .93927 L
.59681 .93927 L
.59902 .94041 L
.59902 .94041 L
.60065 .94167 L
.60065 .94167 L
.60189 .94301 L
.60189 .94301 L
.6028 .94443 L
.6028 .94443 L
.6034 .94593 L
.6034 .94593 L
.60361 .94751 L
.60361 .94751 L
.60327 .94922 L
.60327 .94922 L
.60202 .95113 L
.60202 .95113 L
.59952 .95331 L
.59952 .95331 L
.59696 .95515 L
.59696 .95515 L
.59028 .95524 L
.59028 .95524 L
.58938 .9538 L
.58938 .9538 L
.58885 .95228 L
.58885 .95228 L
.58844 .95074 L
.58844 .95074 L
.58813 .94919 L
.58813 .94919 L
.58791 .94761 L
.58791 .94761 L
.58783 .94601 L
.58783 .94601 L
.58799 .94436 L
.58799 .94436 L
.5885 .94264 L
.5885 .94264 L
.58968 .94078 L
.58968 .94078 L
.59342 .9385 L
F
.063 .996 0 0 k
.61473 .05455 m
.61576 .05442 L
.61576 .05442 L
.6171 .05312 L
.6171 .05312 L
.6164 .0513 L
.6164 .0513 L
.61581 .05032 L
.61581 .05032 L
.6158 .04951 L
.6158 .04951 L
.61611 .04795 L
.61611 .04795 L
.6166 .04643 L
.6166 .04643 L
.6171 .04492 L
.6171 .04492 L
.61753 .04339 L
.61753 .04339 L
.60801 .04095 L
.60801 .04095 L
.59837 .03878 L
.59837 .03878 L
.59815 .03885 L
.59815 .03885 L
.59492 .0398 L
.59492 .0398 L
.59051 .04053 L
.59051 .04053 L
.59189 .04243 L
.59189 .04243 L
.59717 .04444 L
.59717 .04444 L
.59835 .04539 L
.59835 .04539 L
.60275 .04799 L
.60275 .04799 L
.60592 .04987 L
.60592 .04987 L
.60863 .051 L
.60863 .051 L
.61409 .05399 L
.61409 .05399 L
.61473 .05455 L
F
.61473 .94604 m
.61576 .94616 L
.61576 .94616 L
.6171 .94746 L
.6171 .94746 L
.6164 .94928 L
.6164 .94928 L
.61581 .95026 L
.61581 .95026 L
.6158 .95107 L
.6158 .95107 L
.61611 .95263 L
.61611 .95263 L
.6166 .95415 L
.6166 .95415 L
.6171 .95566 L
.6171 .95566 L
.61753 .95719 L
.61753 .95719 L
.60801 .95963 L
.60801 .95963 L
.59837 .9618 L
.59837 .9618 L
.59815 .96173 L
.59815 .96173 L
.59492 .96078 L
.59492 .96078 L
.59051 .96005 L
.59051 .96005 L
.59189 .95816 L
.59189 .95816 L
.59717 .95614 L
.59717 .95614 L
.59835 .95519 L
.59835 .95519 L
.60275 .95259 L
.60275 .95259 L
.60592 .95071 L
.60592 .95071 L
.60863 .94958 L
.60863 .94958 L
.61409 .94659 L
.61409 .94659 L
.61473 .94604 L
F
.996 .751 0 0 k
.59395 .05958 m
.59558 .05942 L
.59558 .05942 L
.59848 .05843 L
.59848 .05843 L
.60033 .05721 L
.60033 .05721 L
.60163 .05588 L
.60163 .05588 L
.60249 .05445 L
.60249 .05445 L
.60291 .05291 L
.60291 .05291 L
.60272 .05124 L
.60272 .05124 L
.60161 .04936 L
.60161 .04936 L
.59922 .04721 L
.59922 .04721 L
.59694 .04553 L
.59694 .04553 L
.59081 .04545 L
.59081 .04545 L
.58988 .04689 L
.58988 .04689 L
.58943 .04842 L
.58943 .04842 L
.58918 .04999 L
.58918 .04999 L
.58907 .05158 L
.58907 .05158 L
.58916 .05322 L
.58916 .05322 L
.58952 .05491 L
.58952 .05491 L
.59037 .0567 L
.59037 .0567 L
.59233 .05873 L
.59233 .05873 L
.59395 .05958 L
F
.59395 .941 m
.59558 .94116 L
.59558 .94116 L
.59848 .94215 L
.59848 .94215 L
.60033 .94337 L
.60033 .94337 L
.60163 .9447 L
.60163 .9447 L
.60249 .94613 L
.60249 .94613 L
.60291 .94767 L
.60291 .94767 L
.60272 .94934 L
.60272 .94934 L
.60161 .95122 L
.60161 .95122 L
.59922 .95338 L
.59922 .95338 L
.59694 .95505 L
.59694 .95505 L
.59081 .95513 L
.59081 .95513 L
.58988 .9537 L
.58988 .9537 L
.58943 .95217 L
.58943 .95217 L
.58918 .9506 L
.58918 .9506 L
.58907 .949 L
.58907 .949 L
.58916 .94736 L
.58916 .94736 L
.58952 .94567 L
.58952 .94567 L
.59037 .94388 L
.59037 .94388 L
.59233 .94185 L
.59233 .94185 L
.59395 .941 L
F
.996 0 .996 0 k
.606 .04954 m
.61459 .05084 L
.61459 .05084 L
.61538 .0494 L
.61538 .0494 L
.61597 .04791 L
.61597 .04791 L
.61656 .04642 L
.61656 .04642 L
.61708 .04492 L
.61708 .04492 L
.61752 .04339 L
.61752 .04339 L
.60801 .04095 L
.60801 .04095 L
.59837 .0388 L
.59837 .0388 L
.59818 .03886 L
.59818 .03886 L
.59502 .03982 L
.59502 .03982 L
.59116 .04066 L
.59116 .04066 L
.59291 .04263 L
.59291 .04263 L
.59721 .04428 L
.59721 .04428 L
.59873 .04547 L
.59873 .04547 L
.60343 .04815 L
.60343 .04815 L
.606 .04954 L
F
.606 .95104 m
.61459 .94975 L
.61459 .94975 L
.61538 .95118 L
.61538 .95118 L
.61597 .95267 L
.61597 .95267 L
.61656 .95416 L
.61656 .95416 L
.61708 .95566 L
.61708 .95566 L
.61752 .95719 L
.61752 .95719 L
.60801 .95963 L
.60801 .95963 L
.59837 .96179 L
.59837 .96179 L
.59818 .96172 L
.59818 .96172 L
.59502 .96076 L
.59502 .96076 L
.59116 .95992 L
.59116 .95992 L
.59291 .95795 L
.59291 .95795 L
.59721 .9563 L
.59721 .9563 L
.59873 .95511 L
.59873 .95511 L
.60343 .95244 L
.60343 .95244 L
.606 .95104 L
F
0 .996 .175 .002 k
.59447 .05717 m
.59768 .05662 L
.59768 .05662 L
.59984 .05548 L
.59984 .05548 L
.60118 .05415 L
.60118 .05415 L
.60191 .05269 L
.60191 .05269 L
.60195 .05107 L
.60195 .05107 L
.60102 .04923 L
.60102 .04923 L
.59879 .04711 L
.59879 .04711 L
.59691 .04568 L
.59691 .04568 L
.59157 .0456 L
.59157 .0456 L
.59059 .04703 L
.59059 .04703 L
.59025 .04858 L
.59025 .04858 L
.59019 .05019 L
.59019 .05019 L
.5904 .05185 L
.5904 .05185 L
.59096 .05358 L
.59096 .05358 L
.59217 .05545 L
.59217 .05545 L
.59447 .05717 L
F
.59447 .94341 m
.59768 .94396 L
.59768 .94396 L
.59984 .94511 L
.59984 .94511 L
.60118 .94643 L
.60118 .94643 L
.60191 .9479 L
.60191 .9479 L
.60195 .94952 L
.60195 .94952 L
.60102 .95135 L
.60102 .95135 L
.59879 .95347 L
.59879 .95347 L
.59691 .9549 L
.59691 .9549 L
.59157 .95498 L
.59157 .95498 L
.59059 .95356 L
.59059 .95356 L
.59025 .952 L
.59025 .952 L
.59019 .9504 L
.59019 .9504 L
.5904 .94874 L
.5904 .94874 L
.59096 .947 L
.59096 .947 L
.59217 .94513 L
.59217 .94513 L
.59447 .94341 L
F
.002 0 .996 0 k
.60609 .04915 m
.61227 .05026 L
.61227 .05026 L
.61473 .04924 L
.61473 .04924 L
.61575 .04786 L
.61575 .04786 L
.61648 .0464 L
.61648 .0464 L
.61706 .04491 L
.61706 .04491 L
.61751 .04339 L
.61751 .04339 L
.60801 .04095 L
.60801 .04095 L
.59837 .03882 L
.59837 .03882 L
.59822 .03887 L
.59822 .03887 L
.59518 .03985 L
.59518 .03985 L
.59193 .04082 L
.59193 .04082 L
.59409 .04287 L
.59409 .04287 L
.59725 .04407 L
.59725 .04407 L
.59931 .0456 L
.59931 .0456 L
.60455 .0484 L
.60455 .0484 L
.60609 .04915 L
F
.60609 .95143 m
.61227 .95033 L
.61227 .95033 L
.61473 .95135 L
.61473 .95135 L
.61575 .95273 L
.61575 .95273 L
.61648 .95418 L
.61648 .95418 L
.61706 .95567 L
.61706 .95567 L
.61751 .95719 L
.61751 .95719 L
.60801 .95963 L
.60801 .95963 L
.59837 .96176 L
.59837 .96176 L
.59822 .96171 L
.59822 .96171 L
.59518 .96073 L
.59518 .96073 L
.59193 .95977 L
.59193 .95977 L
.59409 .95771 L
.59409 .95771 L
.59725 .95651 L
.59725 .95651 L
.59931 .95498 L
.59931 .95498 L
.60455 .95218 L
.60455 .95218 L
.60609 .95143 L
F
.996 0 .471 0 k
.59501 .05461 m
.59579 .05459 L
.59579 .05459 L
.59885 .05363 L
.59885 .05363 L
.60026 .05231 L
.60026 .05231 L
.60071 .05079 L
.60071 .05079 L
.60008 .04902 L
.60008 .04902 L
.59809 .04696 L
.59809 .04696 L
.59685 .04596 L
.59685 .04596 L
.59284 .04586 L
.59284 .04586 L
.5917 .04725 L
.5917 .04725 L
.59152 .04883 L
.59152 .04883 L
.5918 .05051 L
.5918 .05051 L
.59261 .0523 L
.59261 .0523 L
.59456 .05433 L
.59456 .05433 L
.59501 .05461 L
F
.59501 .94597 m
.59579 .94599 L
.59579 .94599 L
.59885 .94695 L
.59885 .94695 L
.60026 .94827 L
.60026 .94827 L
.60071 .94979 L
.60071 .94979 L
.60008 .95156 L
.60008 .95156 L
.59809 .95362 L
.59809 .95362 L
.59685 .95463 L
.59685 .95463 L
.59284 .95472 L
.59284 .95472 L
.5917 .95333 L
.5917 .95333 L
.59152 .95175 L
.59152 .95175 L
.5918 .95007 L
.5918 .95007 L
.59261 .94829 L
.59261 .94829 L
.59456 .94626 L
.59456 .94626 L
.59501 .94597 L
F
.996 0 .692 0 k
.59562 .05174 m
.59674 .05154 L
.59674 .05154 L
.59848 .0503 L
.59848 .0503 L
.59845 .04866 L
.59845 .04866 L
.59685 .0467 L
.59685 .0467 L
.59672 .04657 L
.59672 .04657 L
.59578 .04647 L
.59578 .04647 L
.59363 .04764 L
.59363 .04764 L
.59375 .04929 L
.59375 .04929 L
.59496 .05116 L
.59496 .05116 L
.59562 .05174 L
F
.59562 .94885 m
.59674 .94904 L
.59674 .94904 L
.59848 .95029 L
.59848 .95029 L
.59845 .95192 L
.59845 .95192 L
.59685 .95389 L
.59685 .95389 L
.59672 .95401 L
.59672 .95401 L
.59578 .95411 L
.59578 .95411 L
.59363 .95294 L
.59363 .95294 L
.59375 .95129 L
.59375 .95129 L
.59496 .94942 L
.59496 .94942 L
.59562 .94885 L
F
0 .996 .996 0 k
.58514 .10104 m
.58514 .10104 L
.58514 .10104 L
.58514 .10104 L
F
.58514 .89955 m
.58514 .89955 L
.58514 .89955 L
.58514 .89955 L
F
.996 0 .996 0 k
.62841 .04138 m
.61838 .04031 L
.61838 .04031 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.61838 .96027 L
.61838 .96027 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
0 .011 .996 .004 k
.62841 .04138 m
.6184 .04022 L
.6184 .04022 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.6184 .96036 L
.6184 .96036 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
.996 .809 0 0 k
.62841 .04138 m
.61842 .04017 L
.61842 .04017 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.61842 .96041 L
.61842 .96041 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
.143 .996 0 0 k
.62841 .04138 m
.61842 .04017 L
.61842 .04017 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.61842 .96042 L
.61842 .96042 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
0 .215 .996 .002 k
.62841 .04138 m
.61842 .04016 L
.61842 .04016 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.61842 .96042 L
.61842 .96042 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
0 .774 .996 0 k
.62841 .04138 m
.61843 .04013 L
.61843 .04013 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.61843 .96045 L
.61843 .96045 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
0 .06 .996 .004 k
.62841 .04138 m
.61845 .04005 L
.61845 .04005 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.61845 .96053 L
.61845 .96053 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
.996 0 .799 0 k
.62841 .04138 m
.61847 .03994 L
.61847 .03994 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.61847 .96064 L
.61847 .96064 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
.996 .879 0 0 k
.62841 .04138 m
.61851 .03979 L
.61851 .03979 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.61851 .96079 L
.61851 .96079 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
.996 0 .996 0 k
.62841 .04138 m
.61856 .03961 L
.61856 .03961 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.61856 .96097 L
.61856 .96097 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
.62841 .04138 m
.61861 .0394 L
.61861 .0394 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.61861 .96118 L
.61861 .96118 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
0 .45 .996 0 k
.62841 .04138 m
.61868 .03916 L
.61868 .03916 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.61868 .96142 L
.61868 .96142 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
.996 .448 0 0 k
.62841 .04138 m
.61875 .03888 L
.61875 .03888 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.62841 .04138 L
F
.62841 .95921 m
.61875 .9617 L
.61875 .9617 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.62841 .95921 L
F
.543 .996 0 0 k
.60837 .03942 m
.61838 .04033 L
.61838 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61838 .96025 L
.61838 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 .537 .996 0 k
.60837 .03942 m
.61838 .04033 L
.61838 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61838 .96025 L
.61838 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 .996 .996 0 k
.60837 .03942 m
.61838 .04033 L
.61838 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61838 .96025 L
.61838 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.534 .996 0 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 .209 .996 .002 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 .882 0 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 .313 .996 .001 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 .018 0 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 .437 0 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.211 0 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 .403 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.146 0 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 0 .427 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 0 0 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.224 0 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 .183 .996 .002 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 0 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.362 .996 0 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 0 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 .996 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 .967 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 .92 0 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.362 .996 0 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.397 0 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 .996 .602 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 .868 0 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 .996 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 0 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.392 0 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 .105 0 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 0 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 0 .12 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 .987 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.996 0 .223 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
.16 0 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
F
0 .713 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59902 .03579 L
.59902 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59902 .96479 L
.59902 .96479 L
.60837 .96116 L
F
.996 0 .751 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59902 .03579 L
.59902 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59902 .96479 L
.59902 .96479 L
.60837 .96116 L
F
.4 0 .996 0 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59902 .03579 L
.59902 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59902 .96479 L
.59902 .96479 L
.60837 .96116 L
F
0 .193 .996 .002 k
.60837 .03942 m
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59902 .03579 L
.59902 .03579 L
.60837 .03942 L
F
.60837 .96116 m
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59902 .96479 L
.59902 .96479 L
.60837 .96116 L
F
.996 .26 0 0 k
.60467 .17899 m
.61119 .18179 L
.61119 .18179 L
.61797 .18382 L
.61797 .18382 L
.62193 .18463 L
.62193 .18463 L
.62508 .18508 L
.62508 .18508 L
.62886 .18567 L
.62886 .18567 L
.63257 .18549 L
.63257 .18549 L
.63261 .18549 L
.63261 .18549 L
.63671 .18553 L
.63671 .18553 L
.63987 .18518 L
.63987 .18518 L
.6407 .18489 L
.6407 .18489 L
.64262 .18467 L
.64262 .18467 L
.64547 .18422 L
.64547 .18422 L
.64794 .18362 L
.64794 .18362 L
.6496 .18296 L
.6496 .18296 L
.65004 .18285 L
.65004 .18285 L
.65236 .18219 L
.65236 .18219 L
.65455 .18148 L
.65455 .18148 L
.65658 .1807 L
.65658 .1807 L
.65842 .17984 L
.65842 .17984 L
.65974 .17907 L
.65974 .17907 L
.6601 .1789 L
.6601 .1789 L
.66194 .17804 L
.66194 .17804 L
.66372 .17716 L
.66372 .17716 L
.66544 .17625 L
.66544 .17625 L
.66708 .17531 L
.66708 .17531 L
.66865 .17433 L
.66865 .17433 L
.67012 .1733 L
.67012 .1733 L
.67148 .17222 L
.67148 .17222 L
.67206 .17169 L
.67206 .17169 L
.67285 .17114 L
.67285 .17114 L
.6743 .17011 L
.6743 .17011 L
.67572 .16906 L
.67572 .16906 L
.67711 .168 L
.67711 .168 L
.67848 .16693 L
.67848 .16693 L
.67982 .16585 L
.67982 .16585 L
.68115 .16476 L
.68115 .16476 L
.68244 .16366 L
.68244 .16366 L
.68372 .16254 L
.68372 .16254 L
.68496 .16141 L
.68496 .16141 L
.68617 .16026 L
.68617 .16026 L
.68732 .15908 L
.68732 .15908 L
.68838 .15785 L
.68838 .15785 L
.68911 .15644 L
.68911 .15644 L
.68959 .15592 L
.68959 .15592 L
.69023 .15524 L
.69023 .15524 L
.69133 .15404 L
.69133 .15404 L
.69243 .15283 L
.69243 .15283 L
.69352 .15162 L
.69352 .15162 L
.69461 .1504 L
.69461 .1504 L
.6957 .14919 L
.6957 .14919 L
.69681 .14799 L
.69681 .14799 L
.69793 .1468 L
.69793 .1468 L
.69909 .14563 L
.69909 .14563 L
.70031 .14449 L
.70031 .14449 L
.70165 .14342 L
.70165 .14342 L
.70318 .14246 L
.70318 .14246 L
.7051 .14173 L
.7051 .14173 L
.70354 .13902 L
.70354 .13902 L
.70449 .13773 L
.70449 .13773 L
.70542 .13643 L
.70542 .13643 L
.70634 .13513 L
.70634 .13513 L
.70725 .13382 L
.70725 .13382 L
.70815 .1325 L
.70815 .1325 L
.70903 .13117 L
.70903 .13117 L
.70988 .12983 L
.70988 .12983 L
.71072 .12848 L
.71072 .12848 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70253 .11497 L
.70253 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11657 L
.70088 .11657 L
.69942 .11693 L
.69942 .11693 L
.69667 .1173 L
.69667 .1173 L
.69397 .11771 L
.69397 .11771 L
.69174 .11836 L
.69174 .11836 L
.68987 .1192 L
.68987 .1192 L
.68931 .11948 L
.68931 .11948 L
.68761 .11986 L
.68761 .11986 L
.68477 .12023 L
.68477 .12023 L
.68151 .12043 L
.68151 .12043 L
.67896 .12057 L
.67896 .12057 L
.67828 .12066 L
.67828 .12066 L
.67503 .1209 L
.67503 .1209 L
.67088 .12076 L
.67088 .12076 L
.66934 .12058 L
.66934 .12058 L
.6666 .1206 L
.6666 .1206 L
.66174 .12023 L
.66174 .12023 L
.66015 .11997 L
.66015 .11997 L
.65652 .11977 L
.65652 .11977 L
.65118 .11916 L
.65118 .11916 L
.65067 .11913 L
.65067 .11913 L
.64535 .11877 L
.64535 .11877 L
.64226 .1185 L
.64226 .1185 L
.63991 .11843 L
.63991 .11843 L
.63504 .11837 L
.63504 .11837 L
.6333 .1183 L
.6333 .1183 L
.63075 .11856 L
.63075 .11856 L
.626 .11864 L
.626 .11864 L
.62427 .1187 L
.62427 .1187 L
.62224 .11909 L
.62224 .11909 L
.61808 .11945 L
.61808 .11945 L
.61518 .11971 L
.61518 .11971 L
.61438 .11998 L
.61438 .11998 L
.61091 .12061 L
.61091 .12061 L
.60718 .1212 L
.60718 .1212 L
.60607 .1214 L
.60607 .1214 L
.60423 .12202 L
.60423 .12202 L
.60117 .12284 L
.60117 .12284 L
.59818 .12369 L
.59818 .12369 L
.59686 .12413 L
.59686 .12413 L
.59568 .12469 L
.59568 .12469 L
.59341 .12576 L
.59341 .12576 L
.59126 .12686 L
.59126 .12686 L
.5893 .12803 L
.5893 .12803 L
.58756 .12924 L
.58756 .12924 L
.58725 .12948 L
.58725 .12948 L
.5861 .13053 L
.5861 .13053 L
.58481 .13187 L
.58481 .13187 L
.58366 .13323 L
.58366 .13323 L
.58266 .13463 L
.58266 .13463 L
.58179 .13607 L
.58179 .13607 L
.58106 .13753 L
.58106 .13753 L
.58046 .13903 L
.58046 .13903 L
.57999 .14055 L
.57999 .14055 L
.57965 .1421 L
.57965 .1421 L
.57942 .14368 L
.57942 .14368 L
.57931 .14528 L
.57931 .14528 L
.57932 .14691 L
.57932 .14691 L
.57945 .14856 L
.57945 .14856 L
.5797 .15025 L
.5797 .15025 L
.58006 .15196 L
.58006 .15196 L
.58055 .1537 L
.58055 .1537 L
.58116 .15545 L
.58116 .15545 L
.58117 .15548 L
.58117 .15548 L
.58197 .1573 L
.58197 .1573 L
.58293 .15916 L
.58293 .15916 L
.58405 .16107 L
.58405 .16107 L
.58537 .16304 L
.58537 .16304 L
.58648 .16454 L
.58648 .16454 L
.58691 .16507 L
.58691 .16507 L
.58876 .1672 L
.58876 .1672 L
.59095 .16943 L
.59095 .16943 L
.59231 .17069 L
.59231 .17069 L
.59365 .17184 L
.59365 .17184 L
.59714 .17451 L
.59714 .17451 L
.59838 .17535 L
.59838 .17535 L
.60211 .17769 L
.60211 .17769 L
.60467 .17899 L
F
.60467 .82159 m
.61119 .81879 L
.61119 .81879 L
.61797 .81676 L
.61797 .81676 L
.62193 .81595 L
.62193 .81595 L
.62508 .8155 L
.62508 .8155 L
.62886 .81491 L
.62886 .81491 L
.63257 .81509 L
.63257 .81509 L
.63261 .81509 L
.63261 .81509 L
.63671 .81505 L
.63671 .81505 L
.63987 .8154 L
.63987 .8154 L
.6407 .8157 L
.6407 .8157 L
.64262 .81591 L
.64262 .81591 L
.64547 .81636 L
.64547 .81636 L
.64794 .81696 L
.64794 .81696 L
.6496 .81762 L
.6496 .81762 L
.65004 .81774 L
.65004 .81774 L
.65236 .81839 L
.65236 .81839 L
.65455 .8191 L
.65455 .8191 L
.65658 .81988 L
.65658 .81988 L
.65842 .82074 L
.65842 .82074 L
.65974 .82152 L
.65974 .82152 L
.6601 .82168 L
.6601 .82168 L
.66194 .82254 L
.66194 .82254 L
.66372 .82342 L
.66372 .82342 L
.66544 .82433 L
.66544 .82433 L
.66708 .82528 L
.66708 .82528 L
.66865 .82626 L
.66865 .82626 L
.67012 .82728 L
.67012 .82728 L
.67148 .82836 L
.67148 .82836 L
.67206 .82889 L
.67206 .82889 L
.67285 .82944 L
.67285 .82944 L
.6743 .83047 L
.6743 .83047 L
.67572 .83152 L
.67572 .83152 L
.67711 .83258 L
.67711 .83258 L
.67848 .83365 L
.67848 .83365 L
.67982 .83473 L
.67982 .83473 L
.68115 .83582 L
.68115 .83582 L
.68244 .83693 L
.68244 .83693 L
.68372 .83804 L
.68372 .83804 L
.68496 .83917 L
.68496 .83917 L
.68617 .84032 L
.68617 .84032 L
.68732 .8415 L
.68732 .8415 L
.68838 .84273 L
.68838 .84273 L
.68911 .84415 L
.68911 .84415 L
.68959 .84466 L
.68959 .84466 L
.69023 .84534 L
.69023 .84534 L
.69133 .84655 L
.69133 .84655 L
.69243 .84776 L
.69243 .84776 L
.69352 .84897 L
.69352 .84897 L
.69461 .85018 L
.69461 .85018 L
.6957 .85139 L
.6957 .85139 L
.69681 .85259 L
.69681 .85259 L
.69793 .85378 L
.69793 .85378 L
.69909 .85495 L
.69909 .85495 L
.70031 .85609 L
.70031 .85609 L
.70165 .85716 L
.70165 .85716 L
.70318 .85812 L
.70318 .85812 L
.7051 .85885 L
.7051 .85885 L
.70354 .86156 L
.70354 .86156 L
.70449 .86285 L
.70449 .86285 L
.70542 .86415 L
.70542 .86415 L
.70634 .86545 L
.70634 .86545 L
.70725 .86676 L
.70725 .86676 L
.70815 .86808 L
.70815 .86808 L
.70903 .86941 L
.70903 .86941 L
.70988 .87075 L
.70988 .87075 L
.71072 .8721 L
.71072 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70253 .88561 L
.70253 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88401 L
.70088 .88401 L
.69942 .88365 L
.69942 .88365 L
.69667 .88328 L
.69667 .88328 L
.69397 .88288 L
.69397 .88288 L
.69174 .88222 L
.69174 .88222 L
.68987 .88138 L
.68987 .88138 L
.68931 .8811 L
.68931 .8811 L
.68761 .88073 L
.68761 .88073 L
.68477 .88035 L
.68477 .88035 L
.68151 .88015 L
.68151 .88015 L
.67896 .88001 L
.67896 .88001 L
.67828 .87992 L
.67828 .87992 L
.67503 .87968 L
.67503 .87968 L
.67088 .87983 L
.67088 .87983 L
.66934 .88001 L
.66934 .88001 L
.6666 .87999 L
.6666 .87999 L
.66174 .88036 L
.66174 .88036 L
.66015 .88061 L
.66015 .88061 L
.65652 .88081 L
.65652 .88081 L
.65118 .88143 L
.65118 .88143 L
.65067 .88146 L
.65067 .88146 L
.64535 .88181 L
.64535 .88181 L
.64226 .88208 L
.64226 .88208 L
.63991 .88215 L
.63991 .88215 L
.63504 .88221 L
.63504 .88221 L
.6333 .88228 L
.6333 .88228 L
.63075 .88202 L
.63075 .88202 L
.626 .88194 L
.626 .88194 L
.62427 .88189 L
.62427 .88189 L
.62224 .88149 L
.62224 .88149 L
.61808 .88113 L
.61808 .88113 L
.61518 .88087 L
.61518 .88087 L
.61438 .8806 L
.61438 .8806 L
.61091 .87997 L
.61091 .87997 L
.60718 .87939 L
.60718 .87939 L
.60607 .87919 L
.60607 .87919 L
.60423 .87856 L
.60423 .87856 L
.60117 .87774 L
.60117 .87774 L
.59818 .87689 L
.59818 .87689 L
.59686 .87645 L
.59686 .87645 L
.59568 .87589 L
.59568 .87589 L
.59341 .87482 L
.59341 .87482 L
.59126 .87372 L
.59126 .87372 L
.5893 .87256 L
.5893 .87256 L
.58756 .87134 L
.58756 .87134 L
.58725 .8711 L
.58725 .8711 L
.5861 .87005 L
.5861 .87005 L
.58481 .86872 L
.58481 .86872 L
.58366 .86735 L
.58366 .86735 L
.58266 .86595 L
.58266 .86595 L
.58179 .86451 L
.58179 .86451 L
.58106 .86305 L
.58106 .86305 L
.58046 .86156 L
.58046 .86156 L
.57999 .86003 L
.57999 .86003 L
.57965 .85848 L
.57965 .85848 L
.57942 .85691 L
.57942 .85691 L
.57931 .8553 L
.57931 .8553 L
.57932 .85367 L
.57932 .85367 L
.57945 .85202 L
.57945 .85202 L
.5797 .85033 L
.5797 .85033 L
.58006 .84862 L
.58006 .84862 L
.58055 .84688 L
.58055 .84688 L
.58116 .84513 L
.58116 .84513 L
.58117 .8451 L
.58117 .8451 L
.58197 .84328 L
.58197 .84328 L
.58293 .84142 L
.58293 .84142 L
.58405 .83951 L
.58405 .83951 L
.58537 .83755 L
.58537 .83755 L
.58648 .83604 L
.58648 .83604 L
.58691 .83551 L
.58691 .83551 L
.58876 .83339 L
.58876 .83339 L
.59095 .83115 L
.59095 .83115 L
.59231 .8299 L
.59231 .8299 L
.59365 .82875 L
.59365 .82875 L
.59714 .82608 L
.59714 .82608 L
.59838 .82523 L
.59838 .82523 L
.60211 .82289 L
.60211 .82289 L
.60467 .82159 L
F
0 .996 .996 0 k
.57861 .1663 m
.57861 .1663 L
% vacuous filled polygon
newpath
.57861 .83428 m
.57861 .83428 L
% vacuous filled polygon
newpath
.996 0 .427 0 k
.61715 .04512 m
.62643 .04742 L
.62643 .04742 L
.62698 .04592 L
.62698 .04592 L
.61786 .04232 L
.61786 .04232 L
.61758 .04341 L
.61758 .04341 L
.61719 .04495 L
.61719 .04495 L
.61715 .04512 L
F
.61715 .95547 m
.62643 .95316 L
.62643 .95316 L
.62698 .95466 L
.62698 .95466 L
.61786 .95826 L
.61786 .95826 L
.61758 .95718 L
.61758 .95718 L
.61719 .95564 L
.61719 .95564 L
.61715 .95547 L
F
.996 .876 0 0 k
.58006 .18955 m
.58006 .18955 L
.58006 .18955 L
.58006 .18955 L
F
.58006 .81103 m
.58006 .81103 L
.58006 .81103 L
.58006 .81103 L
F
.996 .006 0 0 k
.61923 .18043 m
.62235 .18139 L
.62235 .18139 L
.62619 .18228 L
.62619 .18228 L
.63054 .18293 L
.63054 .18293 L
.63358 .18317 L
.63358 .18317 L
.63573 .18338 L
.63573 .18338 L
.64 .1835 L
.64 .1835 L
.64155 .18298 L
.64155 .18298 L
.64261 .18292 L
.64261 .18292 L
.64582 .18264 L
.64582 .18264 L
.64853 .18214 L
.64853 .18214 L
.65032 .18144 L
.65032 .18144 L
.65063 .18137 L
.65063 .18137 L
.65309 .18078 L
.65309 .18078 L
.65538 .18012 L
.65538 .18012 L
.65748 .17937 L
.65748 .17937 L
.65933 .17851 L
.65933 .17851 L
.6603 .17792 L
.6603 .17792 L
.66106 .1776 L
.66106 .1776 L
.66295 .17677 L
.66295 .17677 L
.66476 .17591 L
.66476 .17591 L
.66651 .17501 L
.66651 .17501 L
.66816 .17408 L
.66816 .17408 L
.66972 .1731 L
.66972 .1731 L
.67117 .17206 L
.67117 .17206 L
.67245 .17096 L
.67245 .17096 L
.67247 .17094 L
.67247 .17094 L
.67396 .16993 L
.67396 .16993 L
.67542 .1689 L
.67542 .1689 L
.67685 .16786 L
.67685 .16786 L
.67825 .16681 L
.67825 .16681 L
.67963 .16575 L
.67963 .16575 L
.68098 .16467 L
.68098 .16467 L
.6823 .16358 L
.6823 .16358 L
.6836 .16248 L
.6836 .16248 L
.68487 .16136 L
.68487 .16136 L
.6861 .16022 L
.6861 .16022 L
.68727 .15905 L
.68727 .15905 L
.68836 .15784 L
.68836 .15784 L
.68904 .1564 L
.68904 .1564 L
.68972 .15569 L
.68972 .15569 L
.69017 .15521 L
.69017 .15521 L
.69129 .15401 L
.69129 .15401 L
.69239 .1528 L
.69239 .1528 L
.69349 .1516 L
.69349 .1516 L
.69458 .15039 L
.69458 .15039 L
.69568 .14918 L
.69568 .14918 L
.69679 .14798 L
.69679 .14798 L
.69791 .14679 L
.69791 .14679 L
.69908 .14562 L
.69908 .14562 L
.7003 .14449 L
.7003 .14449 L
.70164 .14342 L
.70164 .14342 L
.70317 .14246 L
.70317 .14246 L
.7051 .14173 L
.7051 .14173 L
.70354 .13902 L
.70354 .13902 L
.70449 .13773 L
.70449 .13773 L
.70542 .13643 L
.70542 .13643 L
.70634 .13513 L
.70634 .13513 L
.70725 .13382 L
.70725 .13382 L
.70815 .1325 L
.70815 .1325 L
.70902 .13117 L
.70902 .13117 L
.70988 .12983 L
.70988 .12983 L
.71072 .12848 L
.71072 .12848 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70253 .11497 L
.70253 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11657 L
.70088 .11657 L
.69943 .11694 L
.69943 .11694 L
.69667 .1173 L
.69667 .1173 L
.69397 .11771 L
.69397 .11771 L
.69175 .11837 L
.69175 .11837 L
.68987 .11921 L
.68987 .11921 L
.68931 .11949 L
.68931 .11949 L
.68762 .11986 L
.68762 .11986 L
.68479 .12024 L
.68479 .12024 L
.68155 .12045 L
.68155 .12045 L
.67895 .1206 L
.67895 .1206 L
.67833 .12068 L
.67833 .12068 L
.67512 .12094 L
.67512 .12094 L
.67108 .12085 L
.67108 .12085 L
.6693 .12066 L
.6693 .12066 L
.66686 .12071 L
.66686 .12071 L
.66232 .12048 L
.66232 .12048 L
.66006 .12017 L
.66006 .12017 L
.65729 .12009 L
.65729 .12009 L
.65212 .1197 L
.65212 .1197 L
.65101 .11958 L
.65101 .11958 L
.64719 .11947 L
.64719 .11947 L
.64226 .1193 L
.64226 .1193 L
.64197 .11929 L
.64197 .11929 L
.63837 .11956 L
.63837 .11956 L
.63382 .11963 L
.63382 .11963 L
.63283 .11966 L
.63283 .11966 L
.63034 .1201 L
.63034 .1201 L
.62664 .12053 L
.62664 .12053 L
.62353 .12095 L
.62353 .12095 L
.62319 .12107 L
.62319 .12107 L
.62035 .12183 L
.62035 .12183 L
.61733 .12254 L
.61733 .12254 L
.61445 .12332 L
.61445 .12332 L
.61406 .12344 L
.61406 .12344 L
.61211 .12428 L
.61211 .12428 L
.60977 .12524 L
.60977 .12524 L
.6075 .12624 L
.6075 .12624 L
.60539 .12729 L
.60539 .12729 L
.60424 .12793 L
.60424 .12793 L
.60354 .12842 L
.60354 .12842 L
.6019 .12962 L
.6019 .12962 L
.60036 .13084 L
.60036 .13084 L
.59894 .13211 L
.59894 .13211 L
.59765 .13341 L
.59765 .13341 L
.59649 .13474 L
.59649 .13474 L
.59546 .13612 L
.59546 .13612 L
.59456 .13752 L
.59456 .13752 L
.59379 .13896 L
.59379 .13896 L
.59314 .14043 L
.59314 .14043 L
.5926 .14194 L
.5926 .14194 L
.59218 .14347 L
.59218 .14347 L
.59187 .14503 L
.59187 .14503 L
.59168 .14662 L
.59168 .14662 L
.59161 .14824 L
.59161 .14824 L
.59165 .14989 L
.59165 .14989 L
.59181 .15158 L
.59181 .15158 L
.5921 .15329 L
.5921 .15329 L
.59251 .15505 L
.59251 .15505 L
.59307 .15684 L
.59307 .15684 L
.59378 .15868 L
.59378 .15868 L
.59466 .16057 L
.59466 .16057 L
.59496 .16116 L
.59496 .16116 L
.59575 .16253 L
.59575 .16253 L
.59709 .16456 L
.59709 .16456 L
.59872 .16669 L
.59872 .16669 L
.60042 .16862 L
.60042 .16862 L
.60073 .16895 L
.60073 .16895 L
.60332 .17141 L
.60332 .17141 L
.60636 .17381 L
.60636 .17381 L
.60682 .1742 L
.60682 .1742 L
.61263 .17765 L
.61263 .17765 L
.61397 .17831 L
.61397 .17831 L
.61923 .18043 L
F
.61923 .82015 m
.62235 .81919 L
.62235 .81919 L
.62619 .81831 L
.62619 .81831 L
.63054 .81766 L
.63054 .81766 L
.63358 .81742 L
.63358 .81742 L
.63573 .8172 L
.63573 .8172 L
.64 .81708 L
.64 .81708 L
.64155 .8176 L
.64155 .8176 L
.64261 .81766 L
.64261 .81766 L
.64582 .81795 L
.64582 .81795 L
.64853 .81845 L
.64853 .81845 L
.65032 .81915 L
.65032 .81915 L
.65063 .81921 L
.65063 .81921 L
.65309 .8198 L
.65309 .8198 L
.65538 .82046 L
.65538 .82046 L
.65748 .82121 L
.65748 .82121 L
.65933 .82207 L
.65933 .82207 L
.6603 .82266 L
.6603 .82266 L
.66106 .82298 L
.66106 .82298 L
.66295 .82381 L
.66295 .82381 L
.66476 .82467 L
.66476 .82467 L
.66651 .82557 L
.66651 .82557 L
.66816 .82651 L
.66816 .82651 L
.66972 .82749 L
.66972 .82749 L
.67117 .82853 L
.67117 .82853 L
.67245 .82962 L
.67245 .82962 L
.67247 .82964 L
.67247 .82964 L
.67396 .83065 L
.67396 .83065 L
.67542 .83168 L
.67542 .83168 L
.67685 .83272 L
.67685 .83272 L
.67825 .83377 L
.67825 .83377 L
.67963 .83484 L
.67963 .83484 L
.68098 .83591 L
.68098 .83591 L
.6823 .837 L
.6823 .837 L
.6836 .83811 L
.6836 .83811 L
.68487 .83922 L
.68487 .83922 L
.6861 .84036 L
.6861 .84036 L
.68727 .84153 L
.68727 .84153 L
.68836 .84274 L
.68836 .84274 L
.68904 .84419 L
.68904 .84419 L
.68972 .84489 L
.68972 .84489 L
.69017 .84537 L
.69017 .84537 L
.69129 .84657 L
.69129 .84657 L
.69239 .84778 L
.69239 .84778 L
.69349 .84899 L
.69349 .84899 L
.69458 .8502 L
.69458 .8502 L
.69568 .8514 L
.69568 .8514 L
.69679 .8526 L
.69679 .8526 L
.69791 .85379 L
.69791 .85379 L
.69908 .85496 L
.69908 .85496 L
.7003 .85609 L
.7003 .85609 L
.70164 .85717 L
.70164 .85717 L
.70317 .85812 L
.70317 .85812 L
.7051 .85885 L
.7051 .85885 L
.70354 .86156 L
.70354 .86156 L
.70449 .86285 L
.70449 .86285 L
.70542 .86415 L
.70542 .86415 L
.70634 .86545 L
.70634 .86545 L
.70725 .86676 L
.70725 .86676 L
.70815 .86808 L
.70815 .86808 L
.70902 .86941 L
.70902 .86941 L
.70988 .87075 L
.70988 .87075 L
.71072 .8721 L
.71072 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89215 L
.70714 .89215 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70253 .88561 L
.70253 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88401 L
.70088 .88401 L
.69943 .88365 L
.69943 .88365 L
.69667 .88328 L
.69667 .88328 L
.69397 .88287 L
.69397 .88287 L
.69175 .88222 L
.69175 .88222 L
.68987 .88138 L
.68987 .88138 L
.68931 .88109 L
.68931 .88109 L
.68762 .88072 L
.68762 .88072 L
.68479 .88034 L
.68479 .88034 L
.68155 .88013 L
.68155 .88013 L
.67895 .87998 L
.67895 .87998 L
.67833 .8799 L
.67833 .8799 L
.67512 .87964 L
.67512 .87964 L
.67108 .87974 L
.67108 .87974 L
.6693 .87992 L
.6693 .87992 L
.66686 .87988 L
.66686 .87988 L
.66232 .88011 L
.66232 .88011 L
.66006 .88041 L
.66006 .88041 L
.65729 .8805 L
.65729 .8805 L
.65212 .88088 L
.65212 .88088 L
.65101 .88101 L
.65101 .88101 L
.64719 .88111 L
.64719 .88111 L
.64226 .88128 L
.64226 .88128 L
.64197 .88129 L
.64197 .88129 L
.63837 .88102 L
.63837 .88102 L
.63382 .88096 L
.63382 .88096 L
.63283 .88092 L
.63283 .88092 L
.63034 .88048 L
.63034 .88048 L
.62664 .88005 L
.62664 .88005 L
.62353 .87963 L
.62353 .87963 L
.62319 .87951 L
.62319 .87951 L
.62035 .87876 L
.62035 .87876 L
.61733 .87804 L
.61733 .87804 L
.61445 .87726 L
.61445 .87726 L
.61406 .87715 L
.61406 .87715 L
.61211 .87631 L
.61211 .87631 L
.60977 .87534 L
.60977 .87534 L
.6075 .87434 L
.6075 .87434 L
.60539 .87329 L
.60539 .87329 L
.60424 .87265 L
.60424 .87265 L
.60354 .87216 L
.60354 .87216 L
.6019 .87096 L
.6019 .87096 L
.60036 .86974 L
.60036 .86974 L
.59894 .86848 L
.59894 .86848 L
.59765 .86718 L
.59765 .86718 L
.59649 .86584 L
.59649 .86584 L
.59546 .86447 L
.59546 .86447 L
.59456 .86306 L
.59456 .86306 L
.59379 .86162 L
.59379 .86162 L
.59314 .86015 L
.59314 .86015 L
.5926 .85865 L
.5926 .85865 L
.59218 .85711 L
.59218 .85711 L
.59187 .85555 L
.59187 .85555 L
.59168 .85396 L
.59168 .85396 L
.59161 .85234 L
.59161 .85234 L
.59165 .85069 L
.59165 .85069 L
.59181 .84901 L
.59181 .84901 L
.5921 .84729 L
.5921 .84729 L
.59251 .84553 L
.59251 .84553 L
.59307 .84374 L
.59307 .84374 L
.59378 .8419 L
.59378 .8419 L
.59466 .84001 L
.59466 .84001 L
.59496 .83942 L
.59496 .83942 L
.59575 .83806 L
.59575 .83806 L
.59709 .83602 L
.59709 .83602 L
.59872 .83389 L
.59872 .83389 L
.60042 .83196 L
.60042 .83196 L
.60073 .83163 L
.60073 .83163 L
.60332 .82917 L
.60332 .82917 L
.60636 .82677 L
.60636 .82677 L
.60682 .82639 L
.60682 .82639 L
.61263 .82294 L
.61263 .82294 L
.61397 .82228 L
.61397 .82228 L
.61923 .82015 L
F
0 .996 .996 0 k
.63259 .04256 m
.62813 .04238 L
.62813 .04238 L
.62841 .04138 L
.62841 .04138 L
.63259 .04256 L
F
.63259 .95802 m
.62813 .9582 L
.62813 .9582 L
.62841 .95921 L
.62841 .95921 L
.63259 .95802 L
F
.469 .996 0 0 k
.63216 .04244 m
.62817 .04222 L
.62817 .04222 L
.62841 .04138 L
.62841 .04138 L
.63216 .04244 L
F
.63216 .95815 m
.62817 .95836 L
.62817 .95836 L
.62841 .95921 L
.62841 .95921 L
.63216 .95815 L
F
0 .996 .008 .001 k
.63154 .04226 m
.62823 .04202 L
.62823 .04202 L
.62841 .04138 L
.62841 .04138 L
.63154 .04226 L
F
.63154 .95832 m
.62823 .95856 L
.62823 .95856 L
.62841 .95921 L
.62841 .95921 L
.63154 .95832 L
F
.646 0 .996 0 k
.63061 .042 m
.6283 .04177 L
.6283 .04177 L
.62841 .04138 L
.62841 .04138 L
.63061 .042 L
F
.63061 .95859 m
.6283 .95881 L
.6283 .95881 L
.62841 .95921 L
.62841 .95921 L
.63061 .95859 L
F
0 .996 .996 0 k
.62903 .04155 m
.62838 .04146 L
.62838 .04146 L
.62841 .04138 L
.62841 .04138 L
.62903 .04155 L
F
.62903 .95903 m
.62838 .95912 L
.62838 .95912 L
.62841 .95921 L
.62841 .95921 L
.62903 .95903 L
F
0 .374 .996 0 k
.62087 .17604 m
.62761 .17869 L
.62761 .17869 L
.63033 .17941 L
.63033 .17941 L
.63482 .18022 L
.63482 .18022 L
.63692 .18043 L
.63692 .18043 L
.64128 .18059 L
.64128 .18059 L
.64263 .18057 L
.64263 .18057 L
.64516 .18059 L
.64516 .18059 L
.64855 .1804 L
.64855 .1804 L
.6509 .17974 L
.6509 .17974 L
.65123 .1795 L
.65123 .1795 L
.65332 .17913 L
.65332 .17913 L
.65584 .17858 L
.65584 .17858 L
.6581 .17791 L
.6581 .17791 L
.66002 .17709 L
.66002 .17709 L
.66103 .17645 L
.66103 .17645 L
.66177 .17618 L
.66177 .17618 L
.66374 .17539 L
.66374 .17539 L
.66563 .17457 L
.66563 .17457 L
.66743 .1737 L
.66743 .1737 L
.66912 .17278 L
.66912 .17278 L
.6707 .17181 L
.6707 .17181 L
.67212 .17076 L
.67212 .17076 L
.67294 .17001 L
.67294 .17001 L
.67347 .16967 L
.67347 .16967 L
.67498 .16868 L
.67498 .16868 L
.67647 .16766 L
.67647 .16766 L
.67792 .16664 L
.67792 .16664 L
.67934 .16559 L
.67934 .16559 L
.68073 .16454 L
.68073 .16454 L
.6821 .16347 L
.6821 .16347 L
.68343 .16239 L
.68343 .16239 L
.68473 .16129 L
.68473 .16129 L
.686 .16017 L
.686 .16017 L
.68721 .15902 L
.68721 .15902 L
.68833 .15782 L
.68833 .15782 L
.68894 .15634 L
.68894 .15634 L
.6899 .15537 L
.6899 .15537 L
.69009 .15517 L
.69009 .15517 L
.69122 .15397 L
.69122 .15397 L
.69233 .15277 L
.69233 .15277 L
.69344 .15157 L
.69344 .15157 L
.69454 .15036 L
.69454 .15036 L
.69564 .14916 L
.69564 .14916 L
.69676 .14796 L
.69676 .14796 L
.69789 .14678 L
.69789 .14678 L
.69906 .14561 L
.69906 .14561 L
.70029 .14448 L
.70029 .14448 L
.70163 .14341 L
.70163 .14341 L
.70316 .14245 L
.70316 .14245 L
.70509 .14173 L
.70509 .14173 L
.70353 .13902 L
.70353 .13902 L
.70448 .13773 L
.70448 .13773 L
.70542 .13643 L
.70542 .13643 L
.70634 .13513 L
.70634 .13513 L
.70725 .13382 L
.70725 .13382 L
.70814 .1325 L
.70814 .1325 L
.70902 .13117 L
.70902 .13117 L
.70988 .12983 L
.70988 .12983 L
.71072 .12848 L
.71072 .12848 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70253 .11497 L
.70253 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11657 L
.70088 .11657 L
.69943 .11694 L
.69943 .11694 L
.69667 .1173 L
.69667 .1173 L
.69398 .11771 L
.69398 .11771 L
.69175 .11837 L
.69175 .11837 L
.68988 .11921 L
.68988 .11921 L
.68931 .1195 L
.68931 .1195 L
.68764 .11987 L
.68764 .11987 L
.68481 .12026 L
.68481 .12026 L
.6816 .12047 L
.6816 .12047 L
.67893 .12064 L
.67893 .12064 L
.6784 .12071 L
.6784 .12071 L
.67524 .121 L
.67524 .121 L
.67134 .12096 L
.67134 .12096 L
.66925 .12078 L
.66925 .12078 L
.66719 .12085 L
.66719 .12085 L
.663 .12077 L
.663 .12077 L
.65994 .12046 L
.65994 .12046 L
.6582 .12046 L
.6582 .12046 L
.65375 .12036 L
.65375 .12036 L
.65077 .12018 L
.65077 .12018 L
.64911 .12022 L
.64911 .12022 L
.64498 .12033 L
.64498 .12033 L
.64154 .12044 L
.64154 .12044 L
.6411 .12056 L
.6411 .12056 L
.63774 .12102 L
.63774 .12102 L
.63414 .12142 L
.63414 .12142 L
.63211 .12172 L
.63211 .12172 L
.63109 .12204 L
.63109 .12204 L
.62835 .12278 L
.62835 .12278 L
.6256 .12353 L
.6256 .12353 L
.623 .12435 L
.623 .12435 L
.62236 .12457 L
.62236 .12457 L
.62083 .12531 L
.62083 .12531 L
.61876 .12632 L
.61876 .12632 L
.61676 .12736 L
.61676 .12736 L
.61488 .12844 L
.61488 .12844 L
.61314 .12956 L
.61314 .12956 L
.61195 .13043 L
.61195 .13043 L
.61158 .13075 L
.61158 .13075 L
.61021 .132 L
.61021 .132 L
.60894 .13328 L
.60894 .13328 L
.60777 .13459 L
.60777 .13459 L
.60671 .13593 L
.60671 .13593 L
.60576 .13731 L
.60576 .13731 L
.60492 .13872 L
.60492 .13872 L
.60419 .14016 L
.60419 .14016 L
.60357 .14164 L
.60357 .14164 L
.60306 .14314 L
.60306 .14314 L
.60266 .14468 L
.60266 .14468 L
.60238 .14625 L
.60238 .14625 L
.6022 .14785 L
.6022 .14785 L
.60214 .14949 L
.60214 .14949 L
.60219 .15116 L
.60219 .15116 L
.60237 .15287 L
.60237 .15287 L
.60268 .15461 L
.60268 .15461 L
.60314 .15641 L
.60314 .15641 L
.60364 .15794 L
.60364 .15794 L
.60376 .15825 L
.60376 .15825 L
.60458 .16016 L
.60458 .16016 L
.60561 .16214 L
.60561 .16214 L
.60691 .16421 L
.60691 .16421 L
.60855 .16641 L
.60855 .16641 L
.6087 .1666 L
.6087 .1666 L
.61066 .16878 L
.61066 .16878 L
.61366 .17147 L
.61366 .17147 L
.61455 .17215 L
.61455 .17215 L
.61895 .17503 L
.61895 .17503 L
.62087 .17604 L
F
.62087 .82454 m
.62761 .82189 L
.62761 .82189 L
.63033 .82117 L
.63033 .82117 L
.63482 .82037 L
.63482 .82037 L
.63692 .82015 L
.63692 .82015 L
.64128 .81999 L
.64128 .81999 L
.64263 .82002 L
.64263 .82002 L
.64516 .81999 L
.64516 .81999 L
.64855 .82019 L
.64855 .82019 L
.6509 .82084 L
.6509 .82084 L
.65123 .82108 L
.65123 .82108 L
.65332 .82145 L
.65332 .82145 L
.65584 .82201 L
.65584 .82201 L
.6581 .82267 L
.6581 .82267 L
.66002 .8235 L
.66002 .8235 L
.66103 .82413 L
.66103 .82413 L
.66177 .8244 L
.66177 .8244 L
.66374 .82519 L
.66374 .82519 L
.66563 .82602 L
.66563 .82602 L
.66743 .82688 L
.66743 .82688 L
.66912 .8278 L
.66912 .8278 L
.6707 .82877 L
.6707 .82877 L
.67212 .82982 L
.67212 .82982 L
.67294 .83057 L
.67294 .83057 L
.67347 .83091 L
.67347 .83091 L
.67498 .83191 L
.67498 .83191 L
.67647 .83292 L
.67647 .83292 L
.67792 .83395 L
.67792 .83395 L
.67934 .83499 L
.67934 .83499 L
.68073 .83605 L
.68073 .83605 L
.6821 .83711 L
.6821 .83711 L
.68343 .8382 L
.68343 .8382 L
.68473 .8393 L
.68473 .8393 L
.686 .84042 L
.686 .84042 L
.68721 .84157 L
.68721 .84157 L
.68833 .84276 L
.68833 .84276 L
.68894 .84424 L
.68894 .84424 L
.6899 .84521 L
.6899 .84521 L
.69009 .84542 L
.69009 .84542 L
.69122 .84661 L
.69122 .84661 L
.69233 .84781 L
.69233 .84781 L
.69344 .84901 L
.69344 .84901 L
.69454 .85022 L
.69454 .85022 L
.69564 .85142 L
.69564 .85142 L
.69676 .85262 L
.69676 .85262 L
.69789 .85381 L
.69789 .85381 L
.69906 .85497 L
.69906 .85497 L
.70029 .8561 L
.70029 .8561 L
.70163 .85717 L
.70163 .85717 L
.70316 .85813 L
.70316 .85813 L
.70509 .85886 L
.70509 .85886 L
.70353 .86157 L
.70353 .86157 L
.70448 .86286 L
.70448 .86286 L
.70542 .86415 L
.70542 .86415 L
.70634 .86545 L
.70634 .86545 L
.70725 .86676 L
.70725 .86676 L
.70814 .86808 L
.70814 .86808 L
.70902 .86941 L
.70902 .86941 L
.70988 .87075 L
.70988 .87075 L
.71072 .8721 L
.71072 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89215 L
.70714 .89215 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70253 .88561 L
.70253 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88401 L
.70088 .88401 L
.69943 .88365 L
.69943 .88365 L
.69667 .88328 L
.69667 .88328 L
.69398 .88287 L
.69398 .88287 L
.69175 .88221 L
.69175 .88221 L
.68988 .88137 L
.68988 .88137 L
.68931 .88109 L
.68931 .88109 L
.68764 .88071 L
.68764 .88071 L
.68481 .88033 L
.68481 .88033 L
.6816 .88011 L
.6816 .88011 L
.67893 .87994 L
.67893 .87994 L
.6784 .87987 L
.6784 .87987 L
.67524 .87959 L
.67524 .87959 L
.67134 .87962 L
.67134 .87962 L
.66925 .8798 L
.66925 .8798 L
.66719 .87973 L
.66719 .87973 L
.663 .87982 L
.663 .87982 L
.65994 .88012 L
.65994 .88012 L
.6582 .88012 L
.6582 .88012 L
.65375 .88023 L
.65375 .88023 L
.65077 .8804 L
.65077 .8804 L
.64911 .88037 L
.64911 .88037 L
.64498 .88026 L
.64498 .88026 L
.64154 .88014 L
.64154 .88014 L
.6411 .88002 L
.6411 .88002 L
.63774 .87956 L
.63774 .87956 L
.63414 .87916 L
.63414 .87916 L
.63211 .87887 L
.63211 .87887 L
.63109 .87854 L
.63109 .87854 L
.62835 .8778 L
.62835 .8778 L
.6256 .87705 L
.6256 .87705 L
.623 .87624 L
.623 .87624 L
.62236 .87601 L
.62236 .87601 L
.62083 .87527 L
.62083 .87527 L
.61876 .87426 L
.61876 .87426 L
.61676 .87323 L
.61676 .87323 L
.61488 .87215 L
.61488 .87215 L
.61314 .87102 L
.61314 .87102 L
.61195 .87015 L
.61195 .87015 L
.61158 .86983 L
.61158 .86983 L
.61021 .86858 L
.61021 .86858 L
.60894 .86731 L
.60894 .86731 L
.60777 .866 L
.60777 .866 L
.60671 .86465 L
.60671 .86465 L
.60576 .86327 L
.60576 .86327 L
.60492 .86186 L
.60492 .86186 L
.60419 .86042 L
.60419 .86042 L
.60357 .85895 L
.60357 .85895 L
.60306 .85744 L
.60306 .85744 L
.60266 .8559 L
.60266 .8559 L
.60238 .85433 L
.60238 .85433 L
.6022 .85273 L
.6022 .85273 L
.60214 .85109 L
.60214 .85109 L
.60219 .84942 L
.60219 .84942 L
.60237 .84772 L
.60237 .84772 L
.60268 .84597 L
.60268 .84597 L
.60314 .84418 L
.60314 .84418 L
.60364 .84264 L
.60364 .84264 L
.60376 .84233 L
.60376 .84233 L
.60458 .84042 L
.60458 .84042 L
.60561 .83844 L
.60561 .83844 L
.60691 .83637 L
.60691 .83637 L
.60855 .83417 L
.60855 .83417 L
.6087 .83399 L
.6087 .83399 L
.61066 .83181 L
.61066 .83181 L
.61366 .82911 L
.61366 .82911 L
.61455 .82844 L
.61455 .82844 L
.61895 .82555 L
.61895 .82555 L
.62087 .82454 L
F
.028 .996 0 0 k
.65689 .0503 m
.65676 .05092 L
.65676 .05092 L
.66602 .05462 L
.66602 .05462 L
.67102 .05717 L
.67102 .05717 L
.67033 .0586 L
.67033 .0586 L
.66844 .05958 L
.66844 .05958 L
.66643 .06052 L
.66643 .06052 L
.66439 .06145 L
.66439 .06145 L
.66332 .06189 L
.66332 .06189 L
.66125 .06198 L
.66125 .06198 L
.65378 .05949 L
.65378 .05949 L
.64457 .05621 L
.64457 .05621 L
.64492 .05513 L
.64492 .05513 L
.6359 .05182 L
.6359 .05182 L
.63613 .05034 L
.63613 .05034 L
.63318 .04935 L
.63318 .04935 L
.63534 .04834 L
.63534 .04834 L
.63695 .0476 L
.63695 .0476 L
.63712 .04721 L
.63712 .04721 L
.63768 .04572 L
.63768 .04572 L
.63768 .04518 L
.63768 .04518 L
.63786 .04412 L
.63786 .04412 L
.65689 .0503 L
F
.65689 .95029 m
.65676 .94966 L
.65676 .94966 L
.66602 .94596 L
.66602 .94596 L
.67102 .94342 L
.67102 .94342 L
.67033 .94198 L
.67033 .94198 L
.66844 .941 L
.66844 .941 L
.66643 .94007 L
.66643 .94007 L
.66439 .93913 L
.66439 .93913 L
.66332 .93869 L
.66332 .93869 L
.66125 .93861 L
.66125 .93861 L
.65378 .9411 L
.65378 .9411 L
.64457 .94438 L
.64457 .94438 L
.64492 .94545 L
.64492 .94545 L
.6359 .94876 L
.6359 .94876 L
.63613 .95024 L
.63613 .95024 L
.63318 .95123 L
.63318 .95123 L
.63534 .95224 L
.63534 .95224 L
.63695 .95298 L
.63695 .95298 L
.63712 .95337 L
.63712 .95337 L
.63768 .95486 L
.63768 .95486 L
.63768 .9554 L
.63768 .9554 L
.63786 .95646 L
.63786 .95646 L
.65689 .95029 L
F
0 .009 .996 .004 k
.63613 .05034 m
.64555 .05319 L
.64555 .05319 L
.64604 .05167 L
.64604 .05167 L
.63695 .0476 L
.63695 .0476 L
.63534 .04834 L
.63534 .04834 L
.63318 .04935 L
.63318 .04935 L
.63613 .05034 L
F
.63613 .95024 m
.64555 .9474 L
.64555 .9474 L
.64604 .94891 L
.64604 .94891 L
.63695 .95298 L
.63695 .95298 L
.63534 .95224 L
.63534 .95224 L
.63318 .95123 L
.63318 .95123 L
.63613 .95024 L
F
.707 .996 0 0 k
.63613 .05034 m
.64555 .05319 L
.64555 .05319 L
.64604 .05167 L
.64604 .05167 L
.63695 .0476 L
.63695 .0476 L
.63534 .04834 L
.63534 .04834 L
.63318 .04935 L
.63318 .04935 L
.63613 .05034 L
F
.63613 .95024 m
.64555 .9474 L
.64555 .9474 L
.64604 .94891 L
.64604 .94891 L
.63695 .95298 L
.63695 .95298 L
.63534 .95224 L
.63534 .95224 L
.63318 .95123 L
.63318 .95123 L
.63613 .95024 L
F
.996 0 .367 0 k
.63613 .05034 m
.64555 .05319 L
.64555 .05319 L
.64604 .05167 L
.64604 .05167 L
.63695 .0476 L
.63695 .0476 L
.63534 .04834 L
.63534 .04834 L
.63318 .04935 L
.63318 .04935 L
.63613 .05034 L
F
.63613 .95024 m
.64555 .9474 L
.64555 .9474 L
.64604 .94891 L
.64604 .94891 L
.63695 .95298 L
.63695 .95298 L
.63534 .95224 L
.63534 .95224 L
.63318 .95123 L
.63318 .95123 L
.63613 .95024 L
F
.996 0 .996 0 k
.63614 .05029 m
.64554 .05318 L
.64554 .05318 L
.64603 .05167 L
.64603 .05167 L
.63694 .04763 L
.63694 .04763 L
.63535 .04834 L
.63535 .04834 L
.63319 .04936 L
.63319 .04936 L
.63614 .05029 L
F
.63614 .9503 m
.64554 .9474 L
.64554 .9474 L
.64603 .94891 L
.64603 .94891 L
.63694 .95295 L
.63694 .95295 L
.63535 .95224 L
.63535 .95224 L
.63319 .95123 L
.63319 .95123 L
.63614 .9503 L
F
.996 .236 0 0 k
.63626 .04991 m
.64597 .05165 L
.64597 .05165 L
.63686 .04791 L
.63686 .04791 L
.63546 .04837 L
.63546 .04837 L
.63626 .04991 L
F
.63626 .95067 m
.64597 .94893 L
.64597 .94893 L
.63686 .95268 L
.63686 .95268 L
.63546 .95221 L
.63546 .95221 L
.63626 .95067 L
F
.996 .908 0 0 k
.64751 .04714 m
.65676 .05092 L
.65676 .05092 L
.66602 .05462 L
.66602 .05462 L
.67102 .05717 L
.67102 .05717 L
.67033 .0586 L
.67033 .0586 L
.66844 .05958 L
.66844 .05958 L
.66643 .06052 L
.66643 .06052 L
.66439 .06145 L
.66439 .06145 L
.66332 .06189 L
.66332 .06189 L
.66125 .06198 L
.66125 .06198 L
.65378 .05949 L
.65378 .05949 L
.64457 .05621 L
.64457 .05621 L
.65374 .05761 L
.65374 .05761 L
.65481 .0563 L
.65481 .0563 L
.65505 .05584 L
.65505 .05584 L
.65542 .05483 L
.65542 .05483 L
.65593 .05333 L
.65593 .05333 L
.65596 .05323 L
.65596 .05323 L
.64654 .05014 L
.64654 .05014 L
.64702 .04865 L
.64702 .04865 L
.63768 .04518 L
.63768 .04518 L
.63786 .04412 L
.63786 .04412 L
.64751 .04714 L
F
.64751 .95344 m
.65676 .94966 L
.65676 .94966 L
.66602 .94596 L
.66602 .94596 L
.67102 .94342 L
.67102 .94342 L
.67033 .94198 L
.67033 .94198 L
.66844 .941 L
.66844 .941 L
.66643 .94007 L
.66643 .94007 L
.66439 .93913 L
.66439 .93913 L
.66332 .93869 L
.66332 .93869 L
.66125 .93861 L
.66125 .93861 L
.65378 .9411 L
.65378 .9411 L
.64457 .94437 L
.64457 .94437 L
.65374 .94297 L
.65374 .94297 L
.65481 .94428 L
.65481 .94428 L
.65505 .94474 L
.65505 .94474 L
.65542 .94575 L
.65542 .94575 L
.65593 .94726 L
.65593 .94726 L
.65596 .94736 L
.65596 .94736 L
.64654 .95044 L
.64654 .95044 L
.64702 .95193 L
.64702 .95193 L
.63768 .9554 L
.63768 .9554 L
.63786 .95646 L
.63786 .95646 L
.64751 .95344 L
F
0 .996 .996 0 k
.64751 .04714 m
.63768 .04518 L
.63768 .04518 L
.63786 .04412 L
.63786 .04412 L
.64751 .04714 L
F
.64751 .95344 m
.63768 .9554 L
.63768 .9554 L
.63786 .95646 L
.63786 .95646 L
.64751 .95344 L
F
.121 0 .996 0 k
.64751 .04714 m
.63768 .04518 L
.63768 .04518 L
.63786 .04412 L
.63786 .04412 L
.64751 .04714 L
F
.64751 .95344 m
.63768 .9554 L
.63768 .9554 L
.63786 .95646 L
.63786 .95646 L
.64751 .95344 L
F
.924 0 0 0 k
.64751 .04714 m
.63768 .04518 L
.63768 .04518 L
.63786 .04412 L
.63786 .04412 L
.64751 .04714 L
F
.64751 .95344 m
.63768 .9554 L
.63768 .9554 L
.63786 .95646 L
.63786 .95646 L
.64751 .95344 L
F
.283 0 .996 0 k
.6475 .04714 m
.63769 .04514 L
.63769 .04514 L
.63786 .04412 L
.63786 .04412 L
.6475 .04714 L
F
.6475 .95344 m
.63769 .95544 L
.63769 .95544 L
.63786 .95646 L
.63786 .95646 L
.6475 .95344 L
F
.996 .905 0 0 k
.64746 .04712 m
.63773 .04504 L
.63773 .04504 L
.63787 .04412 L
.63787 .04412 L
.64746 .04712 L
F
.64746 .95346 m
.63773 .95554 L
.63773 .95554 L
.63787 .95646 L
.63787 .95646 L
.64746 .95346 L
F
0 .248 .996 .001 k
.64735 .04709 m
.63779 .04484 L
.63779 .04484 L
.63789 .04413 L
.63789 .04413 L
.64735 .04709 L
F
.64735 .95349 m
.63779 .95574 L
.63779 .95574 L
.63789 .95646 L
.63789 .95646 L
.64735 .95349 L
F
0 .996 .282 .002 k
.64716 .04703 m
.63788 .04455 L
.63788 .04455 L
.63792 .04414 L
.63792 .04414 L
.64716 .04703 L
F
.64716 .95356 m
.63788 .95604 L
.63788 .95604 L
.63792 .95644 L
.63792 .95644 L
.64716 .95356 L
F
.223 0 .996 0 k
.64685 .04693 m
.63798 .04421 L
.63798 .04421 L
.63798 .04416 L
.63798 .04416 L
.64685 .04693 L
F
.64685 .95365 m
.63798 .95637 L
.63798 .95637 L
.63798 .95643 L
.63798 .95643 L
.64685 .95365 L
F
.159 0 .996 0 k
.62934 .17431 m
.63587 .17654 L
.63587 .17654 L
.63632 .17665 L
.63632 .17665 L
.64226 .17756 L
.64226 .17756 L
.64392 .17766 L
.64392 .17766 L
.64714 .178 L
.64714 .178 L
.6498 .17748 L
.6498 .17748 L
.65233 .17717 L
.65233 .17717 L
.6528 .17713 L
.6528 .17713 L
.65575 .17677 L
.65575 .17677 L
.65836 .17627 L
.65836 .17627 L
.66053 .17557 L
.66053 .17557 L
.66191 .17468 L
.66191 .17468 L
.66216 .1746 L
.66216 .1746 L
.66428 .17388 L
.66428 .17388 L
.66629 .17312 L
.66629 .17312 L
.66819 .17231 L
.66819 .17231 L
.66996 .17143 L
.66996 .17143 L
.67157 .17047 L
.67157 .17047 L
.67297 .16941 L
.67297 .16941 L
.67356 .16884 L
.67356 .16884 L
.67437 .16835 L
.67437 .16835 L
.67592 .16738 L
.67592 .16738 L
.67745 .16638 L
.67745 .16638 L
.67893 .16538 L
.67893 .16538 L
.68038 .16435 L
.68038 .16435 L
.6818 .16331 L
.6818 .16331 L
.68319 .16225 L
.68319 .16225 L
.68454 .16118 L
.68454 .16118 L
.68585 .16009 L
.68585 .16009 L
.68711 .15896 L
.68711 .15896 L
.68828 .1578 L
.68828 .1578 L
.6888 .15627 L
.6888 .15627 L
.68998 .1551 L
.68998 .1551 L
.69012 .15496 L
.69012 .15496 L
.69112 .15392 L
.69112 .15392 L
.69225 .15273 L
.69225 .15273 L
.69337 .15153 L
.69337 .15153 L
.69448 .15033 L
.69448 .15033 L
.6956 .14914 L
.6956 .14914 L
.69672 .14794 L
.69672 .14794 L
.69786 .14676 L
.69786 .14676 L
.69903 .1456 L
.69903 .1456 L
.70027 .14447 L
.70027 .14447 L
.70161 .1434 L
.70161 .1434 L
.70315 .14245 L
.70315 .14245 L
.70508 .14172 L
.70508 .14172 L
.70352 .13901 L
.70352 .13901 L
.70447 .13772 L
.70447 .13772 L
.70541 .13643 L
.70541 .13643 L
.70634 .13513 L
.70634 .13513 L
.70725 .13382 L
.70725 .13382 L
.70814 .1325 L
.70814 .1325 L
.70902 .13117 L
.70902 .13117 L
.70988 .12983 L
.70988 .12983 L
.71072 .12848 L
.71072 .12848 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70253 .11497 L
.70253 .11497 L
.70136 .11616 L
.70136 .11616 L
.70088 .11657 L
.70088 .11657 L
.69943 .11694 L
.69943 .11694 L
.69668 .1173 L
.69668 .1173 L
.69398 .11771 L
.69398 .11771 L
.69176 .11837 L
.69176 .11837 L
.68989 .11921 L
.68989 .11921 L
.6893 .11951 L
.6893 .11951 L
.68766 .11988 L
.68766 .11988 L
.68485 .12028 L
.68485 .12028 L
.68167 .1205 L
.68167 .1205 L
.6789 .1207 L
.6789 .1207 L
.67849 .12076 L
.67849 .12076 L
.6754 .12107 L
.6754 .12107 L
.67166 .12111 L
.67166 .12111 L
.66917 .12095 L
.66917 .12095 L
.66761 .12104 L
.66761 .12104 L
.66377 .12109 L
.66377 .12109 L
.65977 .12087 L
.65977 .12087 L
.65923 .12089 L
.65923 .12089 L
.65536 .12101 L
.65536 .12101 L
.65121 .12105 L
.65121 .12105 L
.65043 .12105 L
.65043 .12105 L
.64754 .12131 L
.64754 .12131 L
.64439 .1218 L
.64439 .1218 L
.64091 .12213 L
.64091 .12213 L
.64083 .12216 L
.64083 .12216 L
.63824 .1229 L
.63824 .1229 L
.63547 .12358 L
.63547 .12358 L
.63282 .12432 L
.63282 .12432 L
.63099 .12493 L
.63099 .12493 L
.63048 .12519 L
.63048 .12519 L
.62847 .12618 L
.62847 .12618 L
.62651 .12719 L
.62651 .12719 L
.62464 .12823 L
.62464 .12823 L
.62291 .12933 L
.62291 .12933 L
.62131 .13048 L
.62131 .13048 L
.62013 .13142 L
.62013 .13142 L
.61986 .13168 L
.61986 .13168 L
.61861 .13294 L
.61861 .13294 L
.61744 .13423 L
.61744 .13423 L
.61637 .13556 L
.61637 .13556 L
.6154 .13692 L
.6154 .13692 L
.61454 .13831 L
.61454 .13831 L
.61379 .13974 L
.61379 .13974 L
.61313 .1412 L
.61313 .1412 L
.61259 .14269 L
.61259 .14269 L
.61215 .14422 L
.61215 .14422 L
.61182 .14578 L
.61182 .14578 L
.61161 .14738 L
.61161 .14738 L
.6115 .14901 L
.6115 .14901 L
.61152 .15068 L
.61152 .15068 L
.61167 .1524 L
.61167 .1524 L
.61195 .15416 L
.61195 .15416 L
.61228 .15557 L
.61228 .15557 L
.6124 .15597 L
.6124 .15597 L
.61303 .15785 L
.61303 .15785 L
.61387 .1598 L
.61387 .1598 L
.61496 .16184 L
.61496 .16184 L
.61638 .16401 L
.61638 .16401 L
.61707 .16491 L
.61707 .16491 L
.61822 .16633 L
.61822 .16633 L
.62086 .16896 L
.62086 .16896 L
.62291 .17055 L
.62291 .17055 L
.62595 .17256 L
.62595 .17256 L
.62934 .17431 L
F
.62934 .82628 m
.63587 .82404 L
.63587 .82404 L
.63632 .82394 L
.63632 .82394 L
.64226 .82302 L
.64226 .82302 L
.64392 .82293 L
.64392 .82293 L
.64714 .82258 L
.64714 .82258 L
.6498 .82311 L
.6498 .82311 L
.65233 .82341 L
.65233 .82341 L
.6528 .82346 L
.6528 .82346 L
.65575 .82381 L
.65575 .82381 L
.65836 .82431 L
.65836 .82431 L
.66053 .82502 L
.66053 .82502 L
.66191 .8259 L
.66191 .8259 L
.66216 .82598 L
.66216 .82598 L
.66428 .8267 L
.66428 .8267 L
.66629 .82746 L
.66629 .82746 L
.66819 .82828 L
.66819 .82828 L
.66996 .82915 L
.66996 .82915 L
.67157 .83011 L
.67157 .83011 L
.67297 .83117 L
.67297 .83117 L
.67356 .83174 L
.67356 .83174 L
.67437 .83223 L
.67437 .83223 L
.67592 .83321 L
.67592 .83321 L
.67745 .8342 L
.67745 .8342 L
.67893 .83521 L
.67893 .83521 L
.68038 .83623 L
.68038 .83623 L
.6818 .83727 L
.6818 .83727 L
.68319 .83833 L
.68319 .83833 L
.68454 .8394 L
.68454 .8394 L
.68585 .8405 L
.68585 .8405 L
.68711 .84162 L
.68711 .84162 L
.68828 .84279 L
.68828 .84279 L
.6888 .84431 L
.6888 .84431 L
.68998 .84548 L
.68998 .84548 L
.69012 .84562 L
.69012 .84562 L
.69112 .84666 L
.69112 .84666 L
.69225 .84785 L
.69225 .84785 L
.69337 .84905 L
.69337 .84905 L
.69448 .85025 L
.69448 .85025 L
.6956 .85145 L
.6956 .85145 L
.69672 .85264 L
.69672 .85264 L
.69786 .85382 L
.69786 .85382 L
.69903 .85499 L
.69903 .85499 L
.70027 .85611 L
.70027 .85611 L
.70161 .85718 L
.70161 .85718 L
.70315 .85813 L
.70315 .85813 L
.70508 .85886 L
.70508 .85886 L
.70352 .86157 L
.70352 .86157 L
.70447 .86286 L
.70447 .86286 L
.70541 .86416 L
.70541 .86416 L
.70634 .86546 L
.70634 .86546 L
.70725 .86677 L
.70725 .86677 L
.70814 .86808 L
.70814 .86808 L
.70902 .86941 L
.70902 .86941 L
.70988 .87075 L
.70988 .87075 L
.71072 .8721 L
.71072 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89215 L
.70714 .89215 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70253 .88561 L
.70253 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88401 L
.70088 .88401 L
.69943 .88365 L
.69943 .88365 L
.69668 .88328 L
.69668 .88328 L
.69398 .88287 L
.69398 .88287 L
.69176 .88221 L
.69176 .88221 L
.68989 .88137 L
.68989 .88137 L
.6893 .88107 L
.6893 .88107 L
.68766 .8807 L
.68766 .8807 L
.68485 .88031 L
.68485 .88031 L
.68167 .88008 L
.68167 .88008 L
.6789 .87988 L
.6789 .87988 L
.67849 .87982 L
.67849 .87982 L
.6754 .87951 L
.6754 .87951 L
.67166 .87947 L
.67166 .87947 L
.66917 .87963 L
.66917 .87963 L
.66761 .87955 L
.66761 .87955 L
.66377 .87949 L
.66377 .87949 L
.65977 .87971 L
.65977 .87971 L
.65923 .87969 L
.65923 .87969 L
.65536 .87957 L
.65536 .87957 L
.65121 .87953 L
.65121 .87953 L
.65043 .87953 L
.65043 .87953 L
.64754 .87927 L
.64754 .87927 L
.64439 .87878 L
.64439 .87878 L
.64091 .87845 L
.64091 .87845 L
.64083 .87842 L
.64083 .87842 L
.63824 .87769 L
.63824 .87769 L
.63547 .877 L
.63547 .877 L
.63282 .87626 L
.63282 .87626 L
.63099 .87565 L
.63099 .87565 L
.63048 .87539 L
.63048 .87539 L
.62847 .87441 L
.62847 .87441 L
.62651 .8734 L
.62651 .8734 L
.62464 .87235 L
.62464 .87235 L
.62291 .87125 L
.62291 .87125 L
.62131 .87011 L
.62131 .87011 L
.62013 .86916 L
.62013 .86916 L
.61986 .86891 L
.61986 .86891 L
.61861 .86764 L
.61861 .86764 L
.61744 .86635 L
.61744 .86635 L
.61637 .86502 L
.61637 .86502 L
.6154 .86366 L
.6154 .86366 L
.61454 .86227 L
.61454 .86227 L
.61379 .86084 L
.61379 .86084 L
.61313 .85938 L
.61313 .85938 L
.61259 .85789 L
.61259 .85789 L
.61215 .85636 L
.61215 .85636 L
.61182 .8548 L
.61182 .8548 L
.61161 .8532 L
.61161 .8532 L
.6115 .85157 L
.6115 .85157 L
.61152 .8499 L
.61152 .8499 L
.61167 .84819 L
.61167 .84819 L
.61195 .84643 L
.61195 .84643 L
.61228 .84501 L
.61228 .84501 L
.6124 .84461 L
.6124 .84461 L
.61303 .84273 L
.61303 .84273 L
.61387 .84078 L
.61387 .84078 L
.61496 .83874 L
.61496 .83874 L
.61638 .83658 L
.61638 .83658 L
.61707 .83567 L
.61707 .83567 L
.61822 .83425 L
.61822 .83425 L
.62086 .83162 L
.62086 .83162 L
.62291 .83004 L
.62291 .83004 L
.62595 .82802 L
.62595 .82802 L
.62934 .82628 L
F
.996 0 .996 0 k
.65378 .05949 m
.66125 .06198 L
.66125 .06198 L
.66332 .06189 L
.66332 .06189 L
.66439 .06145 L
.66439 .06145 L
.66643 .06052 L
.66643 .06052 L
.66844 .05958 L
.66844 .05958 L
.67033 .0586 L
.67033 .0586 L
.67102 .05717 L
.67102 .05717 L
.66602 .05462 L
.66602 .05462 L
.65676 .05092 L
.65676 .05092 L
.64702 .04865 L
.64702 .04865 L
.65596 .05323 L
.65596 .05323 L
.65593 .05333 L
.65593 .05333 L
.65542 .05483 L
.65542 .05483 L
.65505 .05584 L
.65505 .05584 L
.65481 .0563 L
.65481 .0563 L
.65374 .05761 L
.65374 .05761 L
.64457 .05621 L
.64457 .05621 L
.65378 .05949 L
F
.65378 .9411 m
.66125 .93861 L
.66125 .93861 L
.66332 .93869 L
.66332 .93869 L
.66439 .93913 L
.66439 .93913 L
.66643 .94007 L
.66643 .94007 L
.66844 .941 L
.66844 .941 L
.67033 .94198 L
.67033 .94198 L
.67102 .94342 L
.67102 .94342 L
.66602 .94596 L
.66602 .94596 L
.65676 .94966 L
.65676 .94966 L
.64702 .95193 L
.64702 .95193 L
.65596 .94736 L
.65596 .94736 L
.65593 .94726 L
.65593 .94726 L
.65542 .94575 L
.65542 .94575 L
.65505 .94474 L
.65505 .94474 L
.65481 .94428 L
.65481 .94428 L
.65374 .94297 L
.65374 .94297 L
.64457 .94437 L
.64457 .94437 L
.65378 .9411 L
F
.994 0 .996 0 k
.65505 .05584 m
.65542 .05483 L
.65542 .05483 L
.65593 .05333 L
.65593 .05333 L
.65596 .05323 L
.65596 .05323 L
.64653 .05016 L
.64653 .05016 L
.64604 .05167 L
.64604 .05167 L
.65505 .05584 L
F
.65505 .94474 m
.65542 .94575 L
.65542 .94575 L
.65593 .94726 L
.65593 .94726 L
.65596 .94736 L
.65596 .94736 L
.64653 .95042 L
.64653 .95042 L
.64604 .94891 L
.64604 .94891 L
.65505 .94474 L
F
.337 0 .996 0 k
.65507 .0558 m
.65542 .05483 L
.65542 .05483 L
.65593 .05333 L
.65593 .05333 L
.65596 .05324 L
.65596 .05324 L
.64654 .05017 L
.64654 .05017 L
.64605 .05168 L
.64605 .05168 L
.65507 .0558 L
F
.65507 .94478 m
.65542 .94575 L
.65542 .94575 L
.65593 .94726 L
.65593 .94726 L
.65596 .94735 L
.65596 .94735 L
.64654 .95042 L
.64654 .95042 L
.64605 .94891 L
.64605 .94891 L
.65507 .94478 L
F
.996 0 .815 0 k
.65378 .05949 m
.66125 .06198 L
.66125 .06198 L
.66332 .06189 L
.66332 .06189 L
.66439 .06145 L
.66439 .06145 L
.66643 .06052 L
.66643 .06052 L
.66844 .05958 L
.66844 .05958 L
.67033 .0586 L
.67033 .0586 L
.67102 .05717 L
.67102 .05717 L
.66602 .05462 L
.66602 .05462 L
.65676 .05093 L
.65676 .05093 L
.65631 .05178 L
.65631 .05178 L
.65596 .05322 L
.65596 .05322 L
.65593 .05333 L
.65593 .05333 L
.65542 .05483 L
.65542 .05483 L
.65505 .05584 L
.65505 .05584 L
.65481 .0563 L
.65481 .0563 L
.65374 .05761 L
.65374 .05761 L
.64458 .05621 L
.64458 .05621 L
.65378 .05949 L
F
.65378 .9411 m
.66125 .93861 L
.66125 .93861 L
.66332 .93869 L
.66332 .93869 L
.66439 .93913 L
.66439 .93913 L
.66643 .94007 L
.66643 .94007 L
.66844 .941 L
.66844 .941 L
.67033 .94198 L
.67033 .94198 L
.67102 .94342 L
.67102 .94342 L
.66602 .94596 L
.66602 .94596 L
.65676 .94966 L
.65676 .94966 L
.65631 .94881 L
.65631 .94881 L
.65596 .94736 L
.65596 .94736 L
.65593 .94726 L
.65593 .94726 L
.65542 .94575 L
.65542 .94575 L
.65505 .94474 L
.65505 .94474 L
.65481 .94428 L
.65481 .94428 L
.65374 .94297 L
.65374 .94297 L
.64458 .94437 L
.64458 .94437 L
.65378 .9411 L
F
.996 0 .263 0 k
.65519 .05546 m
.65541 .05483 L
.65541 .05483 L
.65593 .05333 L
.65593 .05333 L
.65593 .05332 L
.65593 .05332 L
.64656 .05017 L
.64656 .05017 L
.64609 .05169 L
.64609 .05169 L
.65519 .05546 L
F
.65519 .94513 m
.65541 .94575 L
.65541 .94575 L
.65593 .94726 L
.65593 .94726 L
.65593 .94727 L
.65593 .94727 L
.64656 .95041 L
.64656 .95041 L
.64609 .94889 L
.64609 .94889 L
.65519 .94513 L
F
0 .679 .996 0 k
.6538 .05943 m
.66124 .06197 L
.66124 .06197 L
.66332 .06189 L
.66332 .06189 L
.66439 .06145 L
.66439 .06145 L
.66643 .06052 L
.66643 .06052 L
.66844 .05958 L
.66844 .05958 L
.67033 .0586 L
.67033 .0586 L
.67102 .05717 L
.67102 .05717 L
.66602 .05462 L
.66602 .05462 L
.65676 .05093 L
.65676 .05093 L
.65631 .05178 L
.65631 .05178 L
.65597 .05322 L
.65597 .05322 L
.65593 .05333 L
.65593 .05333 L
.65542 .05483 L
.65542 .05483 L
.65504 .05588 L
.65504 .05588 L
.65482 .0563 L
.65482 .0563 L
.65377 .05762 L
.65377 .05762 L
.64464 .05623 L
.64464 .05623 L
.6538 .05943 L
F
.6538 .94115 m
.66124 .93861 L
.66124 .93861 L
.66332 .93869 L
.66332 .93869 L
.66439 .93914 L
.66439 .93914 L
.66643 .94007 L
.66643 .94007 L
.66844 .941 L
.66844 .941 L
.67033 .94198 L
.67033 .94198 L
.67102 .94342 L
.67102 .94342 L
.66602 .94596 L
.66602 .94596 L
.65676 .94965 L
.65676 .94965 L
.65631 .94881 L
.65631 .94881 L
.65597 .94737 L
.65597 .94737 L
.65593 .94726 L
.65593 .94726 L
.65542 .94575 L
.65542 .94575 L
.65504 .9447 L
.65504 .9447 L
.65482 .94428 L
.65482 .94428 L
.65377 .94296 L
.65377 .94296 L
.64464 .94435 L
.64464 .94435 L
.6538 .94115 L
F
.272 0 .996 0 k
.8191 .14621 m
.818 .14735 L
.818 .14735 L
.81607 .14776 L
.81607 .14776 L
.80923 .14237 L
.80923 .14237 L
.80271 .1383 L
.80271 .1383 L
.80066 .13865 L
.80066 .13865 L
.79932 .13961 L
.79932 .13961 L
.79819 .14018 L
.79819 .14018 L
.79743 .14011 L
.79743 .14011 L
.79436 .13964 L
.79436 .13964 L
.79139 .13928 L
.79139 .13928 L
.7898 .14004 L
.7898 .14004 L
.78818 .14078 L
.78818 .14078 L
.78709 .14193 L
.78709 .14193 L
.78601 .1431 L
.78601 .1431 L
.78485 .14421 L
.78485 .14421 L
.78359 .14524 L
.78359 .14524 L
.78222 .14618 L
.78222 .14618 L
.78079 .14707 L
.78079 .14707 L
.77969 .14777 L
.77969 .14777 L
.77928 .1479 L
.77928 .1479 L
.77735 .1484 L
.77735 .1484 L
.77526 .14878 L
.77526 .14878 L
.77315 .14914 L
.77315 .14914 L
.77098 .14948 L
.77098 .14948 L
.76864 .14968 L
.76864 .14968 L
.76644 .14963 L
.76644 .14963 L
.76544 .14924 L
.76544 .14924 L
.76165 .14839 L
.76165 .14839 L
.75729 .14655 L
.75729 .14655 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72749 .14412 L
.72749 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72915 .15658 L
.72915 .15658 L
.72966 .15883 L
.72966 .15883 L
.73022 .16113 L
.73022 .16113 L
.73079 .16344 L
.73079 .16344 L
.73134 .16574 L
.73134 .16574 L
.7317 .16732 L
.7317 .16732 L
.73189 .16806 L
.73189 .16806 L
.73258 .17048 L
.73258 .17048 L
.73333 .17296 L
.73333 .17296 L
.73411 .17547 L
.73411 .17547 L
.73476 .17755 L
.73476 .17755 L
.7349 .178 L
.7349 .178 L
.7357 .18056 L
.7357 .18056 L
.73656 .18317 L
.73656 .18317 L
.73744 .18582 L
.73744 .18582 L
.73791 .18722 L
.73791 .18722 L
.7383 .18846 L
.7383 .18846 L
.73914 .19111 L
.73914 .19111 L
.73965 .19351 L
.73965 .19351 L
.74081 .19645 L
.74081 .19645 L
.7409 .1967 L
.7409 .1967 L
.74125 .19882 L
.74125 .19882 L
.74206 .20152 L
.74206 .20152 L
.74295 .20429 L
.74295 .20429 L
.74354 .20623 L
.74354 .20623 L
.74364 .20692 L
.74364 .20692 L
.74415 .20941 L
.74415 .20941 L
.74477 .21201 L
.74477 .21201 L
.74539 .21462 L
.74539 .21462 L
.74569 .21598 L
.74569 .21598 L
.74584 .21711 L
.74584 .21711 L
.74623 .21956 L
.74623 .21956 L
.74666 .22205 L
.74666 .22205 L
.74709 .22456 L
.74709 .22456 L
.74731 .22594 L
.74731 .22594 L
.7474 .22698 L
.7474 .22698 L
.74766 .22936 L
.74766 .22936 L
.74796 .23179 L
.74796 .23179 L
.74826 .23424 L
.74826 .23424 L
.74847 .23599 L
.74847 .23599 L
.74851 .23664 L
.74851 .23664 L
.74867 .23898 L
.74867 .23898 L
.74888 .24139 L
.74888 .24139 L
.74912 .24383 L
.74912 .24383 L
.74933 .24596 L
.74933 .24596 L
.74934 .24625 L
.74934 .24625 L
.74944 .24859 L
.74944 .24859 L
.74962 .25101 L
.74962 .25101 L
.74985 .25348 L
.74985 .25348 L
.75006 .25569 L
.75006 .25569 L
.75006 .25596 L
.75006 .25596 L
.75015 .25833 L
.75015 .25833 L
.75034 .26082 L
.75034 .26082 L
.7506 .2634 L
.7506 .2634 L
.75077 .26506 L
.75077 .26506 L
.75078 .2659 L
.75078 .2659 L
.75092 .26839 L
.75092 .26839 L
.7512 .27104 L
.7512 .27104 L
.75154 .27378 L
.75154 .27378 L
.75157 .27403 L
.75157 .27403 L
.75166 .27629 L
.75166 .27629 L
.75197 .27904 L
.75197 .27904 L
.7524 .28195 L
.7524 .28195 L
.7525 .28258 L
.7525 .28258 L
.75258 .28459 L
.75258 .28459 L
.753 .28754 L
.753 .28754 L
.75356 .29069 L
.75356 .29069 L
.75357 .29075 L
.75357 .29075 L
.75378 .29346 L
.75378 .29346 L
.75442 .29678 L
.75442 .29678 L
.7548 .29856 L
.7548 .29856 L
.75482 .29984 L
.75482 .29984 L
.75552 .30331 L
.75552 .30331 L
.75619 .30605 L
.75619 .30605 L
.75614 .30674 L
.75614 .30674 L
.75695 .31048 L
.75695 .31048 L
.75772 .31325 L
.75772 .31325 L
.75767 .31415 L
.75767 .31415 L
.75891 .31863 L
.75891 .31863 L
.7594 .3202 L
.7594 .3202 L
.75975 .32263 L
.75975 .32263 L
.76122 .32692 L
.76122 .32692 L
.76158 .32821 L
.76158 .32821 L
.76317 .33345 L
.76317 .33345 L
.76326 .33373 L
.76326 .33373 L
.76526 .33981 L
.76526 .33981 L
.7654 .34021 L
.7654 .34021 L
.76749 .34602 L
.76749 .34602 L
.76844 .34855 L
.76844 .34855 L
.76984 .3521 L
.76984 .3521 L
.77234 .35806 L
.77234 .35806 L
.77497 .36393 L
.77497 .36393 L
.77775 .36972 L
.77775 .36972 L
.78067 .37545 L
.78067 .37545 L
.78376 .38112 L
.78376 .38112 L
.7859 .38471 L
.7859 .38471 L
.78703 .38676 L
.78703 .38676 L
.79047 .39237 L
.79047 .39237 L
.7907 .39273 L
.7907 .39273 L
.79412 .39796 L
.79412 .39796 L
.79443 .39842 L
.79443 .39842 L
.79769 .40312 L
.79769 .40312 L
.79799 .40356 L
.79799 .40356 L
.80064 .40716 L
.80064 .40716 L
.8021 .40917 L
.8021 .40917 L
.80341 .41083 L
.80341 .41083 L
.80603 .41419 L
.80603 .41419 L
.80649 .4148 L
.80649 .4148 L
.8085 .41718 L
.8085 .41718 L
.81092 .42013 L
.81092 .42013 L
.81118 .42046 L
.81118 .42046 L
.81321 .42269 L
.81321 .42269 L
.81547 .42526 L
.81547 .42526 L
.81622 .42619 L
.81622 .42619 L
.81765 .42763 L
.81765 .42763 L
.81977 .42983 L
.81977 .42983 L
.82168 .43198 L
.82168 .43198 L
.82191 .43219 L
.82191 .43219 L
.82393 .43408 L
.82393 .43408 L
.82594 .43606 L
.82594 .43606 L
.8276 .43785 L
.8276 .43785 L
.82797 .43817 L
.82797 .43817 L
.82989 .43983 L
.82989 .43983 L
.83182 .44158 L
.83182 .44158 L
.83377 .4435 L
.83377 .4435 L
.83407 .44383 L
.83407 .44383 L
.83564 .44507 L
.83564 .44507 L
.8375 .4466 L
.8375 .4466 L
.83937 .44826 L
.83937 .44826 L
.84122 .44995 L
.84122 .44995 L
.84123 .44995 L
.84123 .44995 L
.84303 .4513 L
.84303 .4513 L
.84484 .45278 L
.84484 .45278 L
.84666 .4544 L
.84666 .4544 L
.84846 .45594 L
.84846 .45594 L
.84884 .45626 L
.84884 .45626 L
.85024 .45733 L
.85024 .45733 L
.85205 .45914 L
.85205 .45914 L
.85396 .46184 L
.85396 .46184 L
.85461 .46305 L
.85461 .46305 L
.85455 .46779 L
.85455 .46779 L
.85306 .46889 L
.85306 .46889 L
.8515 .46935 L
.8515 .46935 L
.84992 .46947 L
.84992 .46947 L
.84831 .46934 L
.84831 .46934 L
.84669 .469 L
.84669 .469 L
.84504 .46844 L
.84504 .46844 L
.84338 .46771 L
.84338 .46771 L
.8417 .46684 L
.8417 .46684 L
.84001 .46591 L
.84001 .46591 L
.83832 .46498 L
.83832 .46498 L
.83795 .4648 L
.83795 .4648 L
.83665 .46427 L
.83665 .46427 L
.83496 .46349 L
.83496 .46349 L
.83326 .46258 L
.83326 .46258 L
.83155 .4616 L
.83155 .4616 L
.82983 .46057 L
.82983 .46057 L
.82811 .45956 L
.82811 .45956 L
.82711 .459 L
.82711 .459 L
.82639 .4586 L
.82639 .4586 L
.82466 .45765 L
.82466 .45765 L
.82292 .45662 L
.82292 .45662 L
.82117 .45555 L
.82117 .45555 L
.81941 .45447 L
.81941 .45447 L
.8177 .45342 L
.8177 .45342 L
.81765 .45339 L
.81765 .45339 L
.81589 .45231 L
.81589 .45231 L
.8141 .45119 L
.8141 .45119 L
.81231 .45004 L
.81231 .45004 L
.81051 .44887 L
.81051 .44887 L
.80921 .44804 L
.80921 .44804 L
.80871 .4477 L
.80871 .4477 L
.80688 .44648 L
.80688 .44648 L
.80505 .44524 L
.80505 .44524 L
.80321 .44399 L
.80321 .44399 L
.8015 .44283 L
.8015 .44283 L
.80135 .44272 L
.80135 .44272 L
.79948 .44139 L
.79948 .44139 L
.79759 .44005 L
.79759 .44005 L
.79569 .43869 L
.79569 .43869 L
.7944 .43777 L
.7944 .43777 L
.79377 .4373 L
.79377 .4373 L
.79183 .43584 L
.79183 .43584 L
.78987 .43438 L
.78987 .43438 L
.7879 .43289 L
.7879 .43289 L
.78783 .43285 L
.78783 .43285 L
.78589 .43132 L
.78589 .43132 L
.78387 .42974 L
.78387 .42974 L
.78182 .42813 L
.78182 .42813 L
.7817 .42803 L
.7817 .42803 L
.77974 .42643 L
.77974 .42643 L
.77763 .42471 L
.77763 .42471 L
.77594 .42332 L
.77594 .42332 L
.77546 .42283 L
.77546 .42283 L
.77331 .42109 L
.77331 .42109 L
.7711 .4192 L
.7711 .4192 L
.77052 .4187 L
.77052 .4187 L
.76871 .41679 L
.76871 .41679 L
.76653 .41518 L
.76653 .41518 L
.76538 .41416 L
.76538 .41416 L
.76409 .41279 L
.76409 .41279 L
.76175 .41084 L
.76175 .41084 L
.76049 .40968 L
.76049 .40968 L
.75918 .40829 L
.75918 .40829 L
.75653 .40565 L
.75653 .40565 L
.75582 .40525 L
.75582 .40525 L
.75392 .40322 L
.75392 .40322 L
.75135 .40088 L
.75135 .40088 L
.75128 .4008 L
.75128 .4008 L
.74826 .39758 L
.74826 .39758 L
.74706 .39655 L
.74706 .39655 L
.74527 .39458 L
.74527 .39458 L
.74293 .39226 L
.74293 .39226 L
.74209 .39132 L
.74209 .39132 L
.73894 .38798 L
.73894 .38798 L
.73865 .38766 L
.73865 .38766 L
.73508 .38373 L
.73508 .38373 L
.73486 .38348 L
.73486 .38348 L
.73134 .3795 L
.73134 .3795 L
.73057 .3786 L
.73057 .3786 L
.7277 .37527 L
.7277 .37527 L
.72548 .3726 L
.72548 .3726 L
.72416 .37103 L
.72416 .37103 L
.7207 .3668 L
.7207 .3668 L
.71861 .36416 L
.71861 .36416 L
.71733 .36254 L
.71733 .36254 L
.71403 .35827 L
.71403 .35827 L
.7108 .35397 L
.7108 .35397 L
.70763 .34964 L
.70763 .34964 L
.70452 .34526 L
.70452 .34526 L
.70146 .34084 L
.70146 .34084 L
.69845 .33635 L
.69845 .33635 L
.69788 .33551 L
.69788 .33551 L
.69549 .33179 L
.69549 .33179 L
.69257 .32715 L
.69257 .32715 L
.69218 .32653 L
.69218 .32653 L
.6897 .32241 L
.6897 .32241 L
.68817 .3199 L
.68817 .3199 L
.68687 .31757 L
.68687 .31757 L
.68508 .31449 L
.68508 .31449 L
.68408 .3126 L
.68408 .3126 L
.68249 .30975 L
.68249 .30975 L
.68134 .30748 L
.68134 .30748 L
.68026 .30547 L
.68026 .30547 L
.67864 .3022 L
.67864 .3022 L
.6783 .30154 L
.6783 .30154 L
.67648 .29782 L
.67648 .29782 L
.676 .29672 L
.676 .29672 L
.67487 .29434 L
.67487 .29434 L
.67344 .29107 L
.67344 .29107 L
.67341 .29101 L
.67341 .29101 L
.67205 .28788 L
.67205 .28788 L
.6709 .28501 L
.6709 .28501 L
.67085 .28489 L
.67085 .28489 L
.66967 .28194 L
.66967 .28194 L
.66865 .27915 L
.66865 .27915 L
.66849 .27868 L
.66849 .27868 L
.66766 .27642 L
.66766 .27642 L
.66676 .27377 L
.66676 .27377 L
.66619 .27194 L
.66619 .27194 L
.66595 .27122 L
.66595 .27122 L
.66516 .2687 L
.66516 .2687 L
.66446 .26626 L
.66446 .26626 L
.66404 .26466 L
.66404 .26466 L
.66383 .26388 L
.66383 .26388 L
.66322 .26154 L
.66322 .26154 L
.66267 .25925 L
.66267 .25925 L
.6622 .25702 L
.6622 .25702 L
.66213 .25668 L
.66213 .25668 L
.66174 .25481 L
.66174 .25481 L
.66132 .25264 L
.66132 .25264 L
.66096 .25052 L
.66096 .25052 L
.66066 .24843 L
.66066 .24843 L
.66056 .24772 L
.66056 .24772 L
.66038 .24638 L
.66038 .24638 L
.66013 .24435 L
.66013 .24435 L
.65992 .24235 L
.65992 .24235 L
.65976 .24038 L
.65976 .24038 L
.65964 .23844 L
.65964 .23844 L
.65958 .23725 L
.65958 .23725 L
.65955 .23653 L
.65955 .23653 L
.65948 .23464 L
.65948 .23464 L
.65945 .23277 L
.65945 .23277 L
.65945 .23093 L
.65945 .23093 L
.65949 .22911 L
.65949 .22911 L
.65957 .22731 L
.65957 .22731 L
.65967 .22553 L
.65967 .22553 L
.65979 .224 L
.65979 .224 L
.65981 .22378 L
.65981 .22378 L
.65997 .22204 L
.65997 .22204 L
.66016 .22031 L
.66016 .22031 L
.66037 .21861 L
.66037 .21861 L
.66062 .21692 L
.66062 .21692 L
.66089 .21525 L
.66089 .21525 L
.6612 .2136 L
.6612 .2136 L
.66153 .21197 L
.66153 .21197 L
.66188 .21035 L
.66188 .21035 L
.66227 .20874 L
.66227 .20874 L
.66268 .20716 L
.66268 .20716 L
.66312 .20558 L
.66312 .20558 L
.66358 .20402 L
.66358 .20402 L
.66406 .20248 L
.66406 .20248 L
.66416 .2022 L
.66416 .2022 L
.66457 .20095 L
.66457 .20095 L
.6651 .19943 L
.6651 .19943 L
.66566 .19792 L
.66566 .19792 L
.66624 .19642 L
.66624 .19642 L
.66684 .19494 L
.66684 .19494 L
.66746 .19347 L
.66746 .19347 L
.6681 .19201 L
.6681 .19201 L
.66876 .19057 L
.66876 .19057 L
.66945 .18913 L
.66945 .18913 L
.67015 .1877 L
.67015 .1877 L
.67087 .18629 L
.67087 .18629 L
.67161 .18489 L
.67161 .18489 L
.67237 .18349 L
.67237 .18349 L
.67315 .18211 L
.67315 .18211 L
.67395 .18073 L
.67395 .18073 L
.67476 .17936 L
.67476 .17936 L
.67558 .178 L
.67558 .178 L
.67642 .17665 L
.67642 .17665 L
.67728 .17531 L
.67728 .17531 L
.67814 .17397 L
.67814 .17397 L
.67902 .17264 L
.67902 .17264 L
.67992 .17132 L
.67992 .17132 L
.68082 .17 L
.68082 .17 L
.68173 .16869 L
.68173 .16869 L
.68264 .16738 L
.68264 .16738 L
.68356 .16607 L
.68356 .16607 L
.68448 .16477 L
.68448 .16477 L
.68539 .16345 L
.68539 .16345 L
.68573 .16296 L
.68573 .16296 L
.68632 .16215 L
.68632 .16215 L
.68727 .16086 L
.68727 .16086 L
.68822 .15957 L
.68822 .15957 L
.68918 .15829 L
.68918 .15829 L
.69014 .15701 L
.69014 .15701 L
.69111 .15573 L
.69111 .15573 L
.69209 .15446 L
.69209 .15446 L
.69307 .15318 L
.69307 .15318 L
.69407 .15192 L
.69407 .15192 L
.69507 .15066 L
.69507 .15066 L
.69609 .14941 L
.69609 .14941 L
.69712 .14817 L
.69712 .14817 L
.69819 .14695 L
.69819 .14695 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12007 L
.68442 .12007 L
.68086 .12012 L
.68086 .12012 L
.67918 .12011 L
.67918 .12011 L
.67734 .12022 L
.67734 .12022 L
.67305 .12 L
.67305 .12 L
.66992 .11926 L
.66992 .11926 L
.66614 .11866 L
.66614 .11866 L
.66143 .11691 L
.66143 .11691 L
.65557 .11424 L
.65557 .11424 L
.65366 .1129 L
.65366 .1129 L
.65071 .11061 L
.65071 .11061 L
.64775 .10779 L
.64775 .10779 L
.64668 .10662 L
.64668 .10662 L
.64578 .10536 L
.64578 .10536 L
.64435 .10315 L
.64435 .10315 L
.64316 .10103 L
.64316 .10103 L
.64216 .09899 L
.64216 .09899 L
.64135 .09702 L
.64135 .09702 L
.64103 .09611 L
.64103 .09611 L
.64076 .09513 L
.64076 .09513 L
.64034 .09331 L
.64034 .09331 L
.64002 .09152 L
.64002 .09152 L
.63979 .08976 L
.63979 .08976 L
.63964 .08804 L
.63964 .08804 L
.63957 .08634 L
.63957 .08634 L
.63957 .08466 L
.63957 .08466 L
.63962 .083 L
.63962 .083 L
.63974 .08137 L
.63974 .08137 L
.6399 .07975 L
.6399 .07975 L
.64011 .07815 L
.64011 .07815 L
.64037 .07656 L
.64037 .07656 L
.64066 .07498 L
.64066 .07498 L
.64098 .07341 L
.64098 .07341 L
.64125 .07183 L
.64125 .07183 L
.64133 .07018 L
.64133 .07018 L
.64163 .06861 L
.64163 .06861 L
.64194 .06704 L
.64194 .06704 L
.64223 .06547 L
.64223 .06547 L
.64252 .06389 L
.64252 .06389 L
.65134 .06649 L
.65134 .06649 L
.65177 .06701 L
.65177 .06701 L
.65336 .06926 L
.65336 .06926 L
.65557 .07174 L
.65557 .07174 L
.65827 .07442 L
.65827 .07442 L
.65856 .07469 L
.65856 .07469 L
.66275 .07781 L
.66275 .07781 L
.66584 .08072 L
.66584 .08072 L
.66624 .08112 L
.66624 .08112 L
.67098 .0845 L
.67098 .0845 L
.67304 .08707 L
.67304 .08707 L
.67366 .08784 L
.67366 .08784 L
.67859 .09117 L
.67859 .09117 L
.68044 .09372 L
.68044 .09372 L
.68103 .09431 L
.68103 .09431 L
.6818 .09606 L
.6818 .09606 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.69551 .08313 L
.69551 .08313 L
.69369 .08053 L
.69369 .08053 L
.68994 .07709 L
.68994 .07709 L
.69014 .07544 L
.69014 .07544 L
.69077 .07398 L
.69077 .07398 L
.69165 .07263 L
.69165 .07263 L
.69308 .07153 L
.69308 .07153 L
.69723 .07167 L
.69723 .07167 L
.7012 .07332 L
.7012 .07332 L
.71065 .07632 L
.71065 .07632 L
.71121 .07483 L
.71121 .07483 L
.71166 .07328 L
.71166 .07328 L
.74964 .09428 L
.78555 .11866 L
.8191 .14621 L
F
.8191 .85438 m
.818 .85323 L
.818 .85323 L
.81607 .85283 L
.81607 .85283 L
.80923 .85822 L
.80923 .85822 L
.80271 .86228 L
.80271 .86228 L
.80066 .86193 L
.80066 .86193 L
.79932 .86097 L
.79932 .86097 L
.79819 .8604 L
.79819 .8604 L
.79743 .86048 L
.79743 .86048 L
.79436 .86094 L
.79436 .86094 L
.79139 .8613 L
.79139 .8613 L
.7898 .86054 L
.7898 .86054 L
.78818 .85981 L
.78818 .85981 L
.78709 .85865 L
.78709 .85865 L
.78601 .85748 L
.78601 .85748 L
.78485 .85637 L
.78485 .85637 L
.78359 .85535 L
.78359 .85535 L
.78222 .8544 L
.78222 .8544 L
.78079 .85351 L
.78079 .85351 L
.77969 .85282 L
.77969 .85282 L
.77928 .85268 L
.77928 .85268 L
.77735 .85218 L
.77735 .85218 L
.77526 .8518 L
.77526 .8518 L
.77315 .85144 L
.77315 .85144 L
.77098 .85111 L
.77098 .85111 L
.76864 .8509 L
.76864 .8509 L
.76644 .85095 L
.76644 .85095 L
.76544 .85134 L
.76544 .85134 L
.76165 .85219 L
.76165 .85219 L
.75729 .85403 L
.75729 .85403 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72749 .85646 L
.72749 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84604 L
.72894 .84604 L
.72903 .84459 L
.72903 .84459 L
.72915 .844 L
.72915 .844 L
.72966 .84175 L
.72966 .84175 L
.73022 .83945 L
.73022 .83945 L
.73079 .83714 L
.73079 .83714 L
.73134 .83484 L
.73134 .83484 L
.7317 .83326 L
.7317 .83326 L
.73189 .83252 L
.73189 .83252 L
.73258 .8301 L
.73258 .8301 L
.73333 .82763 L
.73333 .82763 L
.73411 .82511 L
.73411 .82511 L
.73476 .82303 L
.73476 .82303 L
.7349 .82258 L
.7349 .82258 L
.7357 .82002 L
.7357 .82002 L
.73656 .81741 L
.73656 .81741 L
.73744 .81477 L
.73744 .81477 L
.73791 .81336 L
.73791 .81336 L
.7383 .81212 L
.7383 .81212 L
.73914 .80947 L
.73914 .80947 L
.73965 .80707 L
.73965 .80707 L
.74081 .80413 L
.74081 .80413 L
.7409 .80389 L
.7409 .80389 L
.74125 .80176 L
.74125 .80176 L
.74206 .79907 L
.74206 .79907 L
.74295 .79629 L
.74295 .79629 L
.74354 .79435 L
.74354 .79435 L
.74364 .79367 L
.74364 .79367 L
.74415 .79118 L
.74415 .79118 L
.74477 .78858 L
.74477 .78858 L
.74539 .78596 L
.74539 .78596 L
.74569 .7846 L
.74569 .7846 L
.74584 .78347 L
.74584 .78347 L
.74623 .78103 L
.74623 .78103 L
.74666 .77853 L
.74666 .77853 L
.74709 .77602 L
.74709 .77602 L
.74731 .77465 L
.74731 .77465 L
.7474 .7736 L
.7474 .7736 L
.74766 .77122 L
.74766 .77122 L
.74796 .76879 L
.74796 .76879 L
.74826 .76634 L
.74826 .76634 L
.74847 .76459 L
.74847 .76459 L
.74851 .76394 L
.74851 .76394 L
.74867 .7616 L
.74867 .7616 L
.74888 .7592 L
.74888 .7592 L
.74912 .75676 L
.74912 .75676 L
.74933 .75462 L
.74933 .75462 L
.74934 .75433 L
.74934 .75433 L
.74944 .752 L
.74944 .752 L
.74962 .74958 L
.74962 .74958 L
.74985 .7471 L
.74985 .7471 L
.75006 .74489 L
.75006 .74489 L
.75006 .74462 L
.75006 .74462 L
.75015 .74225 L
.75015 .74225 L
.75034 .73976 L
.75034 .73976 L
.7506 .73719 L
.7506 .73719 L
.75077 .73552 L
.75077 .73552 L
.75078 .73468 L
.75078 .73468 L
.75092 .73219 L
.75092 .73219 L
.7512 .72954 L
.7512 .72954 L
.75154 .72681 L
.75154 .72681 L
.75157 .72656 L
.75157 .72656 L
.75166 .7243 L
.75166 .7243 L
.75197 .72154 L
.75197 .72154 L
.7524 .71864 L
.7524 .71864 L
.7525 .718 L
.7525 .718 L
.75258 .71599 L
.75258 .71599 L
.753 .71304 L
.753 .71304 L
.75356 .70989 L
.75356 .70989 L
.75357 .70983 L
.75357 .70983 L
.75378 .70713 L
.75378 .70713 L
.75442 .7038 L
.75442 .7038 L
.7548 .70202 L
.7548 .70202 L
.75482 .70074 L
.75482 .70074 L
.75552 .69727 L
.75552 .69727 L
.75619 .69454 L
.75619 .69454 L
.75614 .69384 L
.75614 .69384 L
.75695 .6901 L
.75695 .6901 L
.75772 .68733 L
.75772 .68733 L
.75767 .68643 L
.75767 .68643 L
.75891 .68195 L
.75891 .68195 L
.7594 .68039 L
.7594 .68039 L
.75975 .67795 L
.75975 .67795 L
.76122 .67366 L
.76122 .67366 L
.76158 .67238 L
.76158 .67238 L
.76317 .66713 L
.76317 .66713 L
.76326 .66685 L
.76326 .66685 L
.76526 .66077 L
.76526 .66077 L
.7654 .66038 L
.7654 .66038 L
.76749 .65457 L
.76749 .65457 L
.76844 .65203 L
.76844 .65203 L
.76984 .64849 L
.76984 .64849 L
.77234 .64252 L
.77234 .64252 L
.77497 .63665 L
.77497 .63665 L
.77775 .63086 L
.77775 .63086 L
.78067 .62513 L
.78067 .62513 L
.78376 .61946 L
.78376 .61946 L
.7859 .61587 L
.7859 .61587 L
.78703 .61382 L
.78703 .61382 L
.79047 .60821 L
.79047 .60821 L
.7907 .60785 L
.7907 .60785 L
.79412 .60262 L
.79412 .60262 L
.79443 .60217 L
.79443 .60217 L
.79769 .59746 L
.79769 .59746 L
.79799 .59702 L
.79799 .59702 L
.80064 .59343 L
.80064 .59343 L
.8021 .59142 L
.8021 .59142 L
.80341 .58976 L
.80341 .58976 L
.80603 .5864 L
.80603 .5864 L
.80649 .58579 L
.80649 .58579 L
.8085 .5834 L
.8085 .5834 L
.81092 .58045 L
.81092 .58045 L
.81118 .58012 L
.81118 .58012 L
.81321 .57789 L
.81321 .57789 L
.81547 .57532 L
.81547 .57532 L
.81622 .5744 L
.81622 .5744 L
.81765 .57295 L
.81765 .57295 L
.81977 .57076 L
.81977 .57076 L
.82168 .56861 L
.82168 .56861 L
.82191 .56839 L
.82191 .56839 L
.82393 .5665 L
.82393 .5665 L
.82594 .56453 L
.82594 .56453 L
.8276 .56273 L
.8276 .56273 L
.82797 .56242 L
.82797 .56242 L
.82989 .56075 L
.82989 .56075 L
.83182 .55901 L
.83182 .55901 L
.83377 .55708 L
.83377 .55708 L
.83407 .55675 L
.83407 .55675 L
.83564 .55551 L
.83564 .55551 L
.8375 .55398 L
.8375 .55398 L
.83937 .55233 L
.83937 .55233 L
.84122 .55064 L
.84122 .55064 L
.84123 .55063 L
.84123 .55063 L
.84303 .54928 L
.84303 .54928 L
.84484 .5478 L
.84484 .5478 L
.84666 .54618 L
.84666 .54618 L
.84846 .54464 L
.84846 .54464 L
.84884 .54432 L
.84884 .54432 L
.85024 .54325 L
.85024 .54325 L
.85205 .54145 L
.85205 .54145 L
.85396 .53875 L
.85396 .53875 L
.85461 .53753 L
.85461 .53753 L
.85455 .53279 L
.85455 .53279 L
.85306 .53169 L
.85306 .53169 L
.8515 .53124 L
.8515 .53124 L
.84992 .53112 L
.84992 .53112 L
.84831 .53124 L
.84831 .53124 L
.84669 .53159 L
.84669 .53159 L
.84504 .53214 L
.84504 .53214 L
.84338 .53288 L
.84338 .53288 L
.8417 .53374 L
.8417 .53374 L
.84001 .53467 L
.84001 .53467 L
.83832 .5356 L
.83832 .5356 L
.83795 .53578 L
.83795 .53578 L
.83665 .53631 L
.83665 .53631 L
.83496 .5371 L
.83496 .5371 L
.83326 .538 L
.83326 .538 L
.83155 .53899 L
.83155 .53899 L
.82983 .54001 L
.82983 .54001 L
.82811 .54103 L
.82811 .54103 L
.82711 .54158 L
.82711 .54158 L
.82639 .54198 L
.82639 .54198 L
.82466 .54293 L
.82466 .54293 L
.82292 .54396 L
.82292 .54396 L
.82117 .54503 L
.82117 .54503 L
.81941 .54612 L
.81941 .54612 L
.8177 .54716 L
.8177 .54716 L
.81765 .5472 L
.81765 .5472 L
.81589 .54827 L
.81589 .54827 L
.8141 .5494 L
.8141 .5494 L
.81231 .55055 L
.81231 .55055 L
.81051 .55171 L
.81051 .55171 L
.80921 .55254 L
.80921 .55254 L
.80871 .55288 L
.80871 .55288 L
.80688 .5541 L
.80688 .5541 L
.80505 .55534 L
.80505 .55534 L
.80321 .55659 L
.80321 .55659 L
.8015 .55775 L
.8015 .55775 L
.80135 .55786 L
.80135 .55786 L
.79948 .55919 L
.79948 .55919 L
.79759 .56054 L
.79759 .56054 L
.79569 .56189 L
.79569 .56189 L
.7944 .56281 L
.7944 .56281 L
.79377 .56329 L
.79377 .56329 L
.79183 .56474 L
.79183 .56474 L
.78987 .56621 L
.78987 .56621 L
.7879 .56769 L
.7879 .56769 L
.78783 .56774 L
.78783 .56774 L
.78589 .56926 L
.78589 .56926 L
.78387 .57084 L
.78387 .57084 L
.78182 .57245 L
.78182 .57245 L
.7817 .57255 L
.7817 .57255 L
.77974 .57415 L
.77974 .57415 L
.77763 .57587 L
.77763 .57587 L
.77594 .57726 L
.77594 .57726 L
.77546 .57775 L
.77546 .57775 L
.77331 .5795 L
.77331 .5795 L
.7711 .58138 L
.7711 .58138 L
.77052 .58188 L
.77052 .58188 L
.76871 .5838 L
.76871 .5838 L
.76653 .5854 L
.76653 .5854 L
.76538 .58643 L
.76538 .58643 L
.76409 .58779 L
.76409 .58779 L
.76175 .58974 L
.76175 .58974 L
.76049 .59091 L
.76049 .59091 L
.75918 .5923 L
.75918 .5923 L
.75653 .59494 L
.75653 .59494 L
.75582 .59533 L
.75582 .59533 L
.75392 .59736 L
.75392 .59736 L
.75135 .5997 L
.75135 .5997 L
.75128 .59978 L
.75128 .59978 L
.74826 .603 L
.74826 .603 L
.74706 .60403 L
.74706 .60403 L
.74527 .606 L
.74527 .606 L
.74293 .60833 L
.74293 .60833 L
.74209 .60926 L
.74209 .60926 L
.73894 .6126 L
.73894 .6126 L
.73865 .61292 L
.73865 .61292 L
.73508 .61685 L
.73508 .61685 L
.73486 .6171 L
.73486 .6171 L
.73134 .62109 L
.73134 .62109 L
.73057 .62199 L
.73057 .62199 L
.7277 .62532 L
.7277 .62532 L
.72548 .62798 L
.72548 .62798 L
.72416 .62955 L
.72416 .62955 L
.7207 .63379 L
.7207 .63379 L
.71861 .63642 L
.71861 .63642 L
.71733 .63804 L
.71733 .63804 L
.71403 .64231 L
.71403 .64231 L
.7108 .64661 L
.7108 .64661 L
.70763 .65094 L
.70763 .65094 L
.70452 .65532 L
.70452 .65532 L
.70146 .65975 L
.70146 .65975 L
.69845 .66424 L
.69845 .66424 L
.69788 .66507 L
.69788 .66507 L
.69549 .66879 L
.69549 .66879 L
.69257 .67343 L
.69257 .67343 L
.69218 .67406 L
.69218 .67406 L
.6897 .67817 L
.6897 .67817 L
.68817 .68068 L
.68817 .68068 L
.68687 .68301 L
.68687 .68301 L
.68508 .68609 L
.68508 .68609 L
.68408 .68798 L
.68408 .68798 L
.68249 .69084 L
.68249 .69084 L
.68134 .6931 L
.68134 .6931 L
.68026 .69511 L
.68026 .69511 L
.67864 .69838 L
.67864 .69838 L
.6783 .69904 L
.6783 .69904 L
.67648 .70277 L
.67648 .70277 L
.676 .70386 L
.676 .70386 L
.67487 .70625 L
.67487 .70625 L
.67344 .70951 L
.67344 .70951 L
.67341 .70958 L
.67341 .70958 L
.67205 .71271 L
.67205 .71271 L
.6709 .71557 L
.6709 .71557 L
.67085 .7157 L
.67085 .7157 L
.66967 .71864 L
.66967 .71864 L
.66865 .72143 L
.66865 .72143 L
.66849 .7219 L
.66849 .7219 L
.66766 .72416 L
.66766 .72416 L
.66676 .72681 L
.66676 .72681 L
.66619 .72864 L
.66619 .72864 L
.66595 .72936 L
.66595 .72936 L
.66516 .73188 L
.66516 .73188 L
.66446 .73432 L
.66446 .73432 L
.66404 .73592 L
.66404 .73592 L
.66383 .7367 L
.66383 .7367 L
.66322 .73905 L
.66322 .73905 L
.66267 .74134 L
.66267 .74134 L
.6622 .74357 L
.6622 .74357 L
.66213 .7439 L
.66213 .7439 L
.66174 .74577 L
.66174 .74577 L
.66132 .74794 L
.66132 .74794 L
.66096 .75007 L
.66096 .75007 L
.66066 .75215 L
.66066 .75215 L
.66056 .75286 L
.66056 .75286 L
.66038 .75421 L
.66038 .75421 L
.66013 .75624 L
.66013 .75624 L
.65992 .75824 L
.65992 .75824 L
.65976 .7602 L
.65976 .7602 L
.65964 .76214 L
.65964 .76214 L
.65958 .76334 L
.65958 .76334 L
.65955 .76405 L
.65955 .76405 L
.65948 .76594 L
.65948 .76594 L
.65945 .76781 L
.65945 .76781 L
.65945 .76966 L
.65945 .76966 L
.65949 .77148 L
.65949 .77148 L
.65957 .77327 L
.65957 .77327 L
.65967 .77505 L
.65967 .77505 L
.65979 .77658 L
.65979 .77658 L
.65981 .7768 L
.65981 .7768 L
.65997 .77855 L
.65997 .77855 L
.66016 .78027 L
.66016 .78027 L
.66037 .78197 L
.66037 .78197 L
.66062 .78366 L
.66062 .78366 L
.66089 .78533 L
.66089 .78533 L
.6612 .78698 L
.6612 .78698 L
.66153 .78862 L
.66153 .78862 L
.66188 .79023 L
.66188 .79023 L
.66227 .79184 L
.66227 .79184 L
.66268 .79343 L
.66268 .79343 L
.66312 .795 L
.66312 .795 L
.66358 .79656 L
.66358 .79656 L
.66406 .7981 L
.66406 .7981 L
.66416 .79839 L
.66416 .79839 L
.66457 .79964 L
.66457 .79964 L
.6651 .80116 L
.6651 .80116 L
.66566 .80266 L
.66566 .80266 L
.66624 .80416 L
.66624 .80416 L
.66684 .80564 L
.66684 .80564 L
.66746 .80711 L
.66746 .80711 L
.6681 .80857 L
.6681 .80857 L
.66876 .81002 L
.66876 .81002 L
.66945 .81145 L
.66945 .81145 L
.67015 .81288 L
.67015 .81288 L
.67087 .81429 L
.67087 .81429 L
.67161 .8157 L
.67161 .8157 L
.67237 .81709 L
.67237 .81709 L
.67315 .81848 L
.67315 .81848 L
.67395 .81985 L
.67395 .81985 L
.67476 .82122 L
.67476 .82122 L
.67558 .82258 L
.67558 .82258 L
.67642 .82393 L
.67642 .82393 L
.67728 .82527 L
.67728 .82527 L
.67814 .82661 L
.67814 .82661 L
.67902 .82794 L
.67902 .82794 L
.67992 .82926 L
.67992 .82926 L
.68082 .83058 L
.68082 .83058 L
.68173 .83189 L
.68173 .83189 L
.68264 .8332 L
.68264 .8332 L
.68356 .83451 L
.68356 .83451 L
.68448 .83582 L
.68448 .83582 L
.68539 .83713 L
.68539 .83713 L
.68573 .83763 L
.68573 .83763 L
.68632 .83843 L
.68632 .83843 L
.68727 .83972 L
.68727 .83972 L
.68822 .84101 L
.68822 .84101 L
.68918 .84229 L
.68918 .84229 L
.69014 .84358 L
.69014 .84358 L
.69111 .84485 L
.69111 .84485 L
.69209 .84613 L
.69209 .84613 L
.69307 .8474 L
.69307 .8474 L
.69407 .84866 L
.69407 .84866 L
.69507 .84992 L
.69507 .84992 L
.69609 .85117 L
.69609 .85117 L
.69712 .85241 L
.69712 .85241 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .856 L
.70048 .856 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68086 .88046 L
.68086 .88046 L
.67918 .88047 L
.67918 .88047 L
.67734 .88036 L
.67734 .88036 L
.67305 .88059 L
.67305 .88059 L
.66992 .88132 L
.66992 .88132 L
.66614 .88192 L
.66614 .88192 L
.66143 .88367 L
.66143 .88367 L
.65557 .88634 L
.65557 .88634 L
.65366 .88768 L
.65366 .88768 L
.65071 .88997 L
.65071 .88997 L
.64775 .89279 L
.64775 .89279 L
.64668 .89396 L
.64668 .89396 L
.64578 .89522 L
.64578 .89522 L
.64435 .89743 L
.64435 .89743 L
.64316 .89955 L
.64316 .89955 L
.64216 .90159 L
.64216 .90159 L
.64135 .90356 L
.64135 .90356 L
.64103 .90447 L
.64103 .90447 L
.64076 .90545 L
.64076 .90545 L
.64034 .90727 L
.64034 .90727 L
.64002 .90906 L
.64002 .90906 L
.63979 .91082 L
.63979 .91082 L
.63964 .91255 L
.63964 .91255 L
.63957 .91425 L
.63957 .91425 L
.63957 .91592 L
.63957 .91592 L
.63962 .91758 L
.63962 .91758 L
.63974 .91922 L
.63974 .91922 L
.6399 .92083 L
.6399 .92083 L
.64011 .92244 L
.64011 .92244 L
.64037 .92403 L
.64037 .92403 L
.64066 .9256 L
.64066 .9256 L
.64098 .92717 L
.64098 .92717 L
.64125 .92875 L
.64125 .92875 L
.64133 .9304 L
.64133 .9304 L
.64163 .93197 L
.64163 .93197 L
.64194 .93354 L
.64194 .93354 L
.64223 .93512 L
.64223 .93512 L
.64252 .93669 L
.64252 .93669 L
.65134 .93409 L
.65134 .93409 L
.65177 .93357 L
.65177 .93357 L
.65336 .93133 L
.65336 .93133 L
.65557 .92884 L
.65557 .92884 L
.65827 .92616 L
.65827 .92616 L
.65856 .92589 L
.65856 .92589 L
.66275 .92277 L
.66275 .92277 L
.66584 .91987 L
.66584 .91987 L
.66624 .91946 L
.66624 .91946 L
.67098 .91608 L
.67098 .91608 L
.67304 .91351 L
.67304 .91351 L
.67366 .91274 L
.67366 .91274 L
.67859 .90941 L
.67859 .90941 L
.68044 .90687 L
.68044 .90687 L
.68103 .90627 L
.68103 .90627 L
.6818 .90452 L
.6818 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91498 L
.69541 .91498 L
.69549 .91571 L
.69549 .91571 L
.69551 .91745 L
.69551 .91745 L
.69369 .92005 L
.69369 .92005 L
.68994 .9235 L
.68994 .9235 L
.69014 .92515 L
.69014 .92515 L
.69077 .92661 L
.69077 .92661 L
.69165 .92795 L
.69165 .92795 L
.69308 .92905 L
.69308 .92905 L
.69723 .92891 L
.69723 .92891 L
.7012 .92727 L
.7012 .92727 L
.71065 .92426 L
.71065 .92426 L
.71121 .92576 L
.71121 .92576 L
.71166 .92731 L
.71166 .92731 L
.74964 .9063 L
.78555 .88192 L
.8191 .85438 L
F
.996 0 .996 0 k
.8191 .14621 m
.818 .14735 L
.818 .14735 L
.81607 .14776 L
.81607 .14776 L
.80923 .14237 L
.80923 .14237 L
.80271 .1383 L
.80271 .1383 L
.80066 .13865 L
.80066 .13865 L
.79932 .13961 L
.79932 .13961 L
.79819 .14018 L
.79819 .14018 L
.79743 .14011 L
.79743 .14011 L
.79436 .13964 L
.79436 .13964 L
.79139 .13928 L
.79139 .13928 L
.7898 .14004 L
.7898 .14004 L
.78818 .14078 L
.78818 .14078 L
.78709 .14193 L
.78709 .14193 L
.78601 .1431 L
.78601 .1431 L
.78485 .14421 L
.78485 .14421 L
.78359 .14524 L
.78359 .14524 L
.78222 .14618 L
.78222 .14618 L
.78079 .14707 L
.78079 .14707 L
.77969 .14777 L
.77969 .14777 L
.77928 .1479 L
.77928 .1479 L
.77735 .1484 L
.77735 .1484 L
.77526 .14878 L
.77526 .14878 L
.77315 .14914 L
.77315 .14914 L
.77098 .14948 L
.77098 .14948 L
.76864 .14968 L
.76864 .14968 L
.76644 .14963 L
.76644 .14963 L
.76544 .14924 L
.76544 .14924 L
.76165 .14839 L
.76165 .14839 L
.75729 .14655 L
.75729 .14655 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72749 .14412 L
.72749 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72915 .15658 L
.72915 .15658 L
.72966 .15883 L
.72966 .15883 L
.73022 .16113 L
.73022 .16113 L
.73079 .16344 L
.73079 .16344 L
.73134 .16574 L
.73134 .16574 L
.7317 .16732 L
.7317 .16732 L
.73189 .16806 L
.73189 .16806 L
.73258 .17048 L
.73258 .17048 L
.73333 .17296 L
.73333 .17296 L
.73411 .17547 L
.73411 .17547 L
.73476 .17755 L
.73476 .17755 L
.7349 .178 L
.7349 .178 L
.7357 .18056 L
.7357 .18056 L
.73656 .18317 L
.73656 .18317 L
.73744 .18582 L
.73744 .18582 L
.73791 .18722 L
.73791 .18722 L
.7383 .18846 L
.7383 .18846 L
.73914 .19111 L
.73914 .19111 L
.73965 .19351 L
.73965 .19351 L
.74081 .19645 L
.74081 .19645 L
.7409 .1967 L
.7409 .1967 L
.74125 .19882 L
.74125 .19882 L
.74206 .20152 L
.74206 .20152 L
.74295 .20429 L
.74295 .20429 L
.74354 .20623 L
.74354 .20623 L
.74364 .20692 L
.74364 .20692 L
.74415 .20941 L
.74415 .20941 L
.74477 .21201 L
.74477 .21201 L
.74539 .21462 L
.74539 .21462 L
.74569 .21598 L
.74569 .21598 L
.74584 .21711 L
.74584 .21711 L
.74623 .21956 L
.74623 .21956 L
.74666 .22205 L
.74666 .22205 L
.74709 .22456 L
.74709 .22456 L
.74731 .22594 L
.74731 .22594 L
.7474 .22698 L
.7474 .22698 L
.74766 .22936 L
.74766 .22936 L
.74796 .23179 L
.74796 .23179 L
.74826 .23424 L
.74826 .23424 L
.74847 .23599 L
.74847 .23599 L
.74851 .23664 L
.74851 .23664 L
.74867 .23898 L
.74867 .23898 L
.74888 .24139 L
.74888 .24139 L
.74912 .24382 L
.74912 .24382 L
.74933 .24596 L
.74933 .24596 L
.74934 .24625 L
.74934 .24625 L
.74944 .24859 L
.74944 .24859 L
.74962 .25101 L
.74962 .25101 L
.74985 .25348 L
.74985 .25348 L
.75006 .25569 L
.75006 .25569 L
.75006 .25596 L
.75006 .25596 L
.75015 .25833 L
.75015 .25833 L
.75034 .26082 L
.75034 .26082 L
.7506 .26339 L
.7506 .26339 L
.75077 .26506 L
.75077 .26506 L
.75078 .2659 L
.75078 .2659 L
.75092 .26839 L
.75092 .26839 L
.7512 .27104 L
.7512 .27104 L
.75154 .27378 L
.75154 .27378 L
.75157 .27403 L
.75157 .27403 L
.75166 .27628 L
.75166 .27628 L
.75197 .27904 L
.75197 .27904 L
.7524 .28194 L
.7524 .28194 L
.7525 .28258 L
.7525 .28258 L
.75258 .28459 L
.75258 .28459 L
.753 .28754 L
.753 .28754 L
.75356 .29069 L
.75356 .29069 L
.75357 .29075 L
.75357 .29075 L
.75378 .29346 L
.75378 .29346 L
.75442 .29678 L
.75442 .29678 L
.7548 .29856 L
.7548 .29856 L
.75482 .29984 L
.75482 .29984 L
.75552 .30331 L
.75552 .30331 L
.75618 .30605 L
.75618 .30605 L
.75614 .30674 L
.75614 .30674 L
.75695 .31048 L
.75695 .31048 L
.75772 .31325 L
.75772 .31325 L
.75767 .31415 L
.75767 .31415 L
.75891 .31863 L
.75891 .31863 L
.7594 .3202 L
.7594 .3202 L
.75975 .32263 L
.75975 .32263 L
.76122 .32692 L
.76122 .32692 L
.76158 .3282 L
.76158 .3282 L
.76317 .33345 L
.76317 .33345 L
.76325 .33371 L
.76325 .33371 L
.76526 .33981 L
.76526 .33981 L
.76538 .34018 L
.76538 .34018 L
.76748 .34602 L
.76748 .34602 L
.7684 .34849 L
.7684 .34849 L
.76983 .3521 L
.76983 .3521 L
.77232 .35807 L
.77232 .35807 L
.77494 .36395 L
.77494 .36395 L
.7777 .36975 L
.7777 .36975 L
.78059 .37549 L
.78059 .37549 L
.78362 .38118 L
.78362 .38118 L
.78667 .38664 L
.78667 .38664 L
.78678 .38686 L
.78678 .38686 L
.79003 .39253 L
.79003 .39253 L
.79168 .3954 L
.79168 .3954 L
.79328 .39826 L
.79328 .39826 L
.79632 .40406 L
.79632 .40406 L
.79634 .4041 L
.79634 .4041 L
.79877 .41017 L
.79877 .41017 L
.79966 .41501 L
.79966 .41501 L
.79961 .41672 L
.79961 .41672 L
.79916 .41913 L
.79916 .41913 L
.79812 .4214 L
.79812 .4214 L
.7969 .423 L
.7969 .423 L
.79556 .42417 L
.79556 .42417 L
.79487 .42465 L
.79487 .42465 L
.79413 .42496 L
.79413 .42496 L
.79262 .42547 L
.79262 .42547 L
.79106 .42579 L
.79106 .42579 L
.78976 .42597 L
.78976 .42597 L
.78946 .42596 L
.78946 .42596 L
.78779 .42582 L
.78779 .42582 L
.78605 .42545 L
.78605 .42545 L
.78425 .42485 L
.78425 .42485 L
.78239 .42405 L
.78239 .42405 L
.7805 .42316 L
.7805 .42316 L
.77876 .42283 L
.77876 .42283 L
.7784 .42264 L
.7784 .42264 L
.77674 .4215 L
.77674 .4215 L
.77462 .41989 L
.77462 .41989 L
.77273 .41909 L
.77273 .41909 L
.77167 .41835 L
.77167 .41835 L
.77055 .41738 L
.77055 .41738 L
.76824 .4153 L
.76824 .4153 L
.76619 .41412 L
.76619 .41412 L
.76599 .41396 L
.76599 .41396 L
.76375 .4118 L
.76375 .4118 L
.76151 .41015 L
.76151 .41015 L
.76084 .40956 L
.76084 .40956 L
.75895 .40765 L
.75895 .40765 L
.75643 .40536 L
.75643 .40536 L
.75603 .40518 L
.75603 .40518 L
.75378 .40283 L
.75378 .40283 L
.75148 .40083 L
.75148 .40083 L
.75115 .40048 L
.75115 .40048 L
.74817 .39737 L
.74817 .39737 L
.74715 .39652 L
.74715 .39652 L
.74518 .39439 L
.74518 .39439 L
.74299 .39223 L
.74299 .39223 L
.74202 .39117 L
.74202 .39117 L
.73898 .38797 L
.73898 .38797 L
.73859 .38754 L
.73859 .38754 L
.73511 .38372 L
.73511 .38372 L
.73481 .38338 L
.73481 .38338 L
.73136 .37949 L
.73136 .37949 L
.73053 .37852 L
.73053 .37852 L
.72771 .37526 L
.72771 .37526 L
.72544 .37254 L
.72544 .37254 L
.72417 .37103 L
.72417 .37103 L
.72071 .36679 L
.72071 .36679 L
.71857 .3641 L
.71857 .3641 L
.71734 .36254 L
.71734 .36254 L
.71404 .35827 L
.71404 .35827 L
.7108 .35397 L
.7108 .35397 L
.70763 .34964 L
.70763 .34964 L
.70452 .34526 L
.70452 .34526 L
.70146 .34083 L
.70146 .34083 L
.69845 .33635 L
.69845 .33635 L
.69789 .33553 L
.69789 .33553 L
.69549 .33179 L
.69549 .33179 L
.69257 .32715 L
.69257 .32715 L
.69218 .32653 L
.69218 .32653 L
.6897 .32241 L
.6897 .32241 L
.68817 .31991 L
.68817 .31991 L
.68687 .31757 L
.68687 .31757 L
.68508 .31449 L
.68508 .31449 L
.68408 .3126 L
.68408 .3126 L
.68249 .30975 L
.68249 .30975 L
.68134 .30748 L
.68134 .30748 L
.68026 .30547 L
.68026 .30547 L
.67864 .3022 L
.67864 .3022 L
.67831 .30154 L
.67831 .30154 L
.67648 .29782 L
.67648 .29782 L
.676 .29672 L
.676 .29672 L
.67487 .29434 L
.67487 .29434 L
.67344 .29107 L
.67344 .29107 L
.67341 .29101 L
.67341 .29101 L
.67205 .28788 L
.67205 .28788 L
.67091 .28501 L
.67091 .28501 L
.67085 .28489 L
.67085 .28489 L
.66967 .28194 L
.66967 .28194 L
.66865 .27915 L
.66865 .27915 L
.66849 .27868 L
.66849 .27868 L
.66766 .27642 L
.66766 .27642 L
.66676 .27377 L
.66676 .27377 L
.66619 .27194 L
.66619 .27194 L
.66595 .27122 L
.66595 .27122 L
.66516 .2687 L
.66516 .2687 L
.66446 .26626 L
.66446 .26626 L
.66404 .26466 L
.66404 .26466 L
.66383 .26388 L
.66383 .26388 L
.66322 .26154 L
.66322 .26154 L
.66267 .25925 L
.66267 .25925 L
.6622 .25702 L
.6622 .25702 L
.66213 .25668 L
.66213 .25668 L
.66174 .25481 L
.66174 .25481 L
.66132 .25264 L
.66132 .25264 L
.66096 .25052 L
.66096 .25052 L
.66066 .24843 L
.66066 .24843 L
.66056 .24772 L
.66056 .24772 L
.66038 .24638 L
.66038 .24638 L
.66013 .24435 L
.66013 .24435 L
.65992 .24235 L
.65992 .24235 L
.65976 .24038 L
.65976 .24038 L
.65964 .23844 L
.65964 .23844 L
.65958 .23725 L
.65958 .23725 L
.65955 .23653 L
.65955 .23653 L
.65948 .23464 L
.65948 .23464 L
.65945 .23277 L
.65945 .23277 L
.65945 .23093 L
.65945 .23093 L
.65949 .22911 L
.65949 .22911 L
.65957 .22731 L
.65957 .22731 L
.65967 .22553 L
.65967 .22553 L
.65979 .224 L
.65979 .224 L
.65981 .22378 L
.65981 .22378 L
.65997 .22204 L
.65997 .22204 L
.66016 .22031 L
.66016 .22031 L
.66037 .21861 L
.66037 .21861 L
.66062 .21692 L
.66062 .21692 L
.66089 .21525 L
.66089 .21525 L
.6612 .2136 L
.6612 .2136 L
.66153 .21197 L
.66153 .21197 L
.66188 .21035 L
.66188 .21035 L
.66227 .20874 L
.66227 .20874 L
.66268 .20716 L
.66268 .20716 L
.66312 .20558 L
.66312 .20558 L
.66358 .20402 L
.66358 .20402 L
.66406 .20248 L
.66406 .20248 L
.66416 .2022 L
.66416 .2022 L
.66457 .20095 L
.66457 .20095 L
.6651 .19943 L
.6651 .19943 L
.66566 .19792 L
.66566 .19792 L
.66624 .19642 L
.66624 .19642 L
.66684 .19494 L
.66684 .19494 L
.66746 .19347 L
.66746 .19347 L
.6681 .19201 L
.6681 .19201 L
.66876 .19057 L
.66876 .19057 L
.66945 .18913 L
.66945 .18913 L
.67015 .1877 L
.67015 .1877 L
.67087 .18629 L
.67087 .18629 L
.67161 .18489 L
.67161 .18489 L
.67237 .18349 L
.67237 .18349 L
.67315 .18211 L
.67315 .18211 L
.67395 .18073 L
.67395 .18073 L
.67476 .17936 L
.67476 .17936 L
.67558 .178 L
.67558 .178 L
.67642 .17665 L
.67642 .17665 L
.67728 .17531 L
.67728 .17531 L
.67814 .17397 L
.67814 .17397 L
.67902 .17264 L
.67902 .17264 L
.67992 .17132 L
.67992 .17132 L
.68082 .17 L
.68082 .17 L
.68173 .16869 L
.68173 .16869 L
.68264 .16738 L
.68264 .16738 L
.68356 .16607 L
.68356 .16607 L
.68448 .16477 L
.68448 .16477 L
.68539 .16345 L
.68539 .16345 L
.68573 .16296 L
.68573 .16296 L
.68632 .16215 L
.68632 .16215 L
.68727 .16086 L
.68727 .16086 L
.68822 .15957 L
.68822 .15957 L
.68918 .15829 L
.68918 .15829 L
.69014 .15701 L
.69014 .15701 L
.69111 .15573 L
.69111 .15573 L
.69209 .15446 L
.69209 .15446 L
.69307 .15318 L
.69307 .15318 L
.69407 .15192 L
.69407 .15192 L
.69507 .15066 L
.69507 .15066 L
.69609 .14941 L
.69609 .14941 L
.69712 .14817 L
.69712 .14817 L
.69819 .14695 L
.69819 .14695 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12007 L
.68442 .12007 L
.68086 .12012 L
.68086 .12012 L
.67918 .12011 L
.67918 .12011 L
.67734 .12022 L
.67734 .12022 L
.67305 .12 L
.67305 .12 L
.66992 .11926 L
.66992 .11926 L
.66614 .11866 L
.66614 .11866 L
.66143 .11691 L
.66143 .11691 L
.65557 .11424 L
.65557 .11424 L
.65366 .1129 L
.65366 .1129 L
.65071 .11061 L
.65071 .11061 L
.64775 .10779 L
.64775 .10779 L
.64668 .10662 L
.64668 .10662 L
.64578 .10536 L
.64578 .10536 L
.64435 .10315 L
.64435 .10315 L
.64316 .10103 L
.64316 .10103 L
.64216 .09899 L
.64216 .09899 L
.64135 .09702 L
.64135 .09702 L
.64103 .09611 L
.64103 .09611 L
.64076 .09513 L
.64076 .09513 L
.64034 .09331 L
.64034 .09331 L
.64002 .09152 L
.64002 .09152 L
.63979 .08976 L
.63979 .08976 L
.63964 .08804 L
.63964 .08804 L
.63957 .08634 L
.63957 .08634 L
.63957 .08466 L
.63957 .08466 L
.63962 .083 L
.63962 .083 L
.63974 .08137 L
.63974 .08137 L
.6399 .07975 L
.6399 .07975 L
.64011 .07815 L
.64011 .07815 L
.64037 .07656 L
.64037 .07656 L
.64066 .07498 L
.64066 .07498 L
.64098 .07341 L
.64098 .07341 L
.64125 .07183 L
.64125 .07183 L
.64133 .07018 L
.64133 .07018 L
.64163 .06861 L
.64163 .06861 L
.64194 .06704 L
.64194 .06704 L
.64223 .06547 L
.64223 .06547 L
.64252 .06389 L
.64252 .06389 L
.65134 .06649 L
.65134 .06649 L
.65177 .06701 L
.65177 .06701 L
.65336 .06926 L
.65336 .06926 L
.65557 .07174 L
.65557 .07174 L
.65827 .07442 L
.65827 .07442 L
.65856 .07469 L
.65856 .07469 L
.66275 .07781 L
.66275 .07781 L
.66584 .08072 L
.66584 .08072 L
.66624 .08112 L
.66624 .08112 L
.67098 .0845 L
.67098 .0845 L
.67304 .08707 L
.67304 .08707 L
.67366 .08784 L
.67366 .08784 L
.67859 .09117 L
.67859 .09117 L
.68044 .09372 L
.68044 .09372 L
.68103 .09431 L
.68103 .09431 L
.6818 .09606 L
.6818 .09606 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.69551 .08313 L
.69551 .08313 L
.69369 .08053 L
.69369 .08053 L
.68994 .07709 L
.68994 .07709 L
.69014 .07544 L
.69014 .07544 L
.69077 .07398 L
.69077 .07398 L
.69165 .07263 L
.69165 .07263 L
.69308 .07153 L
.69308 .07153 L
.69723 .07167 L
.69723 .07167 L
.7012 .07332 L
.7012 .07332 L
.71065 .07632 L
.71065 .07632 L
.71121 .07483 L
.71121 .07483 L
.71166 .07328 L
.71166 .07328 L
.74964 .09428 L
.78555 .11866 L
.8191 .14621 L
F
.8191 .85438 m
.818 .85323 L
.818 .85323 L
.81607 .85283 L
.81607 .85283 L
.80923 .85822 L
.80923 .85822 L
.80271 .86228 L
.80271 .86228 L
.80066 .86193 L
.80066 .86193 L
.79932 .86097 L
.79932 .86097 L
.79819 .8604 L
.79819 .8604 L
.79743 .86048 L
.79743 .86048 L
.79436 .86094 L
.79436 .86094 L
.79139 .8613 L
.79139 .8613 L
.7898 .86054 L
.7898 .86054 L
.78818 .85981 L
.78818 .85981 L
.78709 .85865 L
.78709 .85865 L
.78601 .85748 L
.78601 .85748 L
.78485 .85637 L
.78485 .85637 L
.78359 .85535 L
.78359 .85535 L
.78222 .8544 L
.78222 .8544 L
.78079 .85351 L
.78079 .85351 L
.77969 .85282 L
.77969 .85282 L
.77928 .85268 L
.77928 .85268 L
.77735 .85218 L
.77735 .85218 L
.77526 .8518 L
.77526 .8518 L
.77315 .85144 L
.77315 .85144 L
.77098 .85111 L
.77098 .85111 L
.76864 .8509 L
.76864 .8509 L
.76644 .85095 L
.76644 .85095 L
.76544 .85134 L
.76544 .85134 L
.76165 .85219 L
.76165 .85219 L
.75729 .85403 L
.75729 .85403 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72749 .85646 L
.72749 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84604 L
.72894 .84604 L
.72903 .84459 L
.72903 .84459 L
.72915 .844 L
.72915 .844 L
.72966 .84175 L
.72966 .84175 L
.73022 .83945 L
.73022 .83945 L
.73079 .83714 L
.73079 .83714 L
.73134 .83484 L
.73134 .83484 L
.7317 .83326 L
.7317 .83326 L
.73189 .83252 L
.73189 .83252 L
.73258 .8301 L
.73258 .8301 L
.73333 .82763 L
.73333 .82763 L
.73411 .82511 L
.73411 .82511 L
.73476 .82303 L
.73476 .82303 L
.7349 .82258 L
.7349 .82258 L
.7357 .82002 L
.7357 .82002 L
.73656 .81741 L
.73656 .81741 L
.73744 .81477 L
.73744 .81477 L
.73791 .81336 L
.73791 .81336 L
.7383 .81212 L
.7383 .81212 L
.73914 .80947 L
.73914 .80947 L
.73965 .80707 L
.73965 .80707 L
.74081 .80413 L
.74081 .80413 L
.7409 .80389 L
.7409 .80389 L
.74125 .80176 L
.74125 .80176 L
.74206 .79907 L
.74206 .79907 L
.74295 .79629 L
.74295 .79629 L
.74354 .79435 L
.74354 .79435 L
.74364 .79367 L
.74364 .79367 L
.74415 .79118 L
.74415 .79118 L
.74477 .78858 L
.74477 .78858 L
.74539 .78596 L
.74539 .78596 L
.74569 .7846 L
.74569 .7846 L
.74584 .78347 L
.74584 .78347 L
.74623 .78103 L
.74623 .78103 L
.74666 .77853 L
.74666 .77853 L
.74709 .77602 L
.74709 .77602 L
.74731 .77465 L
.74731 .77465 L
.7474 .7736 L
.7474 .7736 L
.74766 .77122 L
.74766 .77122 L
.74796 .76879 L
.74796 .76879 L
.74826 .76634 L
.74826 .76634 L
.74847 .76459 L
.74847 .76459 L
.74851 .76394 L
.74851 .76394 L
.74867 .7616 L
.74867 .7616 L
.74888 .7592 L
.74888 .7592 L
.74912 .75676 L
.74912 .75676 L
.74933 .75462 L
.74933 .75462 L
.74934 .75433 L
.74934 .75433 L
.74944 .752 L
.74944 .752 L
.74962 .74958 L
.74962 .74958 L
.74985 .7471 L
.74985 .7471 L
.75006 .74489 L
.75006 .74489 L
.75006 .74462 L
.75006 .74462 L
.75015 .74225 L
.75015 .74225 L
.75034 .73976 L
.75034 .73976 L
.7506 .73719 L
.7506 .73719 L
.75077 .73552 L
.75077 .73552 L
.75078 .73468 L
.75078 .73468 L
.75092 .73219 L
.75092 .73219 L
.7512 .72954 L
.7512 .72954 L
.75154 .72681 L
.75154 .72681 L
.75157 .72656 L
.75157 .72656 L
.75166 .7243 L
.75166 .7243 L
.75197 .72154 L
.75197 .72154 L
.7524 .71864 L
.7524 .71864 L
.7525 .718 L
.7525 .718 L
.75258 .716 L
.75258 .716 L
.753 .71304 L
.753 .71304 L
.75356 .70989 L
.75356 .70989 L
.75357 .70983 L
.75357 .70983 L
.75378 .70713 L
.75378 .70713 L
.75442 .7038 L
.75442 .7038 L
.7548 .70202 L
.7548 .70202 L
.75482 .70074 L
.75482 .70074 L
.75552 .69727 L
.75552 .69727 L
.75618 .69454 L
.75618 .69454 L
.75614 .69384 L
.75614 .69384 L
.75695 .69011 L
.75695 .69011 L
.75772 .68733 L
.75772 .68733 L
.75767 .68643 L
.75767 .68643 L
.75891 .68196 L
.75891 .68196 L
.7594 .68038 L
.7594 .68038 L
.75975 .67796 L
.75975 .67796 L
.76122 .67366 L
.76122 .67366 L
.76158 .67238 L
.76158 .67238 L
.76317 .66713 L
.76317 .66713 L
.76325 .66687 L
.76325 .66687 L
.76526 .66077 L
.76526 .66077 L
.76538 .6604 L
.76538 .6604 L
.76748 .65456 L
.76748 .65456 L
.7684 .65209 L
.7684 .65209 L
.76983 .64848 L
.76983 .64848 L
.77232 .64251 L
.77232 .64251 L
.77494 .63663 L
.77494 .63663 L
.7777 .63083 L
.7777 .63083 L
.78059 .6251 L
.78059 .6251 L
.78362 .6194 L
.78362 .6194 L
.78667 .61394 L
.78667 .61394 L
.78678 .61373 L
.78678 .61373 L
.79003 .60805 L
.79003 .60805 L
.79168 .60518 L
.79168 .60518 L
.79328 .60233 L
.79328 .60233 L
.79632 .59653 L
.79632 .59653 L
.79634 .59649 L
.79634 .59649 L
.79877 .59041 L
.79877 .59041 L
.79966 .58557 L
.79966 .58557 L
.79961 .58387 L
.79961 .58387 L
.79916 .58145 L
.79916 .58145 L
.79812 .57918 L
.79812 .57918 L
.7969 .57758 L
.7969 .57758 L
.79556 .57642 L
.79556 .57642 L
.79487 .57593 L
.79487 .57593 L
.79413 .57562 L
.79413 .57562 L
.79262 .57511 L
.79262 .57511 L
.79106 .57479 L
.79106 .57479 L
.78976 .57462 L
.78976 .57462 L
.78946 .57462 L
.78946 .57462 L
.78779 .57476 L
.78779 .57476 L
.78605 .57513 L
.78605 .57513 L
.78425 .57573 L
.78425 .57573 L
.78239 .57653 L
.78239 .57653 L
.7805 .57742 L
.7805 .57742 L
.77876 .57775 L
.77876 .57775 L
.7784 .57794 L
.7784 .57794 L
.77674 .57909 L
.77674 .57909 L
.77462 .58069 L
.77462 .58069 L
.77273 .58149 L
.77273 .58149 L
.77167 .58223 L
.77167 .58223 L
.77055 .5832 L
.77055 .5832 L
.76824 .58529 L
.76824 .58529 L
.76619 .58646 L
.76619 .58646 L
.76599 .58663 L
.76599 .58663 L
.76375 .58879 L
.76375 .58879 L
.76151 .59044 L
.76151 .59044 L
.76084 .59103 L
.76084 .59103 L
.75895 .59293 L
.75895 .59293 L
.75643 .59522 L
.75643 .59522 L
.75603 .5954 L
.75603 .5954 L
.75378 .59775 L
.75378 .59775 L
.75148 .59975 L
.75148 .59975 L
.75115 .6001 L
.75115 .6001 L
.74817 .60321 L
.74817 .60321 L
.74715 .60407 L
.74715 .60407 L
.74518 .60619 L
.74518 .60619 L
.74299 .60835 L
.74299 .60835 L
.74202 .60942 L
.74202 .60942 L
.73898 .61262 L
.73898 .61262 L
.73859 .61305 L
.73859 .61305 L
.73511 .61686 L
.73511 .61686 L
.73481 .6172 L
.73481 .6172 L
.73136 .6211 L
.73136 .6211 L
.73053 .62207 L
.73053 .62207 L
.72771 .62532 L
.72771 .62532 L
.72544 .62804 L
.72544 .62804 L
.72417 .62955 L
.72417 .62955 L
.72071 .63379 L
.72071 .63379 L
.71857 .63648 L
.71857 .63648 L
.71734 .63804 L
.71734 .63804 L
.71404 .64231 L
.71404 .64231 L
.7108 .64661 L
.7108 .64661 L
.70763 .65094 L
.70763 .65094 L
.70452 .65532 L
.70452 .65532 L
.70146 .65975 L
.70146 .65975 L
.69845 .66424 L
.69845 .66424 L
.69789 .66506 L
.69789 .66506 L
.69549 .6688 L
.69549 .6688 L
.69257 .67344 L
.69257 .67344 L
.69218 .67405 L
.69218 .67405 L
.6897 .67817 L
.6897 .67817 L
.68817 .68068 L
.68817 .68068 L
.68687 .68301 L
.68687 .68301 L
.68508 .68609 L
.68508 .68609 L
.68408 .68798 L
.68408 .68798 L
.68249 .69084 L
.68249 .69084 L
.68134 .6931 L
.68134 .6931 L
.68026 .69511 L
.68026 .69511 L
.67864 .69838 L
.67864 .69838 L
.67831 .69904 L
.67831 .69904 L
.67648 .70276 L
.67648 .70276 L
.676 .70386 L
.676 .70386 L
.67487 .70625 L
.67487 .70625 L
.67344 .70951 L
.67344 .70951 L
.67341 .70958 L
.67341 .70958 L
.67205 .71271 L
.67205 .71271 L
.67091 .71557 L
.67091 .71557 L
.67085 .71569 L
.67085 .71569 L
.66967 .71864 L
.66967 .71864 L
.66865 .72143 L
.66865 .72143 L
.66849 .7219 L
.66849 .7219 L
.66766 .72416 L
.66766 .72416 L
.66676 .72681 L
.66676 .72681 L
.66619 .72864 L
.66619 .72864 L
.66595 .72936 L
.66595 .72936 L
.66516 .73188 L
.66516 .73188 L
.66446 .73432 L
.66446 .73432 L
.66404 .73592 L
.66404 .73592 L
.66383 .7367 L
.66383 .7367 L
.66322 .73905 L
.66322 .73905 L
.66267 .74134 L
.66267 .74134 L
.6622 .74357 L
.6622 .74357 L
.66213 .7439 L
.66213 .7439 L
.66174 .74577 L
.66174 .74577 L
.66132 .74794 L
.66132 .74794 L
.66096 .75007 L
.66096 .75007 L
.66066 .75215 L
.66066 .75215 L
.66056 .75286 L
.66056 .75286 L
.66038 .75421 L
.66038 .75421 L
.66013 .75624 L
.66013 .75624 L
.65992 .75824 L
.65992 .75824 L
.65976 .7602 L
.65976 .7602 L
.65964 .76214 L
.65964 .76214 L
.65958 .76334 L
.65958 .76334 L
.65955 .76405 L
.65955 .76405 L
.65948 .76594 L
.65948 .76594 L
.65945 .76781 L
.65945 .76781 L
.65945 .76966 L
.65945 .76966 L
.65949 .77148 L
.65949 .77148 L
.65957 .77327 L
.65957 .77327 L
.65967 .77505 L
.65967 .77505 L
.65979 .77658 L
.65979 .77658 L
.65981 .7768 L
.65981 .7768 L
.65997 .77855 L
.65997 .77855 L
.66016 .78027 L
.66016 .78027 L
.66037 .78197 L
.66037 .78197 L
.66062 .78366 L
.66062 .78366 L
.66089 .78533 L
.66089 .78533 L
.6612 .78698 L
.6612 .78698 L
.66153 .78862 L
.66153 .78862 L
.66188 .79023 L
.66188 .79023 L
.66227 .79184 L
.66227 .79184 L
.66268 .79343 L
.66268 .79343 L
.66312 .795 L
.66312 .795 L
.66358 .79656 L
.66358 .79656 L
.66406 .7981 L
.66406 .7981 L
.66416 .79839 L
.66416 .79839 L
.66457 .79964 L
.66457 .79964 L
.6651 .80116 L
.6651 .80116 L
.66566 .80266 L
.66566 .80266 L
.66624 .80416 L
.66624 .80416 L
.66684 .80564 L
.66684 .80564 L
.66746 .80711 L
.66746 .80711 L
.6681 .80857 L
.6681 .80857 L
.66876 .81002 L
.66876 .81002 L
.66945 .81145 L
.66945 .81145 L
.67015 .81288 L
.67015 .81288 L
.67087 .81429 L
.67087 .81429 L
.67161 .8157 L
.67161 .8157 L
.67237 .81709 L
.67237 .81709 L
.67315 .81848 L
.67315 .81848 L
.67395 .81985 L
.67395 .81985 L
.67476 .82122 L
.67476 .82122 L
.67558 .82258 L
.67558 .82258 L
.67642 .82393 L
.67642 .82393 L
.67728 .82527 L
.67728 .82527 L
.67814 .82661 L
.67814 .82661 L
.67902 .82794 L
.67902 .82794 L
.67992 .82926 L
.67992 .82926 L
.68082 .83058 L
.68082 .83058 L
.68173 .83189 L
.68173 .83189 L
.68264 .8332 L
.68264 .8332 L
.68356 .83451 L
.68356 .83451 L
.68448 .83582 L
.68448 .83582 L
.68539 .83713 L
.68539 .83713 L
.68573 .83763 L
.68573 .83763 L
.68632 .83843 L
.68632 .83843 L
.68727 .83972 L
.68727 .83972 L
.68822 .84101 L
.68822 .84101 L
.68918 .84229 L
.68918 .84229 L
.69014 .84358 L
.69014 .84358 L
.69111 .84485 L
.69111 .84485 L
.69209 .84613 L
.69209 .84613 L
.69307 .8474 L
.69307 .8474 L
.69407 .84866 L
.69407 .84866 L
.69507 .84992 L
.69507 .84992 L
.69609 .85117 L
.69609 .85117 L
.69712 .85241 L
.69712 .85241 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .856 L
.70048 .856 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68086 .88046 L
.68086 .88046 L
.67918 .88047 L
.67918 .88047 L
.67734 .88036 L
.67734 .88036 L
.67305 .88059 L
.67305 .88059 L
.66992 .88132 L
.66992 .88132 L
.66614 .88192 L
.66614 .88192 L
.66143 .88367 L
.66143 .88367 L
.65557 .88634 L
.65557 .88634 L
.65366 .88768 L
.65366 .88768 L
.65071 .88997 L
.65071 .88997 L
.64775 .89279 L
.64775 .89279 L
.64668 .89396 L
.64668 .89396 L
.64578 .89522 L
.64578 .89522 L
.64435 .89743 L
.64435 .89743 L
.64316 .89955 L
.64316 .89955 L
.64216 .90159 L
.64216 .90159 L
.64135 .90356 L
.64135 .90356 L
.64103 .90447 L
.64103 .90447 L
.64076 .90545 L
.64076 .90545 L
.64034 .90727 L
.64034 .90727 L
.64002 .90906 L
.64002 .90906 L
.63979 .91082 L
.63979 .91082 L
.63964 .91255 L
.63964 .91255 L
.63957 .91425 L
.63957 .91425 L
.63957 .91592 L
.63957 .91592 L
.63962 .91758 L
.63962 .91758 L
.63974 .91922 L
.63974 .91922 L
.6399 .92083 L
.6399 .92083 L
.64011 .92244 L
.64011 .92244 L
.64037 .92403 L
.64037 .92403 L
.64066 .9256 L
.64066 .9256 L
.64098 .92717 L
.64098 .92717 L
.64125 .92875 L
.64125 .92875 L
.64133 .9304 L
.64133 .9304 L
.64163 .93197 L
.64163 .93197 L
.64194 .93354 L
.64194 .93354 L
.64223 .93512 L
.64223 .93512 L
.64252 .93669 L
.64252 .93669 L
.65134 .93409 L
.65134 .93409 L
.65177 .93357 L
.65177 .93357 L
.65336 .93133 L
.65336 .93133 L
.65557 .92884 L
.65557 .92884 L
.65827 .92616 L
.65827 .92616 L
.65856 .92589 L
.65856 .92589 L
.66275 .92277 L
.66275 .92277 L
.66584 .91987 L
.66584 .91987 L
.66624 .91946 L
.66624 .91946 L
.67098 .91608 L
.67098 .91608 L
.67304 .91351 L
.67304 .91351 L
.67366 .91274 L
.67366 .91274 L
.67859 .90941 L
.67859 .90941 L
.68044 .90687 L
.68044 .90687 L
.68103 .90627 L
.68103 .90627 L
.6818 .90452 L
.6818 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91498 L
.69541 .91498 L
.69549 .91571 L
.69549 .91571 L
.69551 .91745 L
.69551 .91745 L
.69369 .92005 L
.69369 .92005 L
.68994 .9235 L
.68994 .9235 L
.69014 .92515 L
.69014 .92515 L
.69077 .92661 L
.69077 .92661 L
.69165 .92795 L
.69165 .92795 L
.69308 .92905 L
.69308 .92905 L
.69723 .92891 L
.69723 .92891 L
.7012 .92727 L
.7012 .92727 L
.71065 .92426 L
.71065 .92426 L
.71121 .92576 L
.71121 .92576 L
.71166 .92731 L
.71166 .92731 L
.74964 .9063 L
.78555 .88192 L
.8191 .85438 L
F
.996 .423 0 0 k
.8191 .14621 m
.818 .14735 L
.818 .14735 L
.81607 .14776 L
.81607 .14776 L
.80923 .14237 L
.80923 .14237 L
.80271 .1383 L
.80271 .1383 L
.80066 .13865 L
.80066 .13865 L
.79932 .13961 L
.79932 .13961 L
.79819 .14018 L
.79819 .14018 L
.79743 .1401 L
.79743 .1401 L
.79436 .13964 L
.79436 .13964 L
.79139 .13928 L
.79139 .13928 L
.7898 .14004 L
.7898 .14004 L
.78818 .14078 L
.78818 .14078 L
.78708 .14193 L
.78708 .14193 L
.78601 .1431 L
.78601 .1431 L
.78485 .14421 L
.78485 .14421 L
.78358 .14524 L
.78358 .14524 L
.78222 .14618 L
.78222 .14618 L
.78079 .14707 L
.78079 .14707 L
.77969 .14776 L
.77969 .14776 L
.77928 .1479 L
.77928 .1479 L
.77735 .1484 L
.77735 .1484 L
.77526 .14878 L
.77526 .14878 L
.77315 .14914 L
.77315 .14914 L
.77098 .14948 L
.77098 .14948 L
.76864 .14968 L
.76864 .14968 L
.76644 .14963 L
.76644 .14963 L
.76544 .14924 L
.76544 .14924 L
.76165 .14839 L
.76165 .14839 L
.75729 .14655 L
.75729 .14655 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72749 .14412 L
.72749 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72915 .15658 L
.72915 .15658 L
.72966 .15883 L
.72966 .15883 L
.73022 .16113 L
.73022 .16113 L
.73079 .16344 L
.73079 .16344 L
.73134 .16574 L
.73134 .16574 L
.7317 .16732 L
.7317 .16732 L
.73189 .16806 L
.73189 .16806 L
.73258 .17048 L
.73258 .17048 L
.73333 .17296 L
.73333 .17296 L
.73411 .17547 L
.73411 .17547 L
.73476 .17755 L
.73476 .17755 L
.7349 .178 L
.7349 .178 L
.7357 .18056 L
.7357 .18056 L
.73656 .18317 L
.73656 .18317 L
.73744 .18582 L
.73744 .18582 L
.73791 .18722 L
.73791 .18722 L
.7383 .18846 L
.7383 .18846 L
.73914 .19111 L
.73914 .19111 L
.73965 .19351 L
.73965 .19351 L
.74081 .19645 L
.74081 .19645 L
.7409 .1967 L
.7409 .1967 L
.74124 .19882 L
.74124 .19882 L
.74206 .20152 L
.74206 .20152 L
.74295 .20429 L
.74295 .20429 L
.74354 .20624 L
.74354 .20624 L
.74364 .20692 L
.74364 .20692 L
.74414 .20941 L
.74414 .20941 L
.74476 .21201 L
.74476 .21201 L
.74538 .21462 L
.74538 .21462 L
.74569 .21598 L
.74569 .21598 L
.74584 .21711 L
.74584 .21711 L
.74622 .21955 L
.74622 .21955 L
.74666 .22205 L
.74666 .22205 L
.74708 .22456 L
.74708 .22456 L
.74731 .22594 L
.74731 .22594 L
.7474 .22698 L
.7474 .22698 L
.74766 .22936 L
.74766 .22936 L
.74796 .23179 L
.74796 .23179 L
.74826 .23424 L
.74826 .23424 L
.74847 .23599 L
.74847 .23599 L
.7485 .23664 L
.7485 .23664 L
.74867 .23898 L
.74867 .23898 L
.74888 .24138 L
.74888 .24138 L
.74912 .24382 L
.74912 .24382 L
.74933 .24597 L
.74933 .24597 L
.74934 .24625 L
.74934 .24625 L
.74944 .24858 L
.74944 .24858 L
.74962 .251 L
.74962 .251 L
.74984 .25347 L
.74984 .25347 L
.75005 .2557 L
.75005 .2557 L
.75005 .25595 L
.75005 .25595 L
.75014 .25832 L
.75014 .25832 L
.75033 .26081 L
.75033 .26081 L
.75059 .26338 L
.75059 .26338 L
.75076 .26507 L
.75076 .26507 L
.75077 .26589 L
.75077 .26589 L
.75091 .26838 L
.75091 .26838 L
.75119 .27102 L
.75119 .27102 L
.75152 .27376 L
.75152 .27376 L
.75156 .27404 L
.75156 .27404 L
.75164 .27626 L
.75164 .27626 L
.75195 .27902 L
.75195 .27902 L
.75237 .28191 L
.75237 .28191 L
.75248 .2826 L
.75248 .2826 L
.75255 .28456 L
.75255 .28456 L
.75297 .2875 L
.75297 .2875 L
.75352 .29064 L
.75352 .29064 L
.75354 .29077 L
.75354 .29077 L
.75374 .29341 L
.75374 .29341 L
.75437 .29671 L
.75437 .29671 L
.75476 .29859 L
.75476 .29859 L
.75477 .29978 L
.75477 .29978 L
.75544 .30321 L
.75544 .30321 L
.75613 .30609 L
.75613 .30609 L
.75608 .30667 L
.75608 .30667 L
.75683 .31031 L
.75683 .31031 L
.75764 .31331 L
.75764 .31331 L
.75758 .31402 L
.75758 .31402 L
.75869 .31832 L
.75869 .31832 L
.75929 .32028 L
.75929 .32028 L
.7595 .32226 L
.7595 .32226 L
.76106 .32703 L
.76106 .32703 L
.76123 .32768 L
.76123 .32768 L
.76264 .33276 L
.76264 .33276 L
.76294 .3336 L
.76294 .3336 L
.76434 .33846 L
.76434 .33846 L
.76492 .34002 L
.76492 .34002 L
.76671 .34554 L
.76671 .34554 L
.76697 .34631 L
.76697 .34631 L
.76906 .35252 L
.76906 .35252 L
.76942 .35359 L
.76942 .35359 L
.77113 .35869 L
.77113 .35869 L
.77228 .36245 L
.77228 .36245 L
.77307 .36487 L
.77307 .36487 L
.77464 .37087 L
.77464 .37087 L
.7747 .37116 L
.7747 .37116 L
.77557 .3767 L
.77557 .3767 L
.77566 .37768 L
.77566 .37768 L
.77566 .38084 L
.77566 .38084 L
.7753 .38403 L
.7753 .38403 L
.77515 .38474 L
.77515 .38474 L
.77461 .38649 L
.77461 .38649 L
.77372 .3885 L
.77372 .3885 L
.77269 .39018 L
.77269 .39018 L
.77154 .39159 L
.77154 .39159 L
.7703 .39276 L
.7703 .39276 L
.76897 .39371 L
.76897 .39371 L
.76756 .39447 L
.76756 .39447 L
.76608 .39504 L
.76608 .39504 L
.76453 .39544 L
.76453 .39544 L
.76291 .39566 L
.76291 .39566 L
.76122 .39571 L
.76122 .39571 L
.75946 .39559 L
.75946 .39559 L
.75762 .39529 L
.75762 .39529 L
.75572 .39484 L
.75572 .39484 L
.75375 .39424 L
.75375 .39424 L
.75308 .39402 L
.75308 .39402 L
.75166 .39338 L
.75166 .39338 L
.74944 .39223 L
.74944 .39223 L
.74714 .39095 L
.74714 .39095 L
.74658 .39063 L
.74658 .39063 L
.74466 .3893 L
.74466 .3893 L
.74202 .38737 L
.74202 .38737 L
.74133 .38686 L
.74133 .38686 L
.73915 .38502 L
.73915 .38502 L
.73671 .38293 L
.73671 .38293 L
.73605 .38231 L
.73605 .38231 L
.73256 .37898 L
.73256 .37898 L
.73248 .3789 L
.73248 .3789 L
.72854 .37484 L
.72854 .37484 L
.72852 .37481 L
.72852 .37481 L
.72476 .37069 L
.72476 .37069 L
.72362 .36938 L
.72362 .36938 L
.72115 .36652 L
.72115 .36652 L
.71767 .36233 L
.71767 .36233 L
.71664 .36106 L
.71664 .36106 L
.71429 .3581 L
.71429 .3581 L
.711 .35384 L
.711 .35384 L
.70779 .34953 L
.70779 .34953 L
.70464 .34517 L
.70464 .34517 L
.70156 .34076 L
.70156 .34076 L
.69856 .33633 L
.69856 .33633 L
.69853 .33628 L
.69853 .33628 L
.69555 .33173 L
.69555 .33173 L
.69262 .3271 L
.69262 .3271 L
.69244 .32682 L
.69244 .32682 L
.68974 .32237 L
.68974 .32237 L
.68833 .32006 L
.68833 .32006 L
.6869 .31754 L
.6869 .31754 L
.68518 .31459 L
.68518 .31459 L
.68411 .31257 L
.68411 .31257 L
.68257 .30982 L
.68257 .30982 L
.68136 .30746 L
.68136 .30746 L
.68032 .30553 L
.68032 .30553 L
.67866 .30218 L
.67866 .30218 L
.67836 .30159 L
.67836 .30159 L
.67652 .29785 L
.67652 .29785 L
.67601 .2967 L
.67601 .2967 L
.6749 .29437 L
.6749 .29437 L
.67347 .29109 L
.67347 .29109 L
.67343 .29099 L
.67343 .29099 L
.67207 .2879 L
.67207 .2879 L
.67092 .285 L
.67092 .285 L
.67088 .28491 L
.67088 .28491 L
.66969 .28196 L
.66969 .28196 L
.66866 .27917 L
.66866 .27917 L
.6685 .27867 L
.6685 .27867 L
.66768 .27643 L
.66768 .27643 L
.66677 .27378 L
.66677 .27378 L
.66619 .27193 L
.66619 .27193 L
.66597 .27123 L
.66597 .27123 L
.66518 .26871 L
.66518 .26871 L
.66447 .26627 L
.66447 .26627 L
.66405 .26465 L
.66405 .26465 L
.66384 .26389 L
.66384 .26389 L
.66323 .26154 L
.66323 .26154 L
.66268 .25925 L
.66268 .25925 L
.66221 .25702 L
.66221 .25702 L
.66214 .25667 L
.66214 .25667 L
.66175 .25481 L
.66175 .25481 L
.66133 .25264 L
.66133 .25264 L
.66097 .25052 L
.66097 .25052 L
.66066 .24844 L
.66066 .24844 L
.66057 .24771 L
.66057 .24771 L
.66038 .24638 L
.66038 .24638 L
.66013 .24435 L
.66013 .24435 L
.65993 .24235 L
.65993 .24235 L
.65976 .24038 L
.65976 .24038 L
.65964 .23845 L
.65964 .23845 L
.65959 .23724 L
.65959 .23724 L
.65955 .23654 L
.65955 .23654 L
.65949 .23464 L
.65949 .23464 L
.65945 .23277 L
.65945 .23277 L
.65946 .23093 L
.65946 .23093 L
.6595 .22911 L
.6595 .22911 L
.65957 .22731 L
.65957 .22731 L
.65968 .22554 L
.65968 .22554 L
.6598 .224 L
.6598 .224 L
.65981 .22378 L
.65981 .22378 L
.65997 .22204 L
.65997 .22204 L
.66016 .22032 L
.66016 .22032 L
.66037 .21861 L
.66037 .21861 L
.66062 .21692 L
.66062 .21692 L
.66089 .21526 L
.66089 .21526 L
.6612 .2136 L
.6612 .2136 L
.66153 .21197 L
.66153 .21197 L
.66189 .21035 L
.66189 .21035 L
.66227 .20875 L
.66227 .20875 L
.66268 .20716 L
.66268 .20716 L
.66312 .20558 L
.66312 .20558 L
.66358 .20402 L
.66358 .20402 L
.66407 .20248 L
.66407 .20248 L
.66416 .20219 L
.66416 .20219 L
.66457 .20095 L
.66457 .20095 L
.6651 .19943 L
.6651 .19943 L
.66566 .19792 L
.66566 .19792 L
.66624 .19642 L
.66624 .19642 L
.66684 .19494 L
.66684 .19494 L
.66746 .19347 L
.66746 .19347 L
.6681 .19201 L
.6681 .19201 L
.66876 .19057 L
.66876 .19057 L
.66945 .18913 L
.66945 .18913 L
.67015 .18771 L
.67015 .18771 L
.67087 .18629 L
.67087 .18629 L
.67162 .18489 L
.67162 .18489 L
.67237 .18349 L
.67237 .18349 L
.67315 .18211 L
.67315 .18211 L
.67395 .18073 L
.67395 .18073 L
.67476 .17936 L
.67476 .17936 L
.67558 .178 L
.67558 .178 L
.67642 .17665 L
.67642 .17665 L
.67728 .17531 L
.67728 .17531 L
.67814 .17397 L
.67814 .17397 L
.67902 .17264 L
.67902 .17264 L
.67992 .17132 L
.67992 .17132 L
.68082 .17 L
.68082 .17 L
.68173 .16869 L
.68173 .16869 L
.68264 .16738 L
.68264 .16738 L
.68356 .16607 L
.68356 .16607 L
.68448 .16477 L
.68448 .16477 L
.68539 .16345 L
.68539 .16345 L
.68573 .16296 L
.68573 .16296 L
.68632 .16215 L
.68632 .16215 L
.68727 .16086 L
.68727 .16086 L
.68822 .15957 L
.68822 .15957 L
.68918 .15829 L
.68918 .15829 L
.69014 .15701 L
.69014 .15701 L
.69111 .15573 L
.69111 .15573 L
.69209 .15446 L
.69209 .15446 L
.69307 .15318 L
.69307 .15318 L
.69407 .15192 L
.69407 .15192 L
.69507 .15066 L
.69507 .15066 L
.69609 .14941 L
.69609 .14941 L
.69712 .14817 L
.69712 .14817 L
.69819 .14695 L
.69819 .14695 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12007 L
.68442 .12007 L
.68086 .12012 L
.68086 .12012 L
.67918 .12011 L
.67918 .12011 L
.67734 .12022 L
.67734 .12022 L
.67305 .12 L
.67305 .12 L
.66992 .11926 L
.66992 .11926 L
.66614 .11866 L
.66614 .11866 L
.66143 .11691 L
.66143 .11691 L
.65557 .11424 L
.65557 .11424 L
.65366 .1129 L
.65366 .1129 L
.65071 .11062 L
.65071 .11062 L
.64775 .10779 L
.64775 .10779 L
.64668 .10662 L
.64668 .10662 L
.64578 .10536 L
.64578 .10536 L
.64435 .10315 L
.64435 .10315 L
.64316 .10103 L
.64316 .10103 L
.64216 .09899 L
.64216 .09899 L
.64135 .09702 L
.64135 .09702 L
.64103 .09611 L
.64103 .09611 L
.64076 .09514 L
.64076 .09514 L
.64034 .09331 L
.64034 .09331 L
.64002 .09152 L
.64002 .09152 L
.63979 .08976 L
.63979 .08976 L
.63964 .08804 L
.63964 .08804 L
.63957 .08634 L
.63957 .08634 L
.63957 .08466 L
.63957 .08466 L
.63963 .083 L
.63963 .083 L
.63974 .08137 L
.63974 .08137 L
.63991 .07975 L
.63991 .07975 L
.64012 .07815 L
.64012 .07815 L
.64037 .07656 L
.64037 .07656 L
.64066 .07498 L
.64066 .07498 L
.64098 .07342 L
.64098 .07342 L
.64126 .07183 L
.64126 .07183 L
.64134 .07019 L
.64134 .07019 L
.64165 .06862 L
.64165 .06862 L
.64196 .06705 L
.64196 .06705 L
.64226 .06547 L
.64226 .06547 L
.64255 .0639 L
.64255 .0639 L
.65134 .06651 L
.65134 .06651 L
.65175 .06701 L
.65175 .06701 L
.65335 .06925 L
.65335 .06925 L
.65556 .07174 L
.65556 .07174 L
.65826 .07442 L
.65826 .07442 L
.65856 .0747 L
.65856 .0747 L
.66275 .07781 L
.66275 .07781 L
.66584 .08072 L
.66584 .08072 L
.66624 .08112 L
.66624 .08112 L
.67098 .0845 L
.67098 .0845 L
.67304 .08707 L
.67304 .08707 L
.67366 .08784 L
.67366 .08784 L
.67859 .09117 L
.67859 .09117 L
.68044 .09372 L
.68044 .09372 L
.68103 .09431 L
.68103 .09431 L
.6818 .09606 L
.6818 .09606 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.69551 .08313 L
.69551 .08313 L
.69369 .08053 L
.69369 .08053 L
.68994 .07709 L
.68994 .07709 L
.69014 .07544 L
.69014 .07544 L
.69077 .07398 L
.69077 .07398 L
.69165 .07263 L
.69165 .07263 L
.69308 .07153 L
.69308 .07153 L
.69723 .07167 L
.69723 .07167 L
.7012 .07332 L
.7012 .07332 L
.71065 .07632 L
.71065 .07632 L
.71121 .07483 L
.71121 .07483 L
.71166 .07328 L
.71166 .07328 L
.74964 .09429 L
.78555 .11866 L
.8191 .14621 L
F
.8191 .85438 m
.818 .85323 L
.818 .85323 L
.81607 .85283 L
.81607 .85283 L
.80923 .85822 L
.80923 .85822 L
.80271 .86229 L
.80271 .86229 L
.80066 .86193 L
.80066 .86193 L
.79932 .86097 L
.79932 .86097 L
.79819 .8604 L
.79819 .8604 L
.79743 .86048 L
.79743 .86048 L
.79436 .86094 L
.79436 .86094 L
.79139 .8613 L
.79139 .8613 L
.7898 .86055 L
.7898 .86055 L
.78818 .85981 L
.78818 .85981 L
.78708 .85865 L
.78708 .85865 L
.78601 .85748 L
.78601 .85748 L
.78485 .85637 L
.78485 .85637 L
.78358 .85535 L
.78358 .85535 L
.78222 .8544 L
.78222 .8544 L
.78079 .85351 L
.78079 .85351 L
.77969 .85282 L
.77969 .85282 L
.77928 .85268 L
.77928 .85268 L
.77735 .85219 L
.77735 .85219 L
.77526 .8518 L
.77526 .8518 L
.77315 .85144 L
.77315 .85144 L
.77098 .85111 L
.77098 .85111 L
.76864 .8509 L
.76864 .8509 L
.76644 .85095 L
.76644 .85095 L
.76544 .85134 L
.76544 .85134 L
.76165 .85219 L
.76165 .85219 L
.75729 .85403 L
.75729 .85403 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72749 .85646 L
.72749 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84604 L
.72894 .84604 L
.72903 .84459 L
.72903 .84459 L
.72915 .844 L
.72915 .844 L
.72966 .84175 L
.72966 .84175 L
.73022 .83945 L
.73022 .83945 L
.73079 .83714 L
.73079 .83714 L
.73134 .83484 L
.73134 .83484 L
.7317 .83326 L
.7317 .83326 L
.73189 .83252 L
.73189 .83252 L
.73258 .8301 L
.73258 .8301 L
.73333 .82763 L
.73333 .82763 L
.73411 .82511 L
.73411 .82511 L
.73476 .82303 L
.73476 .82303 L
.7349 .82258 L
.7349 .82258 L
.7357 .82002 L
.7357 .82002 L
.73656 .81741 L
.73656 .81741 L
.73744 .81477 L
.73744 .81477 L
.73791 .81336 L
.73791 .81336 L
.7383 .81212 L
.7383 .81212 L
.73914 .80947 L
.73914 .80947 L
.73965 .80707 L
.73965 .80707 L
.74081 .80413 L
.74081 .80413 L
.7409 .80389 L
.7409 .80389 L
.74124 .80176 L
.74124 .80176 L
.74206 .79907 L
.74206 .79907 L
.74295 .79629 L
.74295 .79629 L
.74354 .79435 L
.74354 .79435 L
.74364 .79367 L
.74364 .79367 L
.74414 .79118 L
.74414 .79118 L
.74476 .78858 L
.74476 .78858 L
.74538 .78596 L
.74538 .78596 L
.74569 .7846 L
.74569 .7846 L
.74584 .78347 L
.74584 .78347 L
.74622 .78103 L
.74622 .78103 L
.74666 .77853 L
.74666 .77853 L
.74708 .77602 L
.74708 .77602 L
.74731 .77465 L
.74731 .77465 L
.7474 .7736 L
.7474 .7736 L
.74766 .77122 L
.74766 .77122 L
.74796 .76879 L
.74796 .76879 L
.74826 .76635 L
.74826 .76635 L
.74847 .76459 L
.74847 .76459 L
.7485 .76394 L
.7485 .76394 L
.74867 .7616 L
.74867 .7616 L
.74888 .7592 L
.74888 .7592 L
.74912 .75676 L
.74912 .75676 L
.74933 .75461 L
.74933 .75461 L
.74934 .75433 L
.74934 .75433 L
.74944 .752 L
.74944 .752 L
.74962 .74958 L
.74962 .74958 L
.74984 .74711 L
.74984 .74711 L
.75005 .74489 L
.75005 .74489 L
.75005 .74463 L
.75005 .74463 L
.75014 .74226 L
.75014 .74226 L
.75033 .73977 L
.75033 .73977 L
.75059 .7372 L
.75059 .7372 L
.75076 .73551 L
.75076 .73551 L
.75077 .73469 L
.75077 .73469 L
.75091 .7322 L
.75091 .7322 L
.75119 .72956 L
.75119 .72956 L
.75152 .72683 L
.75152 .72683 L
.75156 .72654 L
.75156 .72654 L
.75164 .72432 L
.75164 .72432 L
.75195 .72157 L
.75195 .72157 L
.75237 .71867 L
.75237 .71867 L
.75248 .71798 L
.75248 .71798 L
.75255 .71603 L
.75255 .71603 L
.75297 .71308 L
.75297 .71308 L
.75352 .70994 L
.75352 .70994 L
.75354 .70981 L
.75354 .70981 L
.75374 .70718 L
.75374 .70718 L
.75437 .70387 L
.75437 .70387 L
.75476 .70199 L
.75476 .70199 L
.75477 .70081 L
.75477 .70081 L
.75544 .69738 L
.75544 .69738 L
.75613 .69449 L
.75613 .69449 L
.75608 .69392 L
.75608 .69392 L
.75683 .69027 L
.75683 .69027 L
.75764 .68728 L
.75764 .68728 L
.75758 .68656 L
.75758 .68656 L
.75869 .68226 L
.75869 .68226 L
.75929 .68031 L
.75929 .68031 L
.7595 .67832 L
.7595 .67832 L
.76106 .67355 L
.76106 .67355 L
.76123 .67291 L
.76123 .67291 L
.76264 .66783 L
.76264 .66783 L
.76294 .66698 L
.76294 .66698 L
.76434 .66213 L
.76434 .66213 L
.76492 .66056 L
.76492 .66056 L
.76671 .65505 L
.76671 .65505 L
.76697 .65427 L
.76697 .65427 L
.76906 .64806 L
.76906 .64806 L
.76942 .647 L
.76942 .647 L
.77113 .64189 L
.77113 .64189 L
.77228 .63814 L
.77228 .63814 L
.77307 .63571 L
.77307 .63571 L
.77464 .62971 L
.77464 .62971 L
.7747 .62943 L
.7747 .62943 L
.77557 .62388 L
.77557 .62388 L
.77566 .6229 L
.77566 .6229 L
.77566 .61974 L
.77566 .61974 L
.7753 .61656 L
.7753 .61656 L
.77515 .61584 L
.77515 .61584 L
.77461 .6141 L
.77461 .6141 L
.77372 .61209 L
.77372 .61209 L
.77269 .6104 L
.77269 .6104 L
.77154 .609 L
.77154 .609 L
.7703 .60783 L
.7703 .60783 L
.76897 .60687 L
.76897 .60687 L
.76756 .60612 L
.76756 .60612 L
.76608 .60554 L
.76608 .60554 L
.76453 .60514 L
.76453 .60514 L
.76291 .60492 L
.76291 .60492 L
.76122 .60487 L
.76122 .60487 L
.75946 .60499 L
.75946 .60499 L
.75762 .60529 L
.75762 .60529 L
.75572 .60575 L
.75572 .60575 L
.75375 .60634 L
.75375 .60634 L
.75308 .60656 L
.75308 .60656 L
.75166 .6072 L
.75166 .6072 L
.74944 .60835 L
.74944 .60835 L
.74714 .60964 L
.74714 .60964 L
.74658 .60995 L
.74658 .60995 L
.74466 .61128 L
.74466 .61128 L
.74202 .61322 L
.74202 .61322 L
.74133 .61372 L
.74133 .61372 L
.73915 .61556 L
.73915 .61556 L
.73671 .61766 L
.73671 .61766 L
.73605 .61828 L
.73605 .61828 L
.73256 .62161 L
.73256 .62161 L
.73248 .62168 L
.73248 .62168 L
.72854 .62575 L
.72854 .62575 L
.72852 .62577 L
.72852 .62577 L
.72476 .6299 L
.72476 .6299 L
.72362 .6312 L
.72362 .6312 L
.72115 .63406 L
.72115 .63406 L
.71767 .63825 L
.71767 .63825 L
.71664 .63952 L
.71664 .63952 L
.71429 .64248 L
.71429 .64248 L
.711 .64675 L
.711 .64675 L
.70779 .65106 L
.70779 .65106 L
.70464 .65541 L
.70464 .65541 L
.70156 .65982 L
.70156 .65982 L
.69856 .66425 L
.69856 .66425 L
.69853 .6643 L
.69853 .6643 L
.69555 .66885 L
.69555 .66885 L
.69262 .67348 L
.69262 .67348 L
.69244 .67376 L
.69244 .67376 L
.68974 .67821 L
.68974 .67821 L
.68833 .68052 L
.68833 .68052 L
.6869 .68305 L
.6869 .68305 L
.68518 .68599 L
.68518 .68599 L
.68411 .68801 L
.68411 .68801 L
.68257 .69076 L
.68257 .69076 L
.68136 .69312 L
.68136 .69312 L
.68032 .69505 L
.68032 .69505 L
.67866 .6984 L
.67866 .6984 L
.67836 .69899 L
.67836 .69899 L
.67652 .70273 L
.67652 .70273 L
.67601 .70388 L
.67601 .70388 L
.6749 .70622 L
.6749 .70622 L
.67347 .70949 L
.67347 .70949 L
.67343 .70959 L
.67343 .70959 L
.67207 .71269 L
.67207 .71269 L
.67092 .71558 L
.67092 .71558 L
.67088 .71568 L
.67088 .71568 L
.66969 .71862 L
.66969 .71862 L
.66866 .72142 L
.66866 .72142 L
.6685 .72191 L
.6685 .72191 L
.66768 .72415 L
.66768 .72415 L
.66677 .7268 L
.66677 .7268 L
.66619 .72866 L
.66619 .72866 L
.66597 .72935 L
.66597 .72935 L
.66518 .73187 L
.66518 .73187 L
.66447 .73432 L
.66447 .73432 L
.66405 .73593 L
.66405 .73593 L
.66384 .73669 L
.66384 .73669 L
.66323 .73904 L
.66323 .73904 L
.66268 .74133 L
.66268 .74133 L
.66221 .74356 L
.66221 .74356 L
.66214 .74391 L
.66214 .74391 L
.66175 .74577 L
.66175 .74577 L
.66133 .74794 L
.66133 .74794 L
.66097 .75006 L
.66097 .75006 L
.66066 .75214 L
.66066 .75214 L
.66057 .75287 L
.66057 .75287 L
.66038 .7542 L
.66038 .7542 L
.66013 .75623 L
.66013 .75623 L
.65993 .75823 L
.65993 .75823 L
.65976 .7602 L
.65976 .7602 L
.65964 .76214 L
.65964 .76214 L
.65959 .76334 L
.65959 .76334 L
.65955 .76405 L
.65955 .76405 L
.65949 .76594 L
.65949 .76594 L
.65945 .76781 L
.65945 .76781 L
.65946 .76965 L
.65946 .76965 L
.6595 .77147 L
.6595 .77147 L
.65957 .77327 L
.65957 .77327 L
.65968 .77505 L
.65968 .77505 L
.6598 .77659 L
.6598 .77659 L
.65981 .7768 L
.65981 .7768 L
.65997 .77854 L
.65997 .77854 L
.66016 .78027 L
.66016 .78027 L
.66037 .78197 L
.66037 .78197 L
.66062 .78366 L
.66062 .78366 L
.66089 .78533 L
.66089 .78533 L
.6612 .78698 L
.6612 .78698 L
.66153 .78861 L
.66153 .78861 L
.66189 .79023 L
.66189 .79023 L
.66227 .79184 L
.66227 .79184 L
.66268 .79343 L
.66268 .79343 L
.66312 .795 L
.66312 .795 L
.66358 .79656 L
.66358 .79656 L
.66407 .7981 L
.66407 .7981 L
.66416 .79839 L
.66416 .79839 L
.66457 .79964 L
.66457 .79964 L
.6651 .80116 L
.6651 .80116 L
.66566 .80266 L
.66566 .80266 L
.66624 .80416 L
.66624 .80416 L
.66684 .80564 L
.66684 .80564 L
.66746 .80711 L
.66746 .80711 L
.6681 .80857 L
.6681 .80857 L
.66876 .81002 L
.66876 .81002 L
.66945 .81145 L
.66945 .81145 L
.67015 .81288 L
.67015 .81288 L
.67087 .81429 L
.67087 .81429 L
.67162 .8157 L
.67162 .8157 L
.67237 .81709 L
.67237 .81709 L
.67315 .81848 L
.67315 .81848 L
.67395 .81985 L
.67395 .81985 L
.67476 .82122 L
.67476 .82122 L
.67558 .82258 L
.67558 .82258 L
.67642 .82393 L
.67642 .82393 L
.67728 .82527 L
.67728 .82527 L
.67814 .82661 L
.67814 .82661 L
.67902 .82794 L
.67902 .82794 L
.67992 .82926 L
.67992 .82926 L
.68082 .83058 L
.68082 .83058 L
.68173 .83189 L
.68173 .83189 L
.68264 .8332 L
.68264 .8332 L
.68356 .83451 L
.68356 .83451 L
.68448 .83582 L
.68448 .83582 L
.68539 .83713 L
.68539 .83713 L
.68573 .83763 L
.68573 .83763 L
.68632 .83843 L
.68632 .83843 L
.68727 .83972 L
.68727 .83972 L
.68822 .84101 L
.68822 .84101 L
.68918 .84229 L
.68918 .84229 L
.69014 .84358 L
.69014 .84358 L
.69111 .84485 L
.69111 .84485 L
.69209 .84613 L
.69209 .84613 L
.69307 .8474 L
.69307 .8474 L
.69407 .84866 L
.69407 .84866 L
.69507 .84992 L
.69507 .84992 L
.69609 .85117 L
.69609 .85117 L
.69712 .85241 L
.69712 .85241 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .856 L
.70048 .856 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68086 .88046 L
.68086 .88046 L
.67918 .88047 L
.67918 .88047 L
.67734 .88036 L
.67734 .88036 L
.67305 .88059 L
.67305 .88059 L
.66992 .88132 L
.66992 .88132 L
.66614 .88192 L
.66614 .88192 L
.66143 .88367 L
.66143 .88367 L
.65557 .88634 L
.65557 .88634 L
.65366 .88768 L
.65366 .88768 L
.65071 .88997 L
.65071 .88997 L
.64775 .89279 L
.64775 .89279 L
.64668 .89396 L
.64668 .89396 L
.64578 .89522 L
.64578 .89522 L
.64435 .89743 L
.64435 .89743 L
.64316 .89955 L
.64316 .89955 L
.64216 .90159 L
.64216 .90159 L
.64135 .90356 L
.64135 .90356 L
.64103 .90447 L
.64103 .90447 L
.64076 .90545 L
.64076 .90545 L
.64034 .90727 L
.64034 .90727 L
.64002 .90906 L
.64002 .90906 L
.63979 .91082 L
.63979 .91082 L
.63964 .91255 L
.63964 .91255 L
.63957 .91425 L
.63957 .91425 L
.63957 .91592 L
.63957 .91592 L
.63963 .91758 L
.63963 .91758 L
.63974 .91921 L
.63974 .91921 L
.63991 .92083 L
.63991 .92083 L
.64012 .92244 L
.64012 .92244 L
.64037 .92402 L
.64037 .92402 L
.64066 .9256 L
.64066 .9256 L
.64098 .92717 L
.64098 .92717 L
.64126 .92875 L
.64126 .92875 L
.64134 .9304 L
.64134 .9304 L
.64165 .93196 L
.64165 .93196 L
.64196 .93353 L
.64196 .93353 L
.64226 .93511 L
.64226 .93511 L
.64255 .93668 L
.64255 .93668 L
.65134 .93408 L
.65134 .93408 L
.65175 .93357 L
.65175 .93357 L
.65335 .93133 L
.65335 .93133 L
.65556 .92885 L
.65556 .92885 L
.65826 .92617 L
.65826 .92617 L
.65856 .92589 L
.65856 .92589 L
.66275 .92277 L
.66275 .92277 L
.66584 .91987 L
.66584 .91987 L
.66624 .91946 L
.66624 .91946 L
.67098 .91608 L
.67098 .91608 L
.67304 .91351 L
.67304 .91351 L
.67366 .91274 L
.67366 .91274 L
.67859 .90941 L
.67859 .90941 L
.68044 .90687 L
.68044 .90687 L
.68103 .90627 L
.68103 .90627 L
.6818 .90452 L
.6818 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91498 L
.69541 .91498 L
.69549 .91571 L
.69549 .91571 L
.69551 .91745 L
.69551 .91745 L
.69369 .92005 L
.69369 .92005 L
.68994 .9235 L
.68994 .9235 L
.69014 .92515 L
.69014 .92515 L
.69077 .92661 L
.69077 .92661 L
.69165 .92795 L
.69165 .92795 L
.69308 .92905 L
.69308 .92905 L
.69723 .92891 L
.69723 .92891 L
.7012 .92726 L
.7012 .92726 L
.71065 .92426 L
.71065 .92426 L
.71121 .92576 L
.71121 .92576 L
.71166 .92731 L
.71166 .92731 L
.74964 .9063 L
.78555 .88192 L
.8191 .85438 L
F
0 .996 .028 .002 k
.8191 .14621 m
.818 .14735 L
.818 .14735 L
.81607 .14775 L
.81607 .14775 L
.80923 .14237 L
.80923 .14237 L
.80269 .13829 L
.80269 .13829 L
.80065 .13865 L
.80065 .13865 L
.79932 .13961 L
.79932 .13961 L
.7982 .14017 L
.7982 .14017 L
.79741 .14009 L
.79741 .14009 L
.79433 .13962 L
.79433 .13962 L
.79136 .13926 L
.79136 .13926 L
.78978 .14002 L
.78978 .14002 L
.78817 .14077 L
.78817 .14077 L
.78708 .14193 L
.78708 .14193 L
.786 .1431 L
.786 .1431 L
.78484 .14421 L
.78484 .14421 L
.78358 .14523 L
.78358 .14523 L
.78222 .14618 L
.78222 .14618 L
.78079 .14707 L
.78079 .14707 L
.77969 .14776 L
.77969 .14776 L
.77927 .14789 L
.77927 .14789 L
.77734 .14839 L
.77734 .14839 L
.77526 .14878 L
.77526 .14878 L
.77314 .14914 L
.77314 .14914 L
.77098 .14947 L
.77098 .14947 L
.76864 .14968 L
.76864 .14968 L
.76644 .14963 L
.76644 .14963 L
.76543 .14924 L
.76543 .14924 L
.76165 .14839 L
.76165 .14839 L
.75729 .14655 L
.75729 .14655 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72749 .14412 L
.72749 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72915 .15658 L
.72915 .15658 L
.72966 .15883 L
.72966 .15883 L
.73022 .16113 L
.73022 .16113 L
.73079 .16344 L
.73079 .16344 L
.73134 .16574 L
.73134 .16574 L
.7317 .16732 L
.7317 .16732 L
.73189 .16806 L
.73189 .16806 L
.73258 .17048 L
.73258 .17048 L
.73333 .17296 L
.73333 .17296 L
.73411 .17547 L
.73411 .17547 L
.73476 .17755 L
.73476 .17755 L
.73489 .178 L
.73489 .178 L
.7357 .18056 L
.7357 .18056 L
.73656 .18317 L
.73656 .18317 L
.73744 .18581 L
.73744 .18581 L
.73791 .18722 L
.73791 .18722 L
.7383 .18846 L
.7383 .18846 L
.73914 .19111 L
.73914 .19111 L
.73964 .19351 L
.73964 .19351 L
.7408 .19644 L
.7408 .19644 L
.7409 .1967 L
.7409 .1967 L
.74124 .19882 L
.74124 .19882 L
.74205 .20151 L
.74205 .20151 L
.74294 .20428 L
.74294 .20428 L
.74353 .20624 L
.74353 .20624 L
.74363 .20691 L
.74363 .20691 L
.74413 .20939 L
.74413 .20939 L
.74475 .21199 L
.74475 .21199 L
.74537 .21461 L
.74537 .21461 L
.74568 .21599 L
.74568 .21599 L
.74582 .2171 L
.74582 .2171 L
.74621 .21954 L
.74621 .21954 L
.74663 .22203 L
.74663 .22203 L
.74706 .22454 L
.74706 .22454 L
.74729 .22596 L
.74729 .22596 L
.74738 .22696 L
.74738 .22696 L
.74763 .22934 L
.74763 .22934 L
.74793 .23176 L
.74793 .23176 L
.74823 .23421 L
.74823 .23421 L
.74844 .23602 L
.74844 .23602 L
.74847 .23661 L
.74847 .23661 L
.74863 .23895 L
.74863 .23895 L
.74884 .24134 L
.74884 .24134 L
.74907 .24377 L
.74907 .24377 L
.74929 .24601 L
.74929 .24601 L
.74929 .24621 L
.74929 .24621 L
.74939 .24853 L
.74939 .24853 L
.74956 .25094 L
.74956 .25094 L
.74977 .25341 L
.74977 .25341 L
.74999 .25575 L
.74999 .25575 L
.74999 .25589 L
.74999 .25589 L
.75007 .25825 L
.75007 .25825 L
.75025 .26072 L
.75025 .26072 L
.75049 .26328 L
.75049 .26328 L
.75068 .26515 L
.75068 .26515 L
.75068 .2658 L
.75068 .2658 L
.7508 .26826 L
.7508 .26826 L
.75106 .27088 L
.75106 .27088 L
.75137 .27359 L
.75137 .27359 L
.75144 .27414 L
.75144 .27414 L
.75149 .2761 L
.75149 .2761 L
.75177 .27881 L
.75177 .27881 L
.75216 .28167 L
.75216 .28167 L
.75231 .28274 L
.75231 .28274 L
.75235 .28432 L
.75235 .28432 L
.75269 .28718 L
.75269 .28718 L
.7532 .29025 L
.7532 .29025 L
.75331 .29096 L
.75331 .29096 L
.75341 .29301 L
.75341 .29301 L
.75393 .29616 L
.75393 .29616 L
.75444 .29884 L
.75444 .29884 L
.75442 .29933 L
.75442 .29933 L
.75483 .30242 L
.75483 .30242 L
.75559 .30602 L
.75559 .30602 L
.75568 .30643 L
.75568 .30643 L
.75594 .30912 L
.75594 .30912 L
.75681 .31297 L
.75681 .31297 L
.757 .31377 L
.757 .31377 L
.75727 .31631 L
.75727 .31631 L
.75826 .32046 L
.75826 .32046 L
.75836 .32092 L
.75836 .32092 L
.75879 .32404 L
.75879 .32404 L
.75972 .32792 L
.75972 .32792 L
.7597 .32824 L
.7597 .32824 L
.7604 .3322 L
.7604 .3322 L
.76097 .33485 L
.76097 .33485 L
.76106 .33619 L
.76106 .33619 L
.76173 .34028 L
.76173 .34028 L
.76196 .34181 L
.76196 .34181 L
.76209 .34394 L
.76209 .34394 L
.76237 .34756 L
.76237 .34756 L
.76244 .34893 L
.76244 .34893 L
.76236 .35072 L
.76236 .35072 L
.76219 .35364 L
.76219 .35364 L
.76186 .35631 L
.76186 .35631 L
.76182 .35651 L
.76182 .35651 L
.76129 .35858 L
.76129 .35858 L
.76061 .36066 L
.76061 .36066 L
.75981 .36254 L
.75981 .36254 L
.7589 .36422 L
.7589 .36422 L
.75801 .36555 L
.75801 .36555 L
.75789 .36571 L
.75789 .36571 L
.75676 .36699 L
.75676 .36699 L
.75556 .36813 L
.75556 .36813 L
.75429 .36912 L
.75429 .36912 L
.75294 .36997 L
.75294 .36997 L
.75152 .37069 L
.75152 .37069 L
.75003 .37126 L
.75003 .37126 L
.74847 .3717 L
.74847 .3717 L
.74684 .372 L
.74684 .372 L
.74539 .37215 L
.74539 .37215 L
.74513 .37216 L
.74513 .37216 L
.74332 .37213 L
.74332 .37213 L
.74142 .37194 L
.74142 .37194 L
.73942 .37157 L
.73942 .37157 L
.73731 .37101 L
.73731 .37101 L
.73613 .37063 L
.73613 .37063 L
.73506 .37021 L
.73506 .37021 L
.73262 .36911 L
.73262 .36911 L
.72999 .3677 L
.72999 .3677 L
.72996 .36768 L
.72996 .36768 L
.72704 .3658 L
.72704 .3658 L
.72489 .36426 L
.72489 .36426 L
.72368 .36331 L
.72368 .36331 L
.72044 .36057 L
.72044 .36057 L
.71963 .35983 L
.71963 .35983 L
.71639 .35671 L
.71639 .35671 L
.71406 .35429 L
.71406 .35429 L
.71261 .35272 L
.71261 .35272 L
.70904 .34862 L
.70904 .34862 L
.70562 .34442 L
.70562 .34442 L
.70234 .34014 L
.70234 .34014 L
.69915 .33577 L
.69915 .33577 L
.69605 .3313 L
.69605 .3313 L
.69463 .32927 L
.69463 .32927 L
.69303 .32674 L
.69303 .32674 L
.69007 .32206 L
.69007 .32206 L
.68974 .32155 L
.68974 .32155 L
.68717 .31727 L
.68717 .31727 L
.68611 .31552 L
.68611 .31552 L
.68433 .31234 L
.68433 .31234 L
.68325 .31048 L
.68325 .31048 L
.68154 .30727 L
.68154 .30727 L
.68086 .30603 L
.68086 .30603 L
.67881 .30201 L
.67881 .30201 L
.6788 .30199 L
.6788 .30199 L
.67686 .29815 L
.67686 .29815 L
.67614 .29655 L
.67614 .29655 L
.67521 .29462 L
.67521 .29462 L
.67371 .29129 L
.67371 .29129 L
.67353 .29086 L
.67353 .29086 L
.6723 .28808 L
.6723 .28808 L
.67107 .28506 L
.67107 .28506 L
.671 .28489 L
.671 .28489 L
.66987 .2821 L
.66987 .2821 L
.66881 .27928 L
.66881 .27928 L
.66857 .27857 L
.66857 .27857 L
.66782 .27654 L
.66782 .27654 L
.6669 .27387 L
.6669 .27387 L
.66626 .27184 L
.66626 .27184 L
.66608 .27131 L
.66608 .27131 L
.66528 .26878 L
.66528 .26878 L
.66457 .26633 L
.66457 .26633 L
.6641 .26458 L
.6641 .26458 L
.66393 .26395 L
.66393 .26395 L
.66331 .2616 L
.66331 .2616 L
.66275 .2593 L
.66275 .2593 L
.66227 .25707 L
.66227 .25707 L
.66218 .25661 L
.66218 .25661 L
.66181 .25486 L
.66181 .25486 L
.66139 .25268 L
.66139 .25268 L
.66102 .25055 L
.66102 .25055 L
.66071 .24847 L
.66071 .24847 L
.66061 .24765 L
.66061 .24765 L
.66043 .24641 L
.66043 .24641 L
.66018 .24438 L
.66018 .24438 L
.65997 .24238 L
.65997 .24238 L
.6598 .24041 L
.6598 .24041 L
.65968 .23847 L
.65968 .23847 L
.65962 .23719 L
.65962 .23719 L
.65959 .23656 L
.65959 .23656 L
.65952 .23466 L
.65952 .23466 L
.65949 .23279 L
.65949 .23279 L
.65949 .23095 L
.65949 .23095 L
.65952 .22912 L
.65952 .22912 L
.65959 .22733 L
.65959 .22733 L
.6597 .22555 L
.6597 .22555 L
.65982 .22395 L
.65982 .22395 L
.65984 .22379 L
.65984 .22379 L
.65999 .22205 L
.65999 .22205 L
.66018 .22033 L
.66018 .22033 L
.66039 .21862 L
.66039 .21862 L
.66064 .21693 L
.66064 .21693 L
.66091 .21527 L
.66091 .21527 L
.66121 .21361 L
.66121 .21361 L
.66154 .21198 L
.66154 .21198 L
.6619 .21036 L
.6619 .21036 L
.66228 .20875 L
.66228 .20875 L
.66269 .20716 L
.66269 .20716 L
.66313 .20559 L
.66313 .20559 L
.66359 .20403 L
.66359 .20403 L
.66408 .20248 L
.66408 .20248 L
.66419 .20214 L
.66419 .20214 L
.66458 .20095 L
.66458 .20095 L
.66511 .19943 L
.66511 .19943 L
.66567 .19792 L
.66567 .19792 L
.66624 .19643 L
.66624 .19643 L
.66684 .19495 L
.66684 .19495 L
.66746 .19348 L
.66746 .19348 L
.66811 .19202 L
.66811 .19202 L
.66877 .19057 L
.66877 .19057 L
.66945 .18913 L
.66945 .18913 L
.67016 .18771 L
.67016 .18771 L
.67088 .18629 L
.67088 .18629 L
.67162 .18489 L
.67162 .18489 L
.67238 .18349 L
.67238 .18349 L
.67316 .18211 L
.67316 .18211 L
.67395 .18073 L
.67395 .18073 L
.67476 .17936 L
.67476 .17936 L
.67558 .178 L
.67558 .178 L
.67642 .17665 L
.67642 .17665 L
.67728 .17531 L
.67728 .17531 L
.67815 .17397 L
.67815 .17397 L
.67903 .17265 L
.67903 .17265 L
.67992 .17132 L
.67992 .17132 L
.68082 .17001 L
.68082 .17001 L
.68173 .16869 L
.68173 .16869 L
.68264 .16738 L
.68264 .16738 L
.68356 .16608 L
.68356 .16608 L
.68448 .16477 L
.68448 .16477 L
.68539 .16345 L
.68539 .16345 L
.68573 .16296 L
.68573 .16296 L
.68632 .16215 L
.68632 .16215 L
.68727 .16086 L
.68727 .16086 L
.68822 .15957 L
.68822 .15957 L
.68918 .15829 L
.68918 .15829 L
.69014 .15701 L
.69014 .15701 L
.69112 .15573 L
.69112 .15573 L
.69209 .15446 L
.69209 .15446 L
.69308 .15318 L
.69308 .15318 L
.69407 .15192 L
.69407 .15192 L
.69507 .15066 L
.69507 .15066 L
.69609 .14941 L
.69609 .14941 L
.69712 .14817 L
.69712 .14817 L
.69819 .14695 L
.69819 .14695 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12006 L
.68442 .12006 L
.68086 .12012 L
.68086 .12012 L
.67918 .12011 L
.67918 .12011 L
.67734 .12022 L
.67734 .12022 L
.67305 .11999 L
.67305 .11999 L
.66992 .11926 L
.66992 .11926 L
.66614 .11866 L
.66614 .11866 L
.66144 .11691 L
.66144 .11691 L
.65558 .11424 L
.65558 .11424 L
.65366 .1129 L
.65366 .1129 L
.65072 .11062 L
.65072 .11062 L
.64776 .10779 L
.64776 .10779 L
.64668 .10662 L
.64668 .10662 L
.64579 .10536 L
.64579 .10536 L
.64436 .10315 L
.64436 .10315 L
.64317 .10103 L
.64317 .10103 L
.64218 .099 L
.64218 .099 L
.64137 .09703 L
.64137 .09703 L
.64103 .0961 L
.64103 .0961 L
.64077 .09514 L
.64077 .09514 L
.64035 .09331 L
.64035 .09331 L
.64003 .09153 L
.64003 .09153 L
.63981 .08977 L
.63981 .08977 L
.63966 .08804 L
.63966 .08804 L
.63959 .08634 L
.63959 .08634 L
.63959 .08467 L
.63959 .08467 L
.63965 .08301 L
.63965 .08301 L
.63976 .08138 L
.63976 .08138 L
.63993 .07976 L
.63993 .07976 L
.64015 .07816 L
.64015 .07816 L
.64041 .07657 L
.64041 .07657 L
.64071 .075 L
.64071 .075 L
.64104 .07343 L
.64104 .07343 L
.64133 .07186 L
.64133 .07186 L
.64142 .07021 L
.64142 .07021 L
.64175 .06865 L
.64175 .06865 L
.6421 .06709 L
.6421 .06709 L
.64244 .06553 L
.64244 .06553 L
.64277 .06397 L
.64277 .06397 L
.6513 .06662 L
.6513 .06662 L
.65162 .06696 L
.65162 .06696 L
.65326 .06922 L
.65326 .06922 L
.6555 .07172 L
.6555 .07172 L
.65822 .0744 L
.65822 .0744 L
.65855 .07471 L
.65855 .07471 L
.66273 .0778 L
.66273 .0778 L
.66582 .08071 L
.66582 .08071 L
.66624 .08113 L
.66624 .08113 L
.67097 .0845 L
.67097 .0845 L
.67304 .08707 L
.67304 .08707 L
.67365 .08784 L
.67365 .08784 L
.67859 .09117 L
.67859 .09117 L
.68044 .09372 L
.68044 .09372 L
.68103 .09431 L
.68103 .09431 L
.6818 .09606 L
.6818 .09606 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.69551 .08313 L
.69551 .08313 L
.69369 .08053 L
.69369 .08053 L
.68994 .07709 L
.68994 .07709 L
.69014 .07544 L
.69014 .07544 L
.69077 .07398 L
.69077 .07398 L
.69165 .07263 L
.69165 .07263 L
.69308 .07153 L
.69308 .07153 L
.69724 .07168 L
.69724 .07168 L
.7012 .07332 L
.7012 .07332 L
.71065 .07632 L
.71065 .07632 L
.71121 .07483 L
.71121 .07483 L
.71166 .07328 L
.71166 .07328 L
.74964 .09429 L
.78555 .11866 L
.8191 .14621 L
F
.8191 .85438 m
.818 .85323 L
.818 .85323 L
.81607 .85283 L
.81607 .85283 L
.80923 .85822 L
.80923 .85822 L
.80269 .8623 L
.80269 .8623 L
.80065 .86193 L
.80065 .86193 L
.79932 .86098 L
.79932 .86098 L
.7982 .86041 L
.7982 .86041 L
.79741 .86049 L
.79741 .86049 L
.79433 .86096 L
.79433 .86096 L
.79136 .86132 L
.79136 .86132 L
.78978 .86056 L
.78978 .86056 L
.78817 .85982 L
.78817 .85982 L
.78708 .85866 L
.78708 .85866 L
.786 .85749 L
.786 .85749 L
.78484 .85638 L
.78484 .85638 L
.78358 .85535 L
.78358 .85535 L
.78222 .85441 L
.78222 .85441 L
.78079 .85351 L
.78079 .85351 L
.77969 .85283 L
.77969 .85283 L
.77927 .85269 L
.77927 .85269 L
.77734 .85219 L
.77734 .85219 L
.77526 .8518 L
.77526 .8518 L
.77314 .85144 L
.77314 .85144 L
.77098 .85111 L
.77098 .85111 L
.76864 .8509 L
.76864 .8509 L
.76644 .85095 L
.76644 .85095 L
.76543 .85134 L
.76543 .85134 L
.76165 .85219 L
.76165 .85219 L
.75729 .85404 L
.75729 .85404 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72749 .85646 L
.72749 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84604 L
.72894 .84604 L
.72903 .84459 L
.72903 .84459 L
.72915 .844 L
.72915 .844 L
.72966 .84175 L
.72966 .84175 L
.73022 .83946 L
.73022 .83946 L
.73079 .83714 L
.73079 .83714 L
.73134 .83484 L
.73134 .83484 L
.7317 .83326 L
.7317 .83326 L
.73189 .83252 L
.73189 .83252 L
.73258 .8301 L
.73258 .8301 L
.73333 .82763 L
.73333 .82763 L
.73411 .82511 L
.73411 .82511 L
.73476 .82303 L
.73476 .82303 L
.73489 .82258 L
.73489 .82258 L
.7357 .82003 L
.7357 .82003 L
.73656 .81742 L
.73656 .81742 L
.73744 .81477 L
.73744 .81477 L
.73791 .81336 L
.73791 .81336 L
.7383 .81212 L
.7383 .81212 L
.73914 .80948 L
.73914 .80948 L
.73964 .80708 L
.73964 .80708 L
.7408 .80414 L
.7408 .80414 L
.7409 .80388 L
.7409 .80388 L
.74124 .80177 L
.74124 .80177 L
.74205 .79907 L
.74205 .79907 L
.74294 .7963 L
.74294 .7963 L
.74353 .79434 L
.74353 .79434 L
.74363 .79368 L
.74363 .79368 L
.74413 .79119 L
.74413 .79119 L
.74475 .78859 L
.74475 .78859 L
.74537 .78598 L
.74537 .78598 L
.74568 .78459 L
.74568 .78459 L
.74582 .78349 L
.74582 .78349 L
.74621 .78105 L
.74621 .78105 L
.74663 .77855 L
.74663 .77855 L
.74706 .77605 L
.74706 .77605 L
.74729 .77462 L
.74729 .77462 L
.74738 .77362 L
.74738 .77362 L
.74763 .77125 L
.74763 .77125 L
.74793 .76882 L
.74793 .76882 L
.74823 .76638 L
.74823 .76638 L
.74844 .76456 L
.74844 .76456 L
.74847 .76397 L
.74847 .76397 L
.74863 .76164 L
.74863 .76164 L
.74884 .75924 L
.74884 .75924 L
.74907 .75681 L
.74907 .75681 L
.74929 .75457 L
.74929 .75457 L
.74929 .75438 L
.74929 .75438 L
.74939 .75205 L
.74939 .75205 L
.74956 .74964 L
.74956 .74964 L
.74977 .74717 L
.74977 .74717 L
.74999 .74483 L
.74999 .74483 L
.74999 .74469 L
.74999 .74469 L
.75007 .74234 L
.75007 .74234 L
.75025 .73986 L
.75025 .73986 L
.75049 .7373 L
.75049 .7373 L
.75068 .73544 L
.75068 .73544 L
.75068 .73478 L
.75068 .73478 L
.7508 .73232 L
.7508 .73232 L
.75106 .7297 L
.75106 .7297 L
.75137 .72699 L
.75137 .72699 L
.75144 .72644 L
.75144 .72644 L
.75149 .72448 L
.75149 .72448 L
.75177 .72177 L
.75177 .72177 L
.75216 .71891 L
.75216 .71891 L
.75231 .71784 L
.75231 .71784 L
.75235 .71626 L
.75235 .71626 L
.75269 .7134 L
.75269 .7134 L
.7532 .71033 L
.7532 .71033 L
.75331 .70962 L
.75331 .70962 L
.75341 .70758 L
.75341 .70758 L
.75393 .70442 L
.75393 .70442 L
.75444 .70174 L
.75444 .70174 L
.75442 .70126 L
.75442 .70126 L
.75483 .69816 L
.75483 .69816 L
.75559 .69457 L
.75559 .69457 L
.75568 .69415 L
.75568 .69415 L
.75594 .69146 L
.75594 .69146 L
.75681 .68761 L
.75681 .68761 L
.757 .68681 L
.757 .68681 L
.75727 .68427 L
.75727 .68427 L
.75826 .68012 L
.75826 .68012 L
.75836 .67967 L
.75836 .67967 L
.75879 .67654 L
.75879 .67654 L
.75972 .67266 L
.75972 .67266 L
.7597 .67235 L
.7597 .67235 L
.7604 .66838 L
.7604 .66838 L
.76097 .66573 L
.76097 .66573 L
.76106 .66439 L
.76106 .66439 L
.76173 .6603 L
.76173 .6603 L
.76196 .65877 L
.76196 .65877 L
.76209 .65664 L
.76209 .65664 L
.76237 .65302 L
.76237 .65302 L
.76244 .65165 L
.76244 .65165 L
.76236 .64986 L
.76236 .64986 L
.76219 .64695 L
.76219 .64695 L
.76186 .64427 L
.76186 .64427 L
.76182 .64408 L
.76182 .64408 L
.76129 .642 L
.76129 .642 L
.76061 .63992 L
.76061 .63992 L
.75981 .63804 L
.75981 .63804 L
.7589 .63636 L
.7589 .63636 L
.75801 .63503 L
.75801 .63503 L
.75789 .63487 L
.75789 .63487 L
.75676 .63359 L
.75676 .63359 L
.75556 .63245 L
.75556 .63245 L
.75429 .63146 L
.75429 .63146 L
.75294 .63061 L
.75294 .63061 L
.75152 .6299 L
.75152 .6299 L
.75003 .62932 L
.75003 .62932 L
.74847 .62888 L
.74847 .62888 L
.74684 .62858 L
.74684 .62858 L
.74539 .62843 L
.74539 .62843 L
.74513 .62842 L
.74513 .62842 L
.74332 .62845 L
.74332 .62845 L
.74142 .62864 L
.74142 .62864 L
.73942 .62901 L
.73942 .62901 L
.73731 .62957 L
.73731 .62957 L
.73613 .62995 L
.73613 .62995 L
.73506 .63037 L
.73506 .63037 L
.73262 .63148 L
.73262 .63148 L
.72999 .63288 L
.72999 .63288 L
.72996 .6329 L
.72996 .6329 L
.72704 .63478 L
.72704 .63478 L
.72489 .63632 L
.72489 .63632 L
.72368 .63728 L
.72368 .63728 L
.72044 .64001 L
.72044 .64001 L
.71963 .64076 L
.71963 .64076 L
.71639 .64387 L
.71639 .64387 L
.71406 .64629 L
.71406 .64629 L
.71261 .64787 L
.71261 .64787 L
.70904 .65196 L
.70904 .65196 L
.70562 .65616 L
.70562 .65616 L
.70234 .66044 L
.70234 .66044 L
.69915 .66481 L
.69915 .66481 L
.69605 .66928 L
.69605 .66928 L
.69463 .67131 L
.69463 .67131 L
.69303 .67385 L
.69303 .67385 L
.69007 .67852 L
.69007 .67852 L
.68974 .67903 L
.68974 .67903 L
.68717 .68331 L
.68717 .68331 L
.68611 .68506 L
.68611 .68506 L
.68433 .68824 L
.68433 .68824 L
.68325 .6901 L
.68325 .6901 L
.68154 .69332 L
.68154 .69332 L
.68086 .69455 L
.68086 .69455 L
.67881 .69857 L
.67881 .69857 L
.6788 .6986 L
.6788 .6986 L
.67686 .70243 L
.67686 .70243 L
.67614 .70403 L
.67614 .70403 L
.67521 .70596 L
.67521 .70596 L
.67371 .70929 L
.67371 .70929 L
.67353 .70972 L
.67353 .70972 L
.6723 .7125 L
.6723 .7125 L
.67107 .71552 L
.67107 .71552 L
.671 .71569 L
.671 .71569 L
.66987 .71849 L
.66987 .71849 L
.66881 .7213 L
.66881 .7213 L
.66857 .72201 L
.66857 .72201 L
.66782 .72405 L
.66782 .72405 L
.6669 .72671 L
.6669 .72671 L
.66626 .72874 L
.66626 .72874 L
.66608 .72927 L
.66608 .72927 L
.66528 .7318 L
.66528 .7318 L
.66457 .73425 L
.66457 .73425 L
.6641 .73601 L
.6641 .73601 L
.66393 .73663 L
.66393 .73663 L
.66331 .73899 L
.66331 .73899 L
.66275 .74128 L
.66275 .74128 L
.66227 .74352 L
.66227 .74352 L
.66218 .74398 L
.66218 .74398 L
.66181 .74573 L
.66181 .74573 L
.66139 .7479 L
.66139 .7479 L
.66102 .75003 L
.66102 .75003 L
.66071 .75211 L
.66071 .75211 L
.66061 .75293 L
.66061 .75293 L
.66043 .75417 L
.66043 .75417 L
.66018 .75621 L
.66018 .75621 L
.65997 .75821 L
.65997 .75821 L
.6598 .76018 L
.6598 .76018 L
.65968 .76211 L
.65968 .76211 L
.65962 .7634 L
.65962 .7634 L
.65959 .76402 L
.65959 .76402 L
.65952 .76592 L
.65952 .76592 L
.65949 .76779 L
.65949 .76779 L
.65949 .76964 L
.65949 .76964 L
.65952 .77146 L
.65952 .77146 L
.65959 .77326 L
.65959 .77326 L
.6597 .77503 L
.6597 .77503 L
.65982 .77663 L
.65982 .77663 L
.65984 .77679 L
.65984 .77679 L
.65999 .77853 L
.65999 .77853 L
.66018 .78026 L
.66018 .78026 L
.66039 .78196 L
.66039 .78196 L
.66064 .78365 L
.66064 .78365 L
.66091 .78532 L
.66091 .78532 L
.66121 .78697 L
.66121 .78697 L
.66154 .78861 L
.66154 .78861 L
.6619 .79023 L
.6619 .79023 L
.66228 .79183 L
.66228 .79183 L
.66269 .79342 L
.66269 .79342 L
.66313 .79499 L
.66313 .79499 L
.66359 .79655 L
.66359 .79655 L
.66408 .7981 L
.66408 .7981 L
.66419 .79845 L
.66419 .79845 L
.66458 .79963 L
.66458 .79963 L
.66511 .80115 L
.66511 .80115 L
.66567 .80266 L
.66567 .80266 L
.66624 .80415 L
.66624 .80415 L
.66684 .80564 L
.66684 .80564 L
.66746 .80711 L
.66746 .80711 L
.66811 .80857 L
.66811 .80857 L
.66877 .81001 L
.66877 .81001 L
.66945 .81145 L
.66945 .81145 L
.67016 .81287 L
.67016 .81287 L
.67088 .81429 L
.67088 .81429 L
.67162 .81569 L
.67162 .81569 L
.67238 .81709 L
.67238 .81709 L
.67316 .81848 L
.67316 .81848 L
.67395 .81985 L
.67395 .81985 L
.67476 .82122 L
.67476 .82122 L
.67558 .82258 L
.67558 .82258 L
.67642 .82393 L
.67642 .82393 L
.67728 .82527 L
.67728 .82527 L
.67815 .82661 L
.67815 .82661 L
.67903 .82794 L
.67903 .82794 L
.67992 .82926 L
.67992 .82926 L
.68082 .83058 L
.68082 .83058 L
.68173 .83189 L
.68173 .83189 L
.68264 .8332 L
.68264 .8332 L
.68356 .83451 L
.68356 .83451 L
.68448 .83582 L
.68448 .83582 L
.68539 .83713 L
.68539 .83713 L
.68573 .83762 L
.68573 .83762 L
.68632 .83843 L
.68632 .83843 L
.68727 .83972 L
.68727 .83972 L
.68822 .84101 L
.68822 .84101 L
.68918 .84229 L
.68918 .84229 L
.69014 .84357 L
.69014 .84357 L
.69112 .84485 L
.69112 .84485 L
.69209 .84613 L
.69209 .84613 L
.69308 .8474 L
.69308 .8474 L
.69407 .84866 L
.69407 .84866 L
.69507 .84992 L
.69507 .84992 L
.69609 .85117 L
.69609 .85117 L
.69712 .85241 L
.69712 .85241 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .856 L
.70048 .856 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68086 .88046 L
.68086 .88046 L
.67918 .88047 L
.67918 .88047 L
.67734 .88036 L
.67734 .88036 L
.67305 .88059 L
.67305 .88059 L
.66992 .88132 L
.66992 .88132 L
.66614 .88192 L
.66614 .88192 L
.66144 .88367 L
.66144 .88367 L
.65558 .88634 L
.65558 .88634 L
.65366 .88769 L
.65366 .88769 L
.65072 .88996 L
.65072 .88996 L
.64776 .89279 L
.64776 .89279 L
.64668 .89397 L
.64668 .89397 L
.64579 .89522 L
.64579 .89522 L
.64436 .89743 L
.64436 .89743 L
.64317 .89955 L
.64317 .89955 L
.64218 .90159 L
.64218 .90159 L
.64137 .90356 L
.64137 .90356 L
.64103 .90449 L
.64103 .90449 L
.64077 .90544 L
.64077 .90544 L
.64035 .90727 L
.64035 .90727 L
.64003 .90906 L
.64003 .90906 L
.63981 .91081 L
.63981 .91081 L
.63966 .91254 L
.63966 .91254 L
.63959 .91424 L
.63959 .91424 L
.63959 .91592 L
.63959 .91592 L
.63965 .91757 L
.63965 .91757 L
.63976 .91921 L
.63976 .91921 L
.63993 .92082 L
.63993 .92082 L
.64015 .92243 L
.64015 .92243 L
.64041 .92401 L
.64041 .92401 L
.64071 .92559 L
.64071 .92559 L
.64104 .92715 L
.64104 .92715 L
.64133 .92873 L
.64133 .92873 L
.64142 .93037 L
.64142 .93037 L
.64175 .93193 L
.64175 .93193 L
.6421 .93349 L
.6421 .93349 L
.64244 .93505 L
.64244 .93505 L
.64277 .93661 L
.64277 .93661 L
.6513 .93396 L
.6513 .93396 L
.65162 .93362 L
.65162 .93362 L
.65326 .93136 L
.65326 .93136 L
.6555 .92887 L
.6555 .92887 L
.65822 .92618 L
.65822 .92618 L
.65855 .92587 L
.65855 .92587 L
.66273 .92278 L
.66273 .92278 L
.66582 .91987 L
.66582 .91987 L
.66624 .91946 L
.66624 .91946 L
.67097 .91609 L
.67097 .91609 L
.67304 .91351 L
.67304 .91351 L
.67365 .91274 L
.67365 .91274 L
.67859 .90941 L
.67859 .90941 L
.68044 .90687 L
.68044 .90687 L
.68103 .90627 L
.68103 .90627 L
.6818 .90452 L
.6818 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91498 L
.69541 .91498 L
.69549 .91571 L
.69549 .91571 L
.69551 .91745 L
.69551 .91745 L
.69369 .92005 L
.69369 .92005 L
.68994 .9235 L
.68994 .9235 L
.69014 .92515 L
.69014 .92515 L
.69077 .92661 L
.69077 .92661 L
.69165 .92795 L
.69165 .92795 L
.69308 .92905 L
.69308 .92905 L
.69724 .92891 L
.69724 .92891 L
.7012 .92726 L
.7012 .92726 L
.71065 .92426 L
.71065 .92426 L
.71121 .92575 L
.71121 .92575 L
.71166 .9273 L
.71166 .9273 L
.74964 .9063 L
.78555 .88192 L
.8191 .85438 L
F
.996 0 .237 0 k
.8191 .14621 m
.818 .14735 L
.818 .14735 L
.81606 .14775 L
.81606 .14775 L
.80923 .14237 L
.80923 .14237 L
.80265 .13824 L
.80265 .13824 L
.80063 .13864 L
.80063 .13864 L
.7993 .13959 L
.7993 .13959 L
.79822 .14014 L
.79822 .14014 L
.79736 .14005 L
.79736 .14005 L
.79425 .13956 L
.79425 .13956 L
.79127 .13919 L
.79127 .13919 L
.78971 .13997 L
.78971 .13997 L
.78813 .14073 L
.78813 .14073 L
.78704 .1419 L
.78704 .1419 L
.78597 .14308 L
.78597 .14308 L
.78482 .14419 L
.78482 .14419 L
.78356 .14522 L
.78356 .14522 L
.7822 .14616 L
.7822 .14616 L
.78077 .14706 L
.78077 .14706 L
.77972 .14773 L
.77972 .14773 L
.77925 .14788 L
.77925 .14788 L
.77733 .14838 L
.77733 .14838 L
.77525 .14877 L
.77525 .14877 L
.77313 .14914 L
.77313 .14914 L
.77097 .14947 L
.77097 .14947 L
.76863 .14968 L
.76863 .14968 L
.76645 .14963 L
.76645 .14963 L
.76542 .14923 L
.76542 .14923 L
.76165 .14839 L
.76165 .14839 L
.75729 .14655 L
.75729 .14655 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72749 .14412 L
.72749 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72915 .15658 L
.72915 .15658 L
.72965 .15883 L
.72965 .15883 L
.73022 .16113 L
.73022 .16113 L
.73079 .16344 L
.73079 .16344 L
.73134 .16574 L
.73134 .16574 L
.7317 .16732 L
.7317 .16732 L
.73189 .16806 L
.73189 .16806 L
.73257 .17048 L
.73257 .17048 L
.73332 .17295 L
.73332 .17295 L
.73411 .17547 L
.73411 .17547 L
.73476 .17756 L
.73476 .17756 L
.73489 .17799 L
.73489 .17799 L
.73569 .18055 L
.73569 .18055 L
.73654 .18316 L
.73654 .18316 L
.73743 .1858 L
.73743 .1858 L
.7379 .18723 L
.7379 .18723 L
.73828 .18845 L
.73828 .18845 L
.73912 .19109 L
.73912 .19109 L
.73961 .19349 L
.73961 .19349 L
.74077 .19642 L
.74077 .19642 L
.74089 .19672 L
.74089 .19672 L
.74121 .1988 L
.74121 .1988 L
.74202 .20148 L
.74202 .20148 L
.7429 .20425 L
.7429 .20425 L
.74351 .20627 L
.74351 .20627 L
.74359 .20688 L
.74359 .20688 L
.74409 .20936 L
.74409 .20936 L
.7447 .21195 L
.7447 .21195 L
.74531 .21456 L
.74531 .21456 L
.74564 .21604 L
.74564 .21604 L
.74577 .21705 L
.74577 .21705 L
.74614 .21948 L
.74614 .21948 L
.74656 .22197 L
.74656 .22197 L
.74698 .22446 L
.74698 .22446 L
.74722 .22603 L
.74722 .22603 L
.7473 .22689 L
.7473 .22689 L
.74754 .22925 L
.74754 .22925 L
.74782 .23167 L
.74782 .23167 L
.74811 .2341 L
.74811 .2341 L
.74835 .23612 L
.74835 .23612 L
.74836 .23651 L
.74836 .23651 L
.74851 .23883 L
.74851 .23883 L
.7487 .24121 L
.7487 .24121 L
.74892 .24363 L
.74892 .24363 L
.74914 .24606 L
.74914 .24606 L
.74915 .24615 L
.74915 .24615 L
.74922 .24836 L
.74922 .24836 L
.74937 .25075 L
.74937 .25075 L
.74956 .25319 L
.74956 .25319 L
.74977 .25566 L
.74977 .25566 L
.74979 .25595 L
.74979 .25595 L
.74983 .258 L
.74983 .258 L
.74997 .26044 L
.74997 .26044 L
.75018 .26295 L
.75018 .26295 L
.7504 .26541 L
.7504 .26541 L
.7504 .2655 L
.7504 .2655 L
.75045 .26788 L
.75045 .26788 L
.75064 .27042 L
.75064 .27042 L
.75089 .27306 L
.75089 .27306 L
.75104 .2745 L
.75104 .2745 L
.75104 .27559 L
.75104 .27559 L
.75119 .27816 L
.75119 .27816 L
.75148 .28089 L
.75148 .28089 L
.75175 .28322 L
.75175 .28322 L
.75174 .28361 L
.75174 .28361 L
.75187 .2862 L
.75187 .2862 L
.75219 .28905 L
.75219 .28905 L
.75252 .29162 L
.75252 .29162 L
.75251 .29191 L
.75251 .29191 L
.75265 .29459 L
.75265 .29459 L
.75302 .29758 L
.75302 .29758 L
.75331 .29974 L
.75331 .29974 L
.7533 .30047 L
.7533 .30047 L
.75352 .30332 L
.75352 .30332 L
.75391 .30643 L
.75391 .30643 L
.75406 .30766 L
.75406 .30766 L
.75407 .30927 L
.75407 .30927 L
.75433 .31227 L
.75433 .31227 L
.75463 .31538 L
.75463 .31538 L
.75464 .31548 L
.75464 .31548 L
.75465 .31811 L
.75465 .31811 L
.75479 .32105 L
.75479 .32105 L
.75486 .32335 L
.75486 .32335 L
.75482 .32387 L
.75482 .32387 L
.75468 .32647 L
.75468 .32647 L
.75454 .32909 L
.75454 .32909 L
.75432 .33151 L
.75432 .33151 L
.7543 .33159 L
.7543 .33159 L
.75387 .33382 L
.75387 .33382 L
.75339 .33599 L
.75339 .33599 L
.75283 .33805 L
.75283 .33805 L
.75217 .33997 L
.75217 .33997 L
.75193 .34059 L
.75193 .34059 L
.75139 .34171 L
.75139 .34171 L
.75053 .34331 L
.75053 .34331 L
.74958 .3448 L
.74958 .3448 L
.74857 .34617 L
.74857 .34617 L
.74748 .34743 L
.74748 .34743 L
.74631 .34856 L
.74631 .34856 L
.74507 .34958 L
.74507 .34958 L
.74376 .35048 L
.74376 .35048 L
.74238 .35127 L
.74238 .35127 L
.74093 .35194 L
.74093 .35194 L
.7394 .35249 L
.7394 .35249 L
.7378 .35291 L
.7378 .35291 L
.73611 .35321 L
.73611 .35321 L
.73434 .35338 L
.73434 .35338 L
.73248 .3534 L
.73248 .3534 L
.73179 .35337 L
.73179 .35337 L
.73049 .35324 L
.73049 .35324 L
.72838 .35288 L
.72838 .35288 L
.72611 .35232 L
.72611 .35232 L
.72403 .35163 L
.72403 .35163 L
.72366 .35148 L
.72366 .35148 L
.72094 .35029 L
.72094 .35029 L
.7182 .34883 L
.7182 .34883 L
.71787 .34863 L
.71787 .34863 L
.71422 .34622 L
.71422 .34622 L
.71328 .34553 L
.71328 .34553 L
.70938 .34234 L
.70938 .34234 L
.70892 .34192 L
.70892 .34192 L
.70493 .33809 L
.70493 .33809 L
.70122 .33406 L
.70122 .33406 L
.69771 .32987 L
.69771 .32987 L
.69437 .32553 L
.69437 .32553 L
.69116 .32104 L
.69116 .32104 L
.6903 .31983 L
.6903 .31983 L
.68807 .31639 L
.68807 .31639 L
.68589 .31306 L
.68589 .31306 L
.68507 .31159 L
.68507 .31159 L
.6828 .30785 L
.6828 .30785 L
.68215 .30662 L
.68215 .30662 L
.68028 .30333 L
.68028 .30333 L
.67932 .30145 L
.67932 .30145 L
.67814 .29927 L
.67814 .29927 L
.67656 .29607 L
.67656 .29607 L
.6763 .29556 L
.6763 .29556 L
.67458 .29201 L
.67458 .29201 L
.67388 .29044 L
.67388 .29044 L
.67309 .28872 L
.67309 .28872 L
.67172 .28558 L
.67172 .28558 L
.6713 .28452 L
.6713 .28452 L
.67048 .28257 L
.67048 .28257 L
.66933 .27968 L
.66933 .27968 L
.66882 .27825 L
.66882 .27825 L
.6683 .2769 L
.6683 .2769 L
.66732 .27419 L
.66732 .27419 L
.66648 .2716 L
.66648 .2716 L
.66646 .27156 L
.66646 .27156 L
.66564 .26904 L
.66564 .26904 L
.66489 .26656 L
.66489 .26656 L
.66428 .26432 L
.66428 .26432 L
.66423 .26416 L
.66423 .26416 L
.66358 .26179 L
.66358 .26179 L
.663 .25947 L
.663 .25947 L
.6625 .25722 L
.6625 .25722 L
.66233 .25638 L
.66233 .25638 L
.66203 .255 L
.66203 .255 L
.66159 .25281 L
.66159 .25281 L
.66121 .25067 L
.66121 .25067 L
.66089 .24858 L
.66089 .24858 L
.66073 .24745 L
.66073 .24745 L
.6606 .24652 L
.6606 .24652 L
.66033 .24447 L
.66033 .24447 L
.66011 .24246 L
.66011 .24246 L
.65993 .24049 L
.65993 .24049 L
.6598 .23854 L
.6598 .23854 L
.65973 .23701 L
.65973 .23701 L
.65971 .23663 L
.65971 .23663 L
.65963 .23473 L
.65963 .23473 L
.65959 .23285 L
.65959 .23285 L
.65958 .231 L
.65958 .231 L
.65961 .22918 L
.65961 .22918 L
.65968 .22738 L
.65968 .22738 L
.65978 .2256 L
.65978 .2256 L
.65991 .22384 L
.65991 .22384 L
.65992 .22379 L
.65992 .22379 L
.66006 .22209 L
.66006 .22209 L
.66025 .22037 L
.66025 .22037 L
.66046 .21866 L
.66046 .21866 L
.6607 .21697 L
.6607 .21697 L
.66097 .2153 L
.66097 .2153 L
.66127 .21364 L
.66127 .21364 L
.66159 .21201 L
.66159 .21201 L
.66195 .21038 L
.66195 .21038 L
.66233 .20878 L
.66233 .20878 L
.66274 .20719 L
.66274 .20719 L
.66317 .20561 L
.66317 .20561 L
.66363 .20405 L
.66363 .20405 L
.66411 .2025 L
.66411 .2025 L
.66429 .20196 L
.66429 .20196 L
.66462 .20097 L
.66462 .20097 L
.66514 .19945 L
.66514 .19945 L
.6657 .19794 L
.6657 .19794 L
.66627 .19644 L
.66627 .19644 L
.66687 .19496 L
.66687 .19496 L
.66749 .19349 L
.66749 .19349 L
.66813 .19203 L
.66813 .19203 L
.66879 .19058 L
.66879 .19058 L
.66947 .18914 L
.66947 .18914 L
.67017 .18772 L
.67017 .18772 L
.67089 .1863 L
.67089 .1863 L
.67163 .1849 L
.67163 .1849 L
.67239 .1835 L
.67239 .1835 L
.67317 .18211 L
.67317 .18211 L
.67396 .18074 L
.67396 .18074 L
.67477 .17937 L
.67477 .17937 L
.67559 .17801 L
.67559 .17801 L
.67643 .17666 L
.67643 .17666 L
.67729 .17531 L
.67729 .17531 L
.67815 .17398 L
.67815 .17398 L
.67903 .17265 L
.67903 .17265 L
.67992 .17133 L
.67992 .17133 L
.68082 .17001 L
.68082 .17001 L
.68173 .16869 L
.68173 .16869 L
.68265 .16739 L
.68265 .16739 L
.68357 .16608 L
.68357 .16608 L
.68448 .16477 L
.68448 .16477 L
.68539 .16346 L
.68539 .16346 L
.68571 .16299 L
.68571 .16299 L
.68632 .16215 L
.68632 .16215 L
.68727 .16086 L
.68727 .16086 L
.68822 .15957 L
.68822 .15957 L
.68918 .15829 L
.68918 .15829 L
.69015 .15701 L
.69015 .15701 L
.69112 .15573 L
.69112 .15573 L
.69209 .15446 L
.69209 .15446 L
.69308 .15319 L
.69308 .15319 L
.69407 .15192 L
.69407 .15192 L
.69507 .15066 L
.69507 .15066 L
.69609 .14941 L
.69609 .14941 L
.69712 .14817 L
.69712 .14817 L
.69819 .14695 L
.69819 .14695 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12006 L
.68442 .12006 L
.68086 .12012 L
.68086 .12012 L
.67918 .12011 L
.67918 .12011 L
.67734 .12022 L
.67734 .12022 L
.67305 .11999 L
.67305 .11999 L
.66993 .11926 L
.66993 .11926 L
.66612 .11865 L
.66612 .11865 L
.66144 .11691 L
.66144 .11691 L
.65562 .11426 L
.65562 .11426 L
.65366 .11289 L
.65366 .11289 L
.65075 .11063 L
.65075 .11063 L
.6478 .10781 L
.6478 .10781 L
.64669 .1066 L
.64669 .1066 L
.64582 .10538 L
.64582 .10538 L
.6444 .10317 L
.6444 .10317 L
.64321 .10105 L
.64321 .10105 L
.64222 .09901 L
.64222 .09901 L
.64141 .09704 L
.64141 .09704 L
.64105 .09604 L
.64105 .09604 L
.64081 .09515 L
.64081 .09515 L
.6404 .09333 L
.6404 .09333 L
.64008 .09154 L
.64008 .09154 L
.63986 .08979 L
.63986 .08979 L
.63971 .08806 L
.63971 .08806 L
.63965 .08636 L
.63965 .08636 L
.63965 .08469 L
.63965 .08469 L
.63972 .08304 L
.63972 .08304 L
.63985 .0814 L
.63985 .0814 L
.64003 .07979 L
.64003 .07979 L
.64026 .07819 L
.64026 .07819 L
.64054 .07661 L
.64054 .07661 L
.64087 .07505 L
.64087 .07505 L
.64124 .0735 L
.64124 .0735 L
.64157 .07193 L
.64157 .07193 L
.64169 .0703 L
.64169 .0703 L
.64211 .06877 L
.64211 .06877 L
.64257 .06725 L
.64257 .06725 L
.64305 .06574 L
.64305 .06574 L
.65119 .06693 L
.65119 .06693 L
.65294 .06911 L
.65294 .06911 L
.65531 .07164 L
.65531 .07164 L
.6581 .07436 L
.6581 .07436 L
.65853 .07476 L
.65853 .07476 L
.66265 .07777 L
.66265 .07777 L
.66578 .0807 L
.66578 .0807 L
.66623 .08114 L
.66623 .08114 L
.67095 .08449 L
.67095 .08449 L
.67303 .08707 L
.67303 .08707 L
.67365 .08785 L
.67365 .08785 L
.67859 .09117 L
.67859 .09117 L
.68043 .09371 L
.68043 .09371 L
.68103 .09431 L
.68103 .09431 L
.68179 .09606 L
.68179 .09606 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.69551 .08313 L
.69551 .08313 L
.69369 .08053 L
.69369 .08053 L
.68994 .07709 L
.68994 .07709 L
.69014 .07544 L
.69014 .07544 L
.69077 .07398 L
.69077 .07398 L
.69165 .07263 L
.69165 .07263 L
.69309 .07154 L
.69309 .07154 L
.69727 .07169 L
.69727 .07169 L
.70119 .07332 L
.70119 .07332 L
.71065 .07632 L
.71065 .07632 L
.71121 .07483 L
.71121 .07483 L
.71167 .07328 L
.71167 .07328 L
.74965 .09429 L
.78556 .11867 L
.8191 .14621 L
F
.8191 .85438 m
.818 .85323 L
.818 .85323 L
.81606 .85283 L
.81606 .85283 L
.80923 .85822 L
.80923 .85822 L
.80265 .86234 L
.80265 .86234 L
.80063 .86195 L
.80063 .86195 L
.7993 .86099 L
.7993 .86099 L
.79822 .86044 L
.79822 .86044 L
.79736 .86053 L
.79736 .86053 L
.79425 .86103 L
.79425 .86103 L
.79127 .8614 L
.79127 .8614 L
.78971 .86062 L
.78971 .86062 L
.78813 .85985 L
.78813 .85985 L
.78704 .85868 L
.78704 .85868 L
.78597 .85751 L
.78597 .85751 L
.78482 .8564 L
.78482 .8564 L
.78356 .85537 L
.78356 .85537 L
.7822 .85442 L
.7822 .85442 L
.78077 .85353 L
.78077 .85353 L
.77972 .85286 L
.77972 .85286 L
.77925 .8527 L
.77925 .8527 L
.77733 .8522 L
.77733 .8522 L
.77525 .85181 L
.77525 .85181 L
.77313 .85145 L
.77313 .85145 L
.77097 .85111 L
.77097 .85111 L
.76863 .85091 L
.76863 .85091 L
.76645 .85095 L
.76645 .85095 L
.76542 .85135 L
.76542 .85135 L
.76165 .8522 L
.76165 .8522 L
.75729 .85404 L
.75729 .85404 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72749 .85646 L
.72749 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84605 L
.72894 .84605 L
.72903 .84459 L
.72903 .84459 L
.72915 .844 L
.72915 .844 L
.72965 .84175 L
.72965 .84175 L
.73022 .83946 L
.73022 .83946 L
.73079 .83714 L
.73079 .83714 L
.73134 .83484 L
.73134 .83484 L
.7317 .83326 L
.7317 .83326 L
.73189 .83252 L
.73189 .83252 L
.73257 .83011 L
.73257 .83011 L
.73332 .82763 L
.73332 .82763 L
.73411 .82512 L
.73411 .82512 L
.73476 .82302 L
.73476 .82302 L
.73489 .82259 L
.73489 .82259 L
.73569 .82003 L
.73569 .82003 L
.73654 .81742 L
.73654 .81742 L
.73743 .81478 L
.73743 .81478 L
.7379 .81335 L
.7379 .81335 L
.73828 .81214 L
.73828 .81214 L
.73912 .80949 L
.73912 .80949 L
.73961 .8071 L
.73961 .8071 L
.74077 .80416 L
.74077 .80416 L
.74089 .80386 L
.74089 .80386 L
.74121 .80179 L
.74121 .80179 L
.74202 .7991 L
.74202 .7991 L
.7429 .79634 L
.7429 .79634 L
.74351 .79431 L
.74351 .79431 L
.74359 .7937 L
.74359 .7937 L
.74409 .79123 L
.74409 .79123 L
.7447 .78864 L
.7447 .78864 L
.74531 .78603 L
.74531 .78603 L
.74564 .78454 L
.74564 .78454 L
.74577 .78353 L
.74577 .78353 L
.74614 .7811 L
.74614 .7811 L
.74656 .77862 L
.74656 .77862 L
.74698 .77612 L
.74698 .77612 L
.74722 .77455 L
.74722 .77455 L
.7473 .7737 L
.7473 .7737 L
.74754 .77133 L
.74754 .77133 L
.74782 .76892 L
.74782 .76892 L
.74811 .76648 L
.74811 .76648 L
.74835 .76446 L
.74835 .76446 L
.74836 .76407 L
.74836 .76407 L
.74851 .76175 L
.74851 .76175 L
.7487 .75937 L
.7487 .75937 L
.74892 .75696 L
.74892 .75696 L
.74914 .75452 L
.74914 .75452 L
.74915 .75443 L
.74915 .75443 L
.74922 .75222 L
.74922 .75222 L
.74937 .74983 L
.74937 .74983 L
.74956 .74739 L
.74956 .74739 L
.74977 .74492 L
.74977 .74492 L
.74979 .74463 L
.74979 .74463 L
.74983 .74258 L
.74983 .74258 L
.74997 .74015 L
.74997 .74015 L
.75018 .73763 L
.75018 .73763 L
.7504 .73517 L
.7504 .73517 L
.7504 .73509 L
.7504 .73509 L
.75045 .7327 L
.75045 .7327 L
.75064 .73016 L
.75064 .73016 L
.75089 .72752 L
.75089 .72752 L
.75104 .72608 L
.75104 .72608 L
.75104 .72499 L
.75104 .72499 L
.75119 .72243 L
.75119 .72243 L
.75148 .7197 L
.75148 .7197 L
.75175 .71736 L
.75175 .71736 L
.75174 .71697 L
.75174 .71697 L
.75187 .71438 L
.75187 .71438 L
.75219 .71154 L
.75219 .71154 L
.75252 .70897 L
.75252 .70897 L
.75251 .70867 L
.75251 .70867 L
.75265 .70599 L
.75265 .70599 L
.75302 .70301 L
.75302 .70301 L
.75331 .70085 L
.75331 .70085 L
.7533 .70011 L
.7533 .70011 L
.75352 .69726 L
.75352 .69726 L
.75391 .69415 L
.75391 .69415 L
.75406 .69292 L
.75406 .69292 L
.75407 .69131 L
.75407 .69131 L
.75433 .68831 L
.75433 .68831 L
.75463 .68521 L
.75463 .68521 L
.75464 .6851 L
.75464 .6851 L
.75465 .68247 L
.75465 .68247 L
.75479 .67953 L
.75479 .67953 L
.75486 .67723 L
.75486 .67723 L
.75482 .67672 L
.75482 .67672 L
.75468 .67411 L
.75468 .67411 L
.75454 .67149 L
.75454 .67149 L
.75432 .66908 L
.75432 .66908 L
.7543 .66899 L
.7543 .66899 L
.75387 .66676 L
.75387 .66676 L
.75339 .66459 L
.75339 .66459 L
.75283 .66253 L
.75283 .66253 L
.75217 .66061 L
.75217 .66061 L
.75193 .65999 L
.75193 .65999 L
.75139 .65888 L
.75139 .65888 L
.75053 .65727 L
.75053 .65727 L
.74958 .65578 L
.74958 .65578 L
.74857 .65441 L
.74857 .65441 L
.74748 .65316 L
.74748 .65316 L
.74631 .65202 L
.74631 .65202 L
.74507 .651 L
.74507 .651 L
.74376 .6501 L
.74376 .6501 L
.74238 .64931 L
.74238 .64931 L
.74093 .64864 L
.74093 .64864 L
.7394 .6481 L
.7394 .6481 L
.7378 .64767 L
.7378 .64767 L
.73611 .64737 L
.73611 .64737 L
.73434 .64721 L
.73434 .64721 L
.73248 .64719 L
.73248 .64719 L
.73179 .64722 L
.73179 .64722 L
.73049 .64735 L
.73049 .64735 L
.72838 .6477 L
.72838 .6477 L
.72611 .64827 L
.72611 .64827 L
.72403 .64896 L
.72403 .64896 L
.72366 .6491 L
.72366 .6491 L
.72094 .65029 L
.72094 .65029 L
.7182 .65175 L
.7182 .65175 L
.71787 .65195 L
.71787 .65195 L
.71422 .65436 L
.71422 .65436 L
.71328 .65505 L
.71328 .65505 L
.70938 .65824 L
.70938 .65824 L
.70892 .65866 L
.70892 .65866 L
.70493 .6625 L
.70493 .6625 L
.70122 .66652 L
.70122 .66652 L
.69771 .67071 L
.69771 .67071 L
.69437 .67505 L
.69437 .67505 L
.69116 .67955 L
.69116 .67955 L
.6903 .68076 L
.6903 .68076 L
.68807 .68419 L
.68807 .68419 L
.68589 .68752 L
.68589 .68752 L
.68507 .68899 L
.68507 .68899 L
.6828 .69273 L
.6828 .69273 L
.68215 .69397 L
.68215 .69397 L
.68028 .69726 L
.68028 .69726 L
.67932 .69913 L
.67932 .69913 L
.67814 .70131 L
.67814 .70131 L
.67656 .70452 L
.67656 .70452 L
.6763 .70502 L
.6763 .70502 L
.67458 .70857 L
.67458 .70857 L
.67388 .71015 L
.67388 .71015 L
.67309 .71186 L
.67309 .71186 L
.67172 .71501 L
.67172 .71501 L
.6713 .71607 L
.6713 .71607 L
.67048 .71801 L
.67048 .71801 L
.66933 .72091 L
.66933 .72091 L
.66882 .72233 L
.66882 .72233 L
.6683 .72368 L
.6683 .72368 L
.66732 .72639 L
.66732 .72639 L
.66648 .72898 L
.66648 .72898 L
.66646 .72903 L
.66646 .72903 L
.66564 .73154 L
.66564 .73154 L
.66489 .73403 L
.66489 .73403 L
.66428 .73626 L
.66428 .73626 L
.66423 .73642 L
.66423 .73642 L
.66358 .7388 L
.66358 .7388 L
.663 .74111 L
.663 .74111 L
.6625 .74336 L
.6625 .74336 L
.66233 .7442 L
.66233 .7442 L
.66203 .74558 L
.66203 .74558 L
.66159 .74777 L
.66159 .74777 L
.66121 .74991 L
.66121 .74991 L
.66089 .752 L
.66089 .752 L
.66073 .75313 L
.66073 .75313 L
.6606 .75407 L
.6606 .75407 L
.66033 .75611 L
.66033 .75611 L
.66011 .75812 L
.66011 .75812 L
.65993 .76009 L
.65993 .76009 L
.6598 .76204 L
.6598 .76204 L
.65973 .76357 L
.65973 .76357 L
.65971 .76395 L
.65971 .76395 L
.65963 .76585 L
.65963 .76585 L
.65959 .76773 L
.65959 .76773 L
.65958 .76958 L
.65958 .76958 L
.65961 .7714 L
.65961 .7714 L
.65968 .77321 L
.65968 .77321 L
.65978 .77499 L
.65978 .77499 L
.65991 .77674 L
.65991 .77674 L
.65992 .7768 L
.65992 .7768 L
.66006 .77849 L
.66006 .77849 L
.66025 .78022 L
.66025 .78022 L
.66046 .78192 L
.66046 .78192 L
.6607 .78361 L
.6607 .78361 L
.66097 .78529 L
.66097 .78529 L
.66127 .78694 L
.66127 .78694 L
.66159 .78858 L
.66159 .78858 L
.66195 .7902 L
.66195 .7902 L
.66233 .79181 L
.66233 .79181 L
.66274 .7934 L
.66274 .7934 L
.66317 .79497 L
.66317 .79497 L
.66363 .79653 L
.66363 .79653 L
.66411 .79808 L
.66411 .79808 L
.66429 .79863 L
.66429 .79863 L
.66462 .79961 L
.66462 .79961 L
.66514 .80114 L
.66514 .80114 L
.6657 .80264 L
.6657 .80264 L
.66627 .80414 L
.66627 .80414 L
.66687 .80562 L
.66687 .80562 L
.66749 .80709 L
.66749 .80709 L
.66813 .80855 L
.66813 .80855 L
.66879 .81 L
.66879 .81 L
.66947 .81144 L
.66947 .81144 L
.67017 .81287 L
.67017 .81287 L
.67089 .81428 L
.67089 .81428 L
.67163 .81569 L
.67163 .81569 L
.67239 .81708 L
.67239 .81708 L
.67317 .81847 L
.67317 .81847 L
.67396 .81985 L
.67396 .81985 L
.67477 .82121 L
.67477 .82121 L
.67559 .82257 L
.67559 .82257 L
.67643 .82392 L
.67643 .82392 L
.67729 .82527 L
.67729 .82527 L
.67815 .8266 L
.67815 .8266 L
.67903 .82793 L
.67903 .82793 L
.67992 .82926 L
.67992 .82926 L
.68082 .83057 L
.68082 .83057 L
.68173 .83189 L
.68173 .83189 L
.68265 .8332 L
.68265 .8332 L
.68357 .83451 L
.68357 .83451 L
.68448 .83581 L
.68448 .83581 L
.68539 .83713 L
.68539 .83713 L
.68571 .8376 L
.68571 .8376 L
.68632 .83843 L
.68632 .83843 L
.68727 .83972 L
.68727 .83972 L
.68822 .84101 L
.68822 .84101 L
.68918 .84229 L
.68918 .84229 L
.69015 .84357 L
.69015 .84357 L
.69112 .84485 L
.69112 .84485 L
.69209 .84613 L
.69209 .84613 L
.69308 .8474 L
.69308 .8474 L
.69407 .84866 L
.69407 .84866 L
.69507 .84992 L
.69507 .84992 L
.69609 .85117 L
.69609 .85117 L
.69712 .85241 L
.69712 .85241 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .85599 L
.70048 .85599 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68086 .88046 L
.68086 .88046 L
.67918 .88047 L
.67918 .88047 L
.67734 .88036 L
.67734 .88036 L
.67305 .88059 L
.67305 .88059 L
.66993 .88133 L
.66993 .88133 L
.66612 .88193 L
.66612 .88193 L
.66144 .88368 L
.66144 .88368 L
.65562 .88632 L
.65562 .88632 L
.65366 .8877 L
.65366 .8877 L
.65075 .88995 L
.65075 .88995 L
.6478 .89278 L
.6478 .89278 L
.64669 .89398 L
.64669 .89398 L
.64582 .89521 L
.64582 .89521 L
.6444 .89742 L
.6444 .89742 L
.64321 .89953 L
.64321 .89953 L
.64222 .90157 L
.64222 .90157 L
.64141 .90354 L
.64141 .90354 L
.64105 .90454 L
.64105 .90454 L
.64081 .90543 L
.64081 .90543 L
.6404 .90725 L
.6404 .90725 L
.64008 .90904 L
.64008 .90904 L
.63986 .9108 L
.63986 .9108 L
.63971 .91252 L
.63971 .91252 L
.63965 .91422 L
.63965 .91422 L
.63965 .91589 L
.63965 .91589 L
.63972 .91755 L
.63972 .91755 L
.63985 .91918 L
.63985 .91918 L
.64003 .92079 L
.64003 .92079 L
.64026 .92239 L
.64026 .92239 L
.64054 .92397 L
.64054 .92397 L
.64087 .92553 L
.64087 .92553 L
.64124 .92708 L
.64124 .92708 L
.64157 .92865 L
.64157 .92865 L
.64169 .93028 L
.64169 .93028 L
.64211 .93181 L
.64211 .93181 L
.64257 .93333 L
.64257 .93333 L
.64305 .93485 L
.64305 .93485 L
.65119 .93365 L
.65119 .93365 L
.65294 .93147 L
.65294 .93147 L
.65531 .92894 L
.65531 .92894 L
.6581 .92623 L
.6581 .92623 L
.65853 .92582 L
.65853 .92582 L
.66265 .92281 L
.66265 .92281 L
.66578 .91989 L
.66578 .91989 L
.66623 .91944 L
.66623 .91944 L
.67095 .91609 L
.67095 .91609 L
.67303 .91351 L
.67303 .91351 L
.67365 .91273 L
.67365 .91273 L
.67859 .90942 L
.67859 .90942 L
.68043 .90687 L
.68043 .90687 L
.68103 .90627 L
.68103 .90627 L
.68179 .90452 L
.68179 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91498 L
.69541 .91498 L
.69549 .91571 L
.69549 .91571 L
.69551 .91745 L
.69551 .91745 L
.69369 .92005 L
.69369 .92005 L
.68994 .9235 L
.68994 .9235 L
.69014 .92515 L
.69014 .92515 L
.69077 .92661 L
.69077 .92661 L
.69165 .92795 L
.69165 .92795 L
.69309 .92905 L
.69309 .92905 L
.69727 .92889 L
.69727 .92889 L
.70119 .92726 L
.70119 .92726 L
.71065 .92426 L
.71065 .92426 L
.71121 .92575 L
.71121 .92575 L
.71167 .9273 L
.71167 .9273 L
.74965 .90629 L
.78556 .88192 L
.8191 .85438 L
F
.035 .996 0 0 k
.8191 .14621 m
.818 .14735 L
.818 .14735 L
.81606 .14775 L
.81606 .14775 L
.80923 .14237 L
.80923 .14237 L
.80253 .13815 L
.80253 .13815 L
.80059 .1386 L
.80059 .1386 L
.79926 .13956 L
.79926 .13956 L
.79829 .14006 L
.79829 .14006 L
.79725 .13996 L
.79725 .13996 L
.79405 .13939 L
.79405 .13939 L
.79105 .13901 L
.79105 .13901 L
.78955 .13984 L
.78955 .13984 L
.78803 .14066 L
.78803 .14066 L
.78697 .14184 L
.78697 .14184 L
.78591 .14303 L
.78591 .14303 L
.78476 .14415 L
.78476 .14415 L
.78351 .14518 L
.78351 .14518 L
.78216 .14613 L
.78216 .14613 L
.78074 .14703 L
.78074 .14703 L
.77977 .14766 L
.77977 .14766 L
.77921 .14785 L
.77921 .14785 L
.77729 .14835 L
.77729 .14835 L
.77522 .14875 L
.77522 .14875 L
.77311 .14912 L
.77311 .14912 L
.77095 .14946 L
.77095 .14946 L
.76862 .14966 L
.76862 .14966 L
.76645 .14962 L
.76645 .14962 L
.7654 .14921 L
.7654 .14921 L
.76163 .14838 L
.76163 .14838 L
.75729 .14654 L
.75729 .14654 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72748 .14412 L
.72748 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72915 .15658 L
.72915 .15658 L
.72965 .15883 L
.72965 .15883 L
.73022 .16113 L
.73022 .16113 L
.73079 .16344 L
.73079 .16344 L
.73134 .16574 L
.73134 .16574 L
.73169 .16733 L
.73169 .16733 L
.73188 .16805 L
.73188 .16805 L
.73257 .17047 L
.73257 .17047 L
.73331 .17295 L
.73331 .17295 L
.73409 .17546 L
.73409 .17546 L
.73475 .17757 L
.73475 .17757 L
.73487 .17798 L
.73487 .17798 L
.73567 .18054 L
.73567 .18054 L
.73652 .18314 L
.73652 .18314 L
.7374 .18578 L
.7374 .18578 L
.73788 .18726 L
.73788 .18726 L
.73825 .18842 L
.73825 .18842 L
.73908 .19106 L
.73908 .19106 L
.73956 .19344 L
.73956 .19344 L
.74071 .19637 L
.74071 .19637 L
.74085 .19676 L
.74085 .19676 L
.74115 .19875 L
.74115 .19875 L
.74194 .20142 L
.74194 .20142 L
.74281 .20417 L
.74281 .20417 L
.74345 .20634 L
.74345 .20634 L
.74352 .20681 L
.74352 .20681 L
.74398 .20927 L
.74398 .20927 L
.74457 .21185 L
.74457 .21185 L
.74517 .21444 L
.74517 .21444 L
.74554 .21615 L
.74554 .21615 L
.74564 .21694 L
.74564 .21694 L
.74599 .21935 L
.74599 .21935 L
.74639 .22182 L
.74639 .22182 L
.74679 .2243 L
.74679 .2243 L
.74708 .22619 L
.74708 .22619 L
.74712 .22672 L
.74712 .22672 L
.74733 .22906 L
.74733 .22906 L
.74759 .23145 L
.74759 .23145 L
.74786 .23386 L
.74786 .23386 L
.74811 .23628 L
.74811 .23628 L
.74812 .23636 L
.74812 .23636 L
.74823 .23856 L
.74823 .23856 L
.74838 .24091 L
.74838 .24091 L
.74857 .24329 L
.74857 .24329 L
.74876 .24569 L
.74876 .24569 L
.74882 .24649 L
.74882 .24649 L
.74884 .24799 L
.74884 .24799 L
.74894 .25032 L
.74894 .25032 L
.74907 .2527 L
.74907 .2527 L
.74923 .25512 L
.74923 .25512 L
.74932 .25641 L
.74932 .25641 L
.74931 .25747 L
.74931 .25747 L
.74936 .2598 L
.74936 .2598 L
.74948 .26222 L
.74948 .26222 L
.74963 .26469 L
.74963 .26469 L
.74972 .26605 L
.74972 .26605 L
.7497 .26707 L
.7497 .26707 L
.74974 .26945 L
.74974 .26945 L
.74986 .27193 L
.74986 .27193 L
.75002 .27446 L
.75002 .27446 L
.75007 .27537 L
.75007 .27537 L
.75004 .27686 L
.75004 .27686 L
.7501 .27931 L
.7501 .27931 L
.75022 .28186 L
.75022 .28186 L
.75036 .28442 L
.75036 .28442 L
.75036 .28445 L
.75036 .28445 L
.75031 .28682 L
.75031 .28682 L
.75037 .28935 L
.75037 .28935 L
.75047 .29194 L
.75047 .29194 L
.75051 .29328 L
.75051 .29328 L
.75044 .29439 L
.75044 .29439 L
.75038 .29683 L
.75038 .29683 L
.75037 .29935 L
.75037 .29935 L
.75034 .30185 L
.75034 .30185 L
.75033 .3021 L
.75033 .3021 L
.75013 .30415 L
.75013 .30415 L
.74995 .3065 L
.74995 .3065 L
.74975 .30884 L
.74975 .30884 L
.74949 .31111 L
.74949 .31111 L
.74949 .31113 L
.74949 .31113 L
.74908 .3132 L
.74908 .3132 L
.74864 .31527 L
.74864 .31527 L
.74816 .31729 L
.74816 .31729 L
.74761 .31923 L
.74761 .31923 L
.747 .32103 L
.747 .32103 L
.74699 .32107 L
.74699 .32107 L
.74626 .32277 L
.74626 .32277 L
.74547 .32439 L
.74547 .32439 L
.74462 .32594 L
.74462 .32594 L
.74371 .32739 L
.74371 .32739 L
.74273 .32875 L
.74273 .32875 L
.74168 .33002 L
.74168 .33002 L
.74056 .33119 L
.74056 .33119 L
.73938 .33227 L
.73938 .33227 L
.73812 .33325 L
.73812 .33325 L
.73681 .33413 L
.73681 .33413 L
.73542 .33492 L
.73542 .33492 L
.73395 .3356 L
.73395 .3356 L
.73242 .33618 L
.73242 .33618 L
.7308 .33665 L
.7308 .33665 L
.7291 .337 L
.7291 .337 L
.72731 .33722 L
.72731 .33722 L
.72542 .33731 L
.72542 .33731 L
.72462 .3373 L
.72462 .3373 L
.72339 .33723 L
.72339 .33723 L
.72123 .33696 L
.72123 .33696 L
.71888 .33647 L
.71888 .33647 L
.71686 .33589 L
.71686 .33589 L
.71631 .33571 L
.71631 .33571 L
.71343 .33456 L
.71343 .33456 L
.71093 .33333 L
.71093 .33333 L
.71006 .33285 L
.71006 .33285 L
.7059 .33018 L
.7059 .33018 L
.70576 .33009 L
.70576 .33009 L
.70144 .32665 L
.70144 .32665 L
.6975 .32295 L
.6975 .32295 L
.69738 .32282 L
.69738 .32282 L
.69361 .31874 L
.69361 .31874 L
.69333 .31841 L
.69333 .31841 L
.69007 .31443 L
.69007 .31443 L
.68672 .3099 L
.68672 .3099 L
.68548 .30822 L
.68548 .30822 L
.68352 .30516 L
.68352 .30516 L
.68186 .30262 L
.68186 .30262 L
.68046 .30018 L
.68046 .30018 L
.67919 .29808 L
.67919 .29808 L
.67751 .29496 L
.67751 .29496 L
.67702 .29409 L
.67702 .29409 L
.67509 .29038 L
.67509 .29038 L
.67468 .28947 L
.67468 .28947 L
.67343 .28695 L
.67343 .28695 L
.67201 .28378 L
.67201 .28378 L
.67197 .28367 L
.67197 .28367 L
.67064 .28068 L
.67064 .28068 L
.66948 .27779 L
.66948 .27779 L
.66938 .27751 L
.66938 .27751 L
.66837 .27497 L
.66837 .27497 L
.66739 .27227 L
.66739 .27227 L
.66694 .2709 L
.66694 .2709 L
.6665 .26966 L
.6665 .26966 L
.66566 .2671 L
.66566 .2671 L
.66492 .26464 L
.66492 .26464 L
.66468 .26375 L
.66468 .26375 L
.66424 .26224 L
.66424 .26224 L
.6636 .25987 L
.6636 .25987 L
.66304 .25758 L
.66304 .25758 L
.66267 .25587 L
.66267 .25587 L
.66255 .25534 L
.66255 .25534 L
.66207 .25313 L
.66207 .25313 L
.66165 .25096 L
.66165 .25096 L
.66129 .24884 L
.66129 .24884 L
.66102 .247 L
.66102 .247 L
.66098 .24676 L
.66098 .24676 L
.66069 .2447 L
.66069 .2447 L
.66045 .24267 L
.66045 .24267 L
.66025 .24068 L
.66025 .24068 L
.66009 .23872 L
.66009 .23872 L
.65998 .2368 L
.65998 .2368 L
.65997 .2366 L
.65997 .2366 L
.65989 .23489 L
.65989 .23489 L
.65983 .233 L
.65983 .233 L
.65981 .23114 L
.65981 .23114 L
.65983 .2293 L
.65983 .2293 L
.65988 .22749 L
.65988 .22749 L
.65997 .2257 L
.65997 .2257 L
.66009 .22394 L
.66009 .22394 L
.66013 .22341 L
.66013 .22341 L
.66023 .22219 L
.66023 .22219 L
.66041 .22046 L
.66041 .22046 L
.66061 .21874 L
.66061 .21874 L
.66084 .21705 L
.66084 .21705 L
.6611 .21537 L
.6611 .21537 L
.66139 .21371 L
.66139 .21371 L
.66171 .21207 L
.66171 .21207 L
.66206 .21044 L
.66206 .21044 L
.66243 .20884 L
.66243 .20884 L
.66283 .20724 L
.66283 .20724 L
.66326 .20566 L
.66326 .20566 L
.66371 .2041 L
.66371 .2041 L
.66419 .20255 L
.66419 .20255 L
.66451 .20154 L
.66451 .20154 L
.66469 .20101 L
.66469 .20101 L
.66522 .19949 L
.66522 .19949 L
.66576 .19798 L
.66576 .19798 L
.66633 .19648 L
.66633 .19648 L
.66693 .19499 L
.66693 .19499 L
.66754 .19352 L
.66754 .19352 L
.66818 .19206 L
.66818 .19206 L
.66884 .19061 L
.66884 .19061 L
.66951 .18917 L
.66951 .18917 L
.67021 .18774 L
.67021 .18774 L
.67093 .18632 L
.67093 .18632 L
.67167 .18491 L
.67167 .18491 L
.67242 .18352 L
.67242 .18352 L
.6732 .18213 L
.6732 .18213 L
.67399 .18075 L
.67399 .18075 L
.67479 .17938 L
.67479 .17938 L
.67562 .17802 L
.67562 .17802 L
.67645 .17667 L
.67645 .17667 L
.6773 .17532 L
.6773 .17532 L
.67817 .17399 L
.67817 .17399 L
.67905 .17266 L
.67905 .17266 L
.67994 .17133 L
.67994 .17133 L
.68084 .17001 L
.68084 .17001 L
.68174 .1687 L
.68174 .1687 L
.68266 .16739 L
.68266 .16739 L
.68357 .16608 L
.68357 .16608 L
.68449 .16477 L
.68449 .16477 L
.6854 .16346 L
.6854 .16346 L
.68568 .16304 L
.68568 .16304 L
.68633 .16216 L
.68633 .16216 L
.68727 .16087 L
.68727 .16087 L
.68823 .15958 L
.68823 .15958 L
.68919 .15829 L
.68919 .15829 L
.69015 .15701 L
.69015 .15701 L
.69112 .15573 L
.69112 .15573 L
.6921 .15446 L
.6921 .15446 L
.69308 .15319 L
.69308 .15319 L
.69407 .15192 L
.69407 .15192 L
.69507 .15066 L
.69507 .15066 L
.69609 .14941 L
.69609 .14941 L
.69713 .14817 L
.69713 .14817 L
.69819 .14695 L
.69819 .14695 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13907 L
.70362 .13907 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12006 L
.68442 .12006 L
.68086 .12012 L
.68086 .12012 L
.67918 .12011 L
.67918 .12011 L
.67734 .12022 L
.67734 .12022 L
.67304 .11999 L
.67304 .11999 L
.66993 .11925 L
.66993 .11925 L
.66609 .11864 L
.66609 .11864 L
.66144 .1169 L
.66144 .1169 L
.65572 .1143 L
.65572 .1143 L
.65367 .11287 L
.65367 .11287 L
.65083 .11066 L
.65083 .11066 L
.64788 .10784 L
.64788 .10784 L
.64671 .10655 L
.64671 .10655 L
.64589 .1054 L
.64589 .1054 L
.64448 .1032 L
.64448 .1032 L
.64329 .10108 L
.64329 .10108 L
.64231 .09904 L
.64231 .09904 L
.6415 .09708 L
.6415 .09708 L
.6411 .09591 L
.6411 .09591 L
.64091 .09519 L
.64091 .09519 L
.6405 .09336 L
.6405 .09336 L
.64019 .09158 L
.64019 .09158 L
.63997 .08983 L
.63997 .08983 L
.63984 .0881 L
.63984 .0881 L
.63979 .08641 L
.63979 .08641 L
.6398 .08474 L
.6398 .08474 L
.63989 .08309 L
.63989 .08309 L
.64003 .08147 L
.64003 .08147 L
.64024 .07986 L
.64024 .07986 L
.6405 .07828 L
.6405 .07828 L
.64083 .07671 L
.64083 .07671 L
.64122 .07517 L
.64122 .07517 L
.64168 .07365 L
.64168 .07365 L
.64209 .07211 L
.64209 .07211 L
.64232 .07051 L
.64232 .07051 L
.64293 .06904 L
.64293 .06904 L
.64366 .06761 L
.64366 .06761 L
.64454 .06623 L
.64454 .06623 L
.65089 .0678 L
.65089 .0678 L
.65201 .06878 L
.65201 .06878 L
.6548 .07146 L
.6548 .07146 L
.65778 .07424 L
.65778 .07424 L
.65849 .07488 L
.65849 .07488 L
.66247 .0777 L
.66247 .0777 L
.66569 .08066 L
.66569 .08066 L
.66622 .08118 L
.66622 .08118 L
.67091 .08447 L
.67091 .08447 L
.673 .08706 L
.673 .08706 L
.67365 .08786 L
.67365 .08786 L
.67858 .09116 L
.67858 .09116 L
.68043 .09371 L
.68043 .09371 L
.68103 .09432 L
.68103 .09432 L
.68179 .09606 L
.68179 .09606 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.69551 .08313 L
.69551 .08313 L
.69369 .08054 L
.69369 .08054 L
.68995 .07709 L
.68995 .07709 L
.69015 .07544 L
.69015 .07544 L
.69078 .07398 L
.69078 .07398 L
.69166 .07263 L
.69166 .07263 L
.6931 .07154 L
.6931 .07154 L
.69736 .07173 L
.69736 .07173 L
.70119 .07334 L
.70119 .07334 L
.71065 .07632 L
.71065 .07632 L
.71121 .07483 L
.71121 .07483 L
.7117 .0733 L
.7117 .0733 L
.74966 .0943 L
.78556 .11867 L
.8191 .14621 L
F
.8191 .85438 m
.818 .85323 L
.818 .85323 L
.81606 .85284 L
.81606 .85284 L
.80923 .85822 L
.80923 .85822 L
.80253 .86243 L
.80253 .86243 L
.80059 .86198 L
.80059 .86198 L
.79926 .86102 L
.79926 .86102 L
.79829 .86052 L
.79829 .86052 L
.79725 .86062 L
.79725 .86062 L
.79405 .86119 L
.79405 .86119 L
.79105 .86157 L
.79105 .86157 L
.78955 .86074 L
.78955 .86074 L
.78803 .85993 L
.78803 .85993 L
.78697 .85874 L
.78697 .85874 L
.78591 .85756 L
.78591 .85756 L
.78476 .85644 L
.78476 .85644 L
.78351 .8554 L
.78351 .8554 L
.78216 .85445 L
.78216 .85445 L
.78074 .85355 L
.78074 .85355 L
.77977 .85292 L
.77977 .85292 L
.77921 .85273 L
.77921 .85273 L
.77729 .85223 L
.77729 .85223 L
.77522 .85183 L
.77522 .85183 L
.77311 .85146 L
.77311 .85146 L
.77095 .85113 L
.77095 .85113 L
.76862 .85092 L
.76862 .85092 L
.76645 .85096 L
.76645 .85096 L
.7654 .85137 L
.7654 .85137 L
.76163 .85221 L
.76163 .85221 L
.75729 .85404 L
.75729 .85404 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72748 .85646 L
.72748 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84605 L
.72894 .84605 L
.72903 .84459 L
.72903 .84459 L
.72915 .844 L
.72915 .844 L
.72965 .84175 L
.72965 .84175 L
.73022 .83946 L
.73022 .83946 L
.73079 .83715 L
.73079 .83715 L
.73134 .83484 L
.73134 .83484 L
.73169 .83326 L
.73169 .83326 L
.73188 .83253 L
.73188 .83253 L
.73257 .83011 L
.73257 .83011 L
.73331 .82764 L
.73331 .82764 L
.73409 .82512 L
.73409 .82512 L
.73475 .82301 L
.73475 .82301 L
.73487 .8226 L
.73487 .8226 L
.73567 .82005 L
.73567 .82005 L
.73652 .81744 L
.73652 .81744 L
.7374 .8148 L
.7374 .8148 L
.73788 .81333 L
.73788 .81333 L
.73825 .81216 L
.73825 .81216 L
.73908 .80952 L
.73908 .80952 L
.73956 .80714 L
.73956 .80714 L
.74071 .80422 L
.74071 .80422 L
.74085 .80382 L
.74085 .80382 L
.74115 .80183 L
.74115 .80183 L
.74194 .79917 L
.74194 .79917 L
.74281 .79641 L
.74281 .79641 L
.74345 .79424 L
.74345 .79424 L
.74352 .79377 L
.74352 .79377 L
.74398 .79131 L
.74398 .79131 L
.74457 .78874 L
.74457 .78874 L
.74517 .78614 L
.74517 .78614 L
.74554 .78443 L
.74554 .78443 L
.74564 .78365 L
.74564 .78365 L
.74599 .78123 L
.74599 .78123 L
.74639 .77877 L
.74639 .77877 L
.74679 .77629 L
.74679 .77629 L
.74708 .77439 L
.74708 .77439 L
.74712 .77386 L
.74712 .77386 L
.74733 .77152 L
.74733 .77152 L
.74759 .76913 L
.74759 .76913 L
.74786 .76672 L
.74786 .76672 L
.74811 .76431 L
.74811 .76431 L
.74812 .76422 L
.74812 .76422 L
.74823 .76202 L
.74823 .76202 L
.74838 .75968 L
.74838 .75968 L
.74857 .75729 L
.74857 .75729 L
.74876 .7549 L
.74876 .7549 L
.74882 .7541 L
.74882 .7541 L
.74884 .75259 L
.74884 .75259 L
.74894 .75026 L
.74894 .75026 L
.74907 .74788 L
.74907 .74788 L
.74923 .74546 L
.74923 .74546 L
.74932 .74417 L
.74932 .74417 L
.74931 .74312 L
.74931 .74312 L
.74936 .74078 L
.74936 .74078 L
.74948 .73836 L
.74948 .73836 L
.74963 .7359 L
.74963 .7359 L
.74972 .73453 L
.74972 .73453 L
.7497 .73351 L
.7497 .73351 L
.74974 .73113 L
.74974 .73113 L
.74986 .72865 L
.74986 .72865 L
.75002 .72612 L
.75002 .72612 L
.75007 .72521 L
.75007 .72521 L
.75004 .72373 L
.75004 .72373 L
.7501 .72127 L
.7501 .72127 L
.75022 .71872 L
.75022 .71872 L
.75036 .71616 L
.75036 .71616 L
.75036 .71614 L
.75036 .71614 L
.75031 .71376 L
.75031 .71376 L
.75037 .71123 L
.75037 .71123 L
.75047 .70865 L
.75047 .70865 L
.75051 .7073 L
.75051 .7073 L
.75044 .70619 L
.75044 .70619 L
.75038 .70375 L
.75038 .70375 L
.75037 .70124 L
.75037 .70124 L
.75034 .69873 L
.75034 .69873 L
.75033 .69848 L
.75033 .69848 L
.75013 .69643 L
.75013 .69643 L
.74995 .69408 L
.74995 .69408 L
.74975 .69175 L
.74975 .69175 L
.74949 .68947 L
.74949 .68947 L
.74949 .68945 L
.74949 .68945 L
.74908 .68738 L
.74908 .68738 L
.74864 .68531 L
.74864 .68531 L
.74816 .68329 L
.74816 .68329 L
.74761 .68136 L
.74761 .68136 L
.747 .67955 L
.747 .67955 L
.74699 .67951 L
.74699 .67951 L
.74626 .67782 L
.74626 .67782 L
.74547 .67619 L
.74547 .67619 L
.74462 .67465 L
.74462 .67465 L
.74371 .67319 L
.74371 .67319 L
.74273 .67183 L
.74273 .67183 L
.74168 .67057 L
.74168 .67057 L
.74056 .66939 L
.74056 .66939 L
.73938 .66832 L
.73938 .66832 L
.73812 .66733 L
.73812 .66733 L
.73681 .66645 L
.73681 .66645 L
.73542 .66567 L
.73542 .66567 L
.73395 .66498 L
.73395 .66498 L
.73242 .6644 L
.73242 .6644 L
.7308 .66394 L
.7308 .66394 L
.7291 .66358 L
.7291 .66358 L
.72731 .66336 L
.72731 .66336 L
.72542 .66327 L
.72542 .66327 L
.72462 .66328 L
.72462 .66328 L
.72339 .66335 L
.72339 .66335 L
.72123 .66362 L
.72123 .66362 L
.71888 .66411 L
.71888 .66411 L
.71686 .66469 L
.71686 .66469 L
.71631 .66487 L
.71631 .66487 L
.71343 .66602 L
.71343 .66602 L
.71093 .66725 L
.71093 .66725 L
.71006 .66773 L
.71006 .66773 L
.7059 .6704 L
.7059 .6704 L
.70576 .67049 L
.70576 .67049 L
.70144 .67393 L
.70144 .67393 L
.6975 .67764 L
.6975 .67764 L
.69738 .67776 L
.69738 .67776 L
.69361 .68184 L
.69361 .68184 L
.69333 .68217 L
.69333 .68217 L
.69007 .68615 L
.69007 .68615 L
.68672 .69068 L
.68672 .69068 L
.68548 .69237 L
.68548 .69237 L
.68352 .69543 L
.68352 .69543 L
.68186 .69796 L
.68186 .69796 L
.68046 .7004 L
.68046 .7004 L
.67919 .7025 L
.67919 .7025 L
.67751 .70562 L
.67751 .70562 L
.67702 .7065 L
.67702 .7065 L
.67509 .71021 L
.67509 .71021 L
.67468 .71111 L
.67468 .71111 L
.67343 .71363 L
.67343 .71363 L
.67201 .71681 L
.67201 .71681 L
.67197 .71691 L
.67197 .71691 L
.67064 .7199 L
.67064 .7199 L
.66948 .72279 L
.66948 .72279 L
.66938 .72307 L
.66938 .72307 L
.66837 .72561 L
.66837 .72561 L
.66739 .72832 L
.66739 .72832 L
.66694 .72968 L
.66694 .72968 L
.6665 .73092 L
.6665 .73092 L
.66566 .73348 L
.66566 .73348 L
.66492 .73594 L
.66492 .73594 L
.66468 .73684 L
.66468 .73684 L
.66424 .73835 L
.66424 .73835 L
.6636 .74071 L
.6636 .74071 L
.66304 .743 L
.66304 .743 L
.66267 .74471 L
.66267 .74471 L
.66255 .74524 L
.66255 .74524 L
.66207 .74746 L
.66207 .74746 L
.66165 .74963 L
.66165 .74963 L
.66129 .75175 L
.66129 .75175 L
.66102 .75358 L
.66102 .75358 L
.66098 .75382 L
.66098 .75382 L
.66069 .75588 L
.66069 .75588 L
.66045 .75791 L
.66045 .75791 L
.66025 .7599 L
.66025 .7599 L
.66009 .76186 L
.66009 .76186 L
.65998 .76379 L
.65998 .76379 L
.65997 .76398 L
.65997 .76398 L
.65989 .7657 L
.65989 .7657 L
.65983 .76758 L
.65983 .76758 L
.65981 .76944 L
.65981 .76944 L
.65983 .77128 L
.65983 .77128 L
.65988 .77309 L
.65988 .77309 L
.65997 .77488 L
.65997 .77488 L
.66009 .77664 L
.66009 .77664 L
.66013 .77717 L
.66013 .77717 L
.66023 .77839 L
.66023 .77839 L
.66041 .78013 L
.66041 .78013 L
.66061 .78184 L
.66061 .78184 L
.66084 .78353 L
.66084 .78353 L
.6611 .78521 L
.6611 .78521 L
.66139 .78687 L
.66139 .78687 L
.66171 .78851 L
.66171 .78851 L
.66206 .79014 L
.66206 .79014 L
.66243 .79175 L
.66243 .79175 L
.66283 .79334 L
.66283 .79334 L
.66326 .79492 L
.66326 .79492 L
.66371 .79649 L
.66371 .79649 L
.66419 .79804 L
.66419 .79804 L
.66451 .79904 L
.66451 .79904 L
.66469 .79957 L
.66469 .79957 L
.66522 .8011 L
.66522 .8011 L
.66576 .80261 L
.66576 .80261 L
.66633 .80411 L
.66633 .80411 L
.66693 .80559 L
.66693 .80559 L
.66754 .80707 L
.66754 .80707 L
.66818 .80853 L
.66818 .80853 L
.66884 .80998 L
.66884 .80998 L
.66951 .81142 L
.66951 .81142 L
.67021 .81284 L
.67021 .81284 L
.67093 .81426 L
.67093 .81426 L
.67167 .81567 L
.67167 .81567 L
.67242 .81707 L
.67242 .81707 L
.6732 .81845 L
.6732 .81845 L
.67399 .81983 L
.67399 .81983 L
.67479 .8212 L
.67479 .8212 L
.67562 .82256 L
.67562 .82256 L
.67645 .82391 L
.67645 .82391 L
.6773 .82526 L
.6773 .82526 L
.67817 .8266 L
.67817 .8266 L
.67905 .82793 L
.67905 .82793 L
.67994 .82925 L
.67994 .82925 L
.68084 .83057 L
.68084 .83057 L
.68174 .83188 L
.68174 .83188 L
.68266 .83319 L
.68266 .83319 L
.68357 .8345 L
.68357 .8345 L
.68449 .83581 L
.68449 .83581 L
.6854 .83712 L
.6854 .83712 L
.68568 .83755 L
.68568 .83755 L
.68633 .83843 L
.68633 .83843 L
.68727 .83972 L
.68727 .83972 L
.68823 .84101 L
.68823 .84101 L
.68919 .84229 L
.68919 .84229 L
.69015 .84357 L
.69015 .84357 L
.69112 .84485 L
.69112 .84485 L
.6921 .84613 L
.6921 .84613 L
.69308 .8474 L
.69308 .8474 L
.69407 .84866 L
.69407 .84866 L
.69507 .84992 L
.69507 .84992 L
.69609 .85117 L
.69609 .85117 L
.69713 .85241 L
.69713 .85241 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .85599 L
.70048 .85599 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68086 .88046 L
.68086 .88046 L
.67918 .88048 L
.67918 .88048 L
.67734 .88036 L
.67734 .88036 L
.67304 .88059 L
.67304 .88059 L
.66993 .88133 L
.66993 .88133 L
.66609 .88194 L
.66609 .88194 L
.66144 .88369 L
.66144 .88369 L
.65572 .88628 L
.65572 .88628 L
.65367 .88772 L
.65367 .88772 L
.65083 .88992 L
.65083 .88992 L
.64788 .89274 L
.64788 .89274 L
.64671 .89403 L
.64671 .89403 L
.64589 .89518 L
.64589 .89518 L
.64448 .89739 L
.64448 .89739 L
.64329 .8995 L
.64329 .8995 L
.64231 .90154 L
.64231 .90154 L
.6415 .90351 L
.6415 .90351 L
.6411 .90467 L
.6411 .90467 L
.64091 .9054 L
.64091 .9054 L
.6405 .90722 L
.6405 .90722 L
.64019 .90901 L
.64019 .90901 L
.63997 .91076 L
.63997 .91076 L
.63984 .91248 L
.63984 .91248 L
.63979 .91417 L
.63979 .91417 L
.6398 .91584 L
.6398 .91584 L
.63989 .91749 L
.63989 .91749 L
.64003 .91912 L
.64003 .91912 L
.64024 .92072 L
.64024 .92072 L
.6405 .92231 L
.6405 .92231 L
.64083 .92387 L
.64083 .92387 L
.64122 .92542 L
.64122 .92542 L
.64168 .92694 L
.64168 .92694 L
.64209 .92847 L
.64209 .92847 L
.64232 .93007 L
.64232 .93007 L
.64293 .93154 L
.64293 .93154 L
.64366 .93297 L
.64366 .93297 L
.64454 .93436 L
.64454 .93436 L
.65089 .93279 L
.65089 .93279 L
.65201 .9318 L
.65201 .9318 L
.6548 .92912 L
.6548 .92912 L
.65778 .92634 L
.65778 .92634 L
.65849 .9257 L
.65849 .9257 L
.66247 .92288 L
.66247 .92288 L
.66569 .91992 L
.66569 .91992 L
.66622 .9194 L
.66622 .9194 L
.67091 .91611 L
.67091 .91611 L
.673 .91352 L
.673 .91352 L
.67365 .91272 L
.67365 .91272 L
.67858 .90942 L
.67858 .90942 L
.68043 .90687 L
.68043 .90687 L
.68103 .90627 L
.68103 .90627 L
.68179 .90452 L
.68179 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91498 L
.69541 .91498 L
.69549 .91571 L
.69549 .91571 L
.69551 .91745 L
.69551 .91745 L
.69369 .92005 L
.69369 .92005 L
.68995 .9235 L
.68995 .9235 L
.69015 .92515 L
.69015 .92515 L
.69078 .9266 L
.69078 .9266 L
.69166 .92795 L
.69166 .92795 L
.6931 .92904 L
.6931 .92904 L
.69736 .92885 L
.69736 .92885 L
.70119 .92725 L
.70119 .92725 L
.71065 .92426 L
.71065 .92426 L
.71121 .92575 L
.71121 .92575 L
.7117 .92728 L
.7117 .92728 L
.74966 .90628 L
.78556 .88191 L
.8191 .85438 L
F
.048 0 .996 0 k
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75966 .10988 L
.75966 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .128 L
.75903 .128 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76284 .12575 L
.76284 .12575 L
.76971 .12945 L
.76971 .12945 L
.77047 .12925 L
.77047 .12925 L
.77267 .12888 L
.77267 .12888 L
.77574 .12918 L
.77574 .12918 L
.78033 .13063 L
.78033 .13063 L
.78079 .13073 L
.78079 .13073 L
.78346 .13103 L
.78346 .13103 L
.79015 .13457 L
.79015 .13457 L
.79362 .13904 L
.79362 .13904 L
.79059 .13864 L
.79059 .13864 L
.78923 .13959 L
.78923 .13959 L
.78785 .14051 L
.78785 .14051 L
.78683 .14173 L
.78683 .14173 L
.78579 .14293 L
.78579 .14293 L
.78466 .14407 L
.78466 .14407 L
.78343 .14511 L
.78343 .14511 L
.78209 .14608 L
.78209 .14608 L
.78069 .14699 L
.78069 .14699 L
.77988 .14752 L
.77988 .14752 L
.77914 .14779 L
.77914 .14779 L
.77723 .1483 L
.77723 .1483 L
.77517 .14871 L
.77517 .14871 L
.77307 .14909 L
.77307 .14909 L
.77092 .14943 L
.77092 .14943 L
.76859 .14964 L
.76859 .14964 L
.76646 .1496 L
.76646 .1496 L
.76536 .14918 L
.76536 .14918 L
.76161 .14836 L
.76161 .14836 L
.75729 .14654 L
.75729 .14654 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13123 L
.74263 .13123 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72748 .14412 L
.72748 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .1505 L
.72859 .1505 L
.72879 .15254 L
.72879 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72914 .15658 L
.72914 .15658 L
.72965 .15883 L
.72965 .15883 L
.73021 .16112 L
.73021 .16112 L
.73078 .16343 L
.73078 .16343 L
.73133 .16573 L
.73133 .16573 L
.73169 .16734 L
.73169 .16734 L
.73187 .16805 L
.73187 .16805 L
.73255 .17046 L
.73255 .17046 L
.7333 .17293 L
.7333 .17293 L
.73407 .17544 L
.73407 .17544 L
.73473 .17759 L
.73473 .17759 L
.73484 .17796 L
.73484 .17796 L
.73564 .18051 L
.73564 .18051 L
.73648 .18311 L
.73648 .18311 L
.73734 .18574 L
.73734 .18574 L
.73785 .1873 L
.73785 .1873 L
.73818 .18837 L
.73818 .18837 L
.739 .191 L
.739 .191 L
.73945 .19336 L
.73945 .19336 L
.74058 .19627 L
.74058 .19627 L
.74079 .19684 L
.74079 .19684 L
.74105 .19866 L
.74105 .19866 L
.74179 .2013 L
.74179 .2013 L
.74263 .20403 L
.74263 .20403 L
.74334 .20647 L
.74334 .20647 L
.74337 .20669 L
.74337 .20669 L
.74379 .20911 L
.74379 .20911 L
.74435 .21165 L
.74435 .21165 L
.74492 .21422 L
.74492 .21422 L
.74536 .21636 L
.74536 .21636 L
.7454 .21673 L
.7454 .21673 L
.74571 .21911 L
.74571 .21911 L
.74607 .22154 L
.74607 .22154 L
.74644 .22398 L
.74644 .22398 L
.74678 .22642 L
.74678 .22642 L
.74679 .22651 L
.74679 .22651 L
.74695 .22872 L
.74695 .22872 L
.74716 .23106 L
.74716 .23106 L
.74738 .23342 L
.74738 .23342 L
.7476 .23579 L
.7476 .23579 L
.74769 .23683 L
.74769 .23683 L
.74772 .23808 L
.74772 .23808 L
.74781 .24036 L
.74781 .24036 L
.74793 .24267 L
.74793 .24267 L
.74806 .24501 L
.74806 .24501 L
.74817 .24715 L
.74817 .24715 L
.74817 .24733 L
.74817 .24733 L
.74816 .24955 L
.74816 .24955 L
.74821 .25183 L
.74821 .25183 L
.74827 .25415 L
.74827 .25415 L
.74834 .25648 L
.74834 .25648 L
.74837 .25735 L
.74837 .25735 L
.74832 .25872 L
.74832 .25872 L
.74829 .26098 L
.74829 .26098 L
.7483 .26328 L
.7483 .26328 L
.74832 .26561 L
.74832 .26561 L
.74833 .26736 L
.74833 .26736 L
.74829 .26789 L
.74829 .26789 L
.74819 .27011 L
.74819 .27011 L
.74813 .27239 L
.74813 .27239 L
.74808 .27469 L
.74808 .27469 L
.74803 .277 L
.74803 .277 L
.74802 .27722 L
.74802 .27722 L
.74784 .27917 L
.74784 .27917 L
.74769 .28138 L
.74769 .28138 L
.74754 .28362 L
.74754 .28362 L
.74737 .28584 L
.74737 .28584 L
.74726 .2871 L
.74726 .2871 L
.74713 .28799 L
.74713 .28799 L
.74682 .29007 L
.74682 .29007 L
.74651 .29217 L
.74651 .29217 L
.74618 .29423 L
.74618 .29423 L
.7458 .29626 L
.7458 .29626 L
.74557 .29737 L
.74557 .29737 L
.74535 .2982 L
.74535 .2982 L
.74482 .30007 L
.74482 .30007 L
.74427 .3019 L
.74427 .3019 L
.74367 .30368 L
.74367 .30368 L
.74301 .3054 L
.74301 .3054 L
.7423 .30705 L
.7423 .30705 L
.74153 .30864 L
.74153 .30864 L
.74113 .3094 L
.74113 .3094 L
.74069 .31013 L
.74069 .31013 L
.73979 .31155 L
.73979 .31155 L
.73883 .3129 L
.73883 .3129 L
.73781 .31418 L
.73781 .31418 L
.73674 .31538 L
.73674 .31538 L
.7356 .31651 L
.7356 .31651 L
.73441 .31756 L
.73441 .31756 L
.73315 .31852 L
.73315 .31852 L
.73182 .31941 L
.73182 .31941 L
.73043 .3202 L
.73043 .3202 L
.72896 .32091 L
.72896 .32091 L
.72742 .32152 L
.72742 .32152 L
.72581 .32203 L
.72581 .32203 L
.72488 .32227 L
.72488 .32227 L
.7241 .32244 L
.7241 .32244 L
.72229 .32271 L
.72229 .32271 L
.72037 .32286 L
.72037 .32286 L
.71832 .32285 L
.71832 .32285 L
.71612 .32267 L
.71612 .32267 L
.71515 .32254 L
.71515 .32254 L
.71372 .32227 L
.71372 .32227 L
.71107 .32158 L
.71107 .32158 L
.7084 .32064 L
.7084 .32064 L
.70805 .3205 L
.70805 .3205 L
.70443 .31878 L
.70443 .31878 L
.70286 .31789 L
.70286 .31789 L
.6995 .31571 L
.6995 .31571 L
.69802 .31459 L
.69802 .31459 L
.69368 .3109 L
.69368 .3109 L
.68969 .30687 L
.68969 .30687 L
.68599 .30253 L
.68599 .30253 L
.68435 .3006 L
.68435 .3006 L
.68251 .2979 L
.68251 .2979 L
.68034 .29486 L
.68034 .29486 L
.67924 .29297 L
.67924 .29297 L
.67761 .29042 L
.67761 .29042 L
.67613 .28772 L
.67613 .28772 L
.67546 .28656 L
.67546 .28656 L
.67358 .283 L
.67358 .283 L
.67319 .28213 L
.67319 .28213 L
.67198 .27972 L
.67198 .27972 L
.67061 .27666 L
.67061 .27666 L
.67041 .27615 L
.67041 .27615 L
.66935 .27372 L
.66935 .27372 L
.66824 .27092 L
.66824 .27092 L
.66781 .2697 L
.66781 .2697 L
.66726 .26825 L
.66726 .26825 L
.66634 .26564 L
.66634 .26564 L
.66555 .26315 L
.66555 .26315 L
.66542 .26268 L
.66542 .26268 L
.66481 .2607 L
.66481 .2607 L
.66413 .25831 L
.66413 .25831 L
.66354 .256 L
.66354 .256 L
.6633 .25493 L
.6633 .25493 L
.66301 .25375 L
.66301 .25375 L
.66251 .25152 L
.66251 .25152 L
.66208 .24935 L
.66208 .24935 L
.66172 .24723 L
.66172 .24723 L
.66156 .24616 L
.66156 .24616 L
.66139 .24514 L
.66139 .24514 L
.6611 .24308 L
.6611 .24308 L
.66085 .24105 L
.66085 .24105 L
.66065 .23906 L
.66065 .23906 L
.6605 .23711 L
.6605 .23711 L
.66043 .23585 L
.66043 .23585 L
.66039 .23519 L
.66039 .23519 L
.6603 .23328 L
.6603 .23328 L
.66025 .2314 L
.66025 .2314 L
.66024 .22955 L
.66024 .22955 L
.66027 .22772 L
.66027 .22772 L
.66033 .22592 L
.66033 .22592 L
.66043 .22414 L
.66043 .22414 L
.66053 .22272 L
.66053 .22272 L
.66056 .22238 L
.66056 .22238 L
.66071 .22063 L
.66071 .22063 L
.6609 .21891 L
.6609 .21891 L
.66111 .2172 L
.66111 .2172 L
.66136 .21552 L
.66136 .21552 L
.66163 .21385 L
.66163 .21385 L
.66193 .2122 L
.66193 .2122 L
.66227 .21056 L
.66227 .21056 L
.66263 .20894 L
.66263 .20894 L
.66302 .20734 L
.66302 .20734 L
.66343 .20576 L
.66343 .20576 L
.66387 .20419 L
.66387 .20419 L
.66434 .20263 L
.66434 .20263 L
.66484 .20109 L
.66484 .20109 L
.66494 .20077 L
.66494 .20077 L
.66535 .19956 L
.66535 .19956 L
.66589 .19804 L
.66589 .19804 L
.66645 .19654 L
.66645 .19654 L
.66704 .19505 L
.66704 .19505 L
.66764 .19357 L
.66764 .19357 L
.66827 .19211 L
.66827 .19211 L
.66892 .19065 L
.66892 .19065 L
.6696 .18921 L
.6696 .18921 L
.67029 .18778 L
.67029 .18778 L
.671 .18636 L
.671 .18636 L
.67173 .18495 L
.67173 .18495 L
.67248 .18355 L
.67248 .18355 L
.67325 .18216 L
.67325 .18216 L
.67404 .18078 L
.67404 .18078 L
.67484 .17941 L
.67484 .17941 L
.67566 .17804 L
.67566 .17804 L
.67649 .17669 L
.67649 .17669 L
.67734 .17534 L
.67734 .17534 L
.6782 .174 L
.6782 .174 L
.67907 .17267 L
.67907 .17267 L
.67996 .17135 L
.67996 .17135 L
.68086 .17003 L
.68086 .17003 L
.68176 .16871 L
.68176 .16871 L
.68267 .1674 L
.68267 .1674 L
.68359 .16609 L
.68359 .16609 L
.6845 .16478 L
.6845 .16478 L
.68541 .16346 L
.68541 .16346 L
.68563 .16314 L
.68563 .16314 L
.68634 .16216 L
.68634 .16216 L
.68728 .16087 L
.68728 .16087 L
.68824 .15958 L
.68824 .15958 L
.68919 .1583 L
.68919 .1583 L
.69016 .15701 L
.69016 .15701 L
.69112 .15574 L
.69112 .15574 L
.6921 .15446 L
.6921 .15446 L
.69308 .15319 L
.69308 .15319 L
.69407 .15192 L
.69407 .15192 L
.69508 .15066 L
.69508 .15066 L
.69609 .14941 L
.69609 .14941 L
.69713 .14817 L
.69713 .14817 L
.69819 .14695 L
.69819 .14695 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14252 L
.70327 .14252 L
.70516 .14176 L
.70516 .14176 L
.70362 .13907 L
.70362 .13907 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68441 .12006 L
.68441 .12006 L
.68085 .12012 L
.68085 .12012 L
.67918 .1201 L
.67918 .1201 L
.67733 .12022 L
.67733 .12022 L
.67302 .11998 L
.67302 .11998 L
.66993 .11924 L
.66993 .11924 L
.66602 .11861 L
.66602 .11861 L
.66145 .11688 L
.66145 .11688 L
.65591 .11438 L
.65591 .11438 L
.65369 .11283 L
.65369 .11283 L
.65098 .11072 L
.65098 .11072 L
.64803 .1079 L
.64803 .1079 L
.64674 .10647 L
.64674 .10647 L
.64603 .10545 L
.64603 .10545 L
.64463 .10325 L
.64463 .10325 L
.64346 .10114 L
.64346 .10114 L
.64248 .0991 L
.64248 .0991 L
.64169 .09714 L
.64169 .09714 L
.64119 .09566 L
.64119 .09566 L
.64108 .09525 L
.64108 .09525 L
.64069 .09343 L
.64069 .09343 L
.64039 .09165 L
.64039 .09165 L
.64019 .0899 L
.64019 .0899 L
.64008 .08818 L
.64008 .08818 L
.64004 .0865 L
.64004 .0865 L
.64009 .08483 L
.64009 .08483 L
.6402 .0832 L
.6402 .0832 L
.64039 .08158 L
.64039 .08158 L
.64064 .07999 L
.64064 .07999 L
.64097 .07843 L
.64097 .07843 L
.64138 .07689 L
.64138 .07689 L
.64188 .07539 L
.64188 .07539 L
.64249 .07391 L
.64249 .07391 L
.64303 .07242 L
.64303 .07242 L
.64351 .0709 L
.64351 .0709 L
.64451 .06956 L
.64451 .06956 L
.64596 .06838 L
.64596 .06838 L
.65046 .06904 L
.65046 .06904 L
.65352 .071 L
.65352 .071 L
.65711 .07399 L
.65711 .07399 L
.65841 .0751 L
.65841 .0751 L
.66208 .07755 L
.66208 .07755 L
.6655 .08058 L
.6655 .08058 L
.66619 .08125 L
.66619 .08125 L
.67083 .08444 L
.67083 .08444 L
.67296 .08704 L
.67296 .08704 L
.67364 .08788 L
.67364 .08788 L
.67856 .09116 L
.67856 .09116 L
.68041 .0937 L
.68041 .0937 L
.68103 .09432 L
.68103 .09432 L
.68179 .09606 L
.68179 .09606 L
.68894 .09936 L
.68894 .09936 L
.69669 .10308 L
.69669 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .0856 L
.69541 .0856 L
.6955 .08488 L
.6955 .08488 L
.69551 .08313 L
.69551 .08313 L
.6937 .08054 L
.6937 .08054 L
.68995 .07709 L
.68995 .07709 L
.69015 .07544 L
.69015 .07544 L
.69078 .07398 L
.69078 .07398 L
.69167 .07264 L
.69167 .07264 L
.69313 .07155 L
.69313 .07155 L
.69752 .07181 L
.69752 .07181 L
.70118 .07336 L
.70118 .07336 L
.71065 .07632 L
.71065 .07632 L
.71122 .07483 L
.71122 .07483 L
.71175 .07332 L
.71175 .07332 L
.73399 .08508 L
.75558 .098 L
F
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75966 .8907 L
.75966 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87258 L
.75903 .87258 L
.75993 .87299 L
.75993 .87299 L
.76132 .87396 L
.76132 .87396 L
.76284 .87484 L
.76284 .87484 L
.76971 .87113 L
.76971 .87113 L
.77047 .87133 L
.77047 .87133 L
.77267 .8717 L
.77267 .8717 L
.77574 .87141 L
.77574 .87141 L
.78033 .86995 L
.78033 .86995 L
.78079 .86985 L
.78079 .86985 L
.78346 .86956 L
.78346 .86956 L
.79015 .86602 L
.79015 .86602 L
.79362 .86154 L
.79362 .86154 L
.79059 .86195 L
.79059 .86195 L
.78923 .861 L
.78923 .861 L
.78785 .86007 L
.78785 .86007 L
.78683 .85886 L
.78683 .85886 L
.78579 .85765 L
.78579 .85765 L
.78466 .85652 L
.78466 .85652 L
.78343 .85547 L
.78343 .85547 L
.78209 .85451 L
.78209 .85451 L
.78069 .85359 L
.78069 .85359 L
.77988 .85306 L
.77988 .85306 L
.77914 .85279 L
.77914 .85279 L
.77723 .85228 L
.77723 .85228 L
.77517 .85188 L
.77517 .85188 L
.77307 .85149 L
.77307 .85149 L
.77092 .85115 L
.77092 .85115 L
.76859 .85094 L
.76859 .85094 L
.76646 .85098 L
.76646 .85098 L
.76536 .8514 L
.76536 .8514 L
.76161 .85222 L
.76161 .85222 L
.75729 .85404 L
.75729 .85404 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72748 .85646 L
.72748 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.72879 .84804 L
.72879 .84804 L
.72894 .84605 L
.72894 .84605 L
.72903 .84459 L
.72903 .84459 L
.72914 .844 L
.72914 .844 L
.72965 .84176 L
.72965 .84176 L
.73021 .83946 L
.73021 .83946 L
.73078 .83715 L
.73078 .83715 L
.73133 .83485 L
.73133 .83485 L
.73169 .83325 L
.73169 .83325 L
.73187 .83254 L
.73187 .83254 L
.73255 .83012 L
.73255 .83012 L
.7333 .82765 L
.7333 .82765 L
.73407 .82514 L
.73407 .82514 L
.73473 .82299 L
.73473 .82299 L
.73484 .82262 L
.73484 .82262 L
.73564 .82007 L
.73564 .82007 L
.73648 .81748 L
.73648 .81748 L
.73734 .81484 L
.73734 .81484 L
.73785 .81328 L
.73785 .81328 L
.73818 .81221 L
.73818 .81221 L
.739 .80958 L
.739 .80958 L
.73945 .80722 L
.73945 .80722 L
.74058 .80431 L
.74058 .80431 L
.74079 .80374 L
.74079 .80374 L
.74105 .80192 L
.74105 .80192 L
.74179 .79929 L
.74179 .79929 L
.74263 .79655 L
.74263 .79655 L
.74334 .79411 L
.74334 .79411 L
.74337 .79389 L
.74337 .79389 L
.74379 .79147 L
.74379 .79147 L
.74435 .78893 L
.74435 .78893 L
.74492 .78636 L
.74492 .78636 L
.74536 .78422 L
.74536 .78422 L
.7454 .78385 L
.7454 .78385 L
.74571 .78148 L
.74571 .78148 L
.74607 .77905 L
.74607 .77905 L
.74644 .7766 L
.74644 .7766 L
.74678 .77416 L
.74678 .77416 L
.74679 .77407 L
.74679 .77407 L
.74695 .77187 L
.74695 .77187 L
.74716 .76952 L
.74716 .76952 L
.74738 .76716 L
.74738 .76716 L
.7476 .76479 L
.7476 .76479 L
.74769 .76376 L
.74769 .76376 L
.74772 .7625 L
.74772 .7625 L
.74781 .76022 L
.74781 .76022 L
.74793 .75791 L
.74793 .75791 L
.74806 .75558 L
.74806 .75558 L
.74817 .75343 L
.74817 .75343 L
.74817 .75325 L
.74817 .75325 L
.74816 .75103 L
.74816 .75103 L
.74821 .74875 L
.74821 .74875 L
.74827 .74643 L
.74827 .74643 L
.74834 .7441 L
.74834 .7441 L
.74837 .74324 L
.74837 .74324 L
.74832 .74186 L
.74832 .74186 L
.74829 .73961 L
.74829 .73961 L
.7483 .7373 L
.7483 .7373 L
.74832 .73498 L
.74832 .73498 L
.74833 .73323 L
.74833 .73323 L
.74829 .73269 L
.74829 .73269 L
.74819 .73047 L
.74819 .73047 L
.74813 .72819 L
.74813 .72819 L
.74808 .72589 L
.74808 .72589 L
.74803 .72359 L
.74803 .72359 L
.74802 .72336 L
.74802 .72336 L
.74784 .72141 L
.74784 .72141 L
.74769 .7192 L
.74769 .7192 L
.74754 .71696 L
.74754 .71696 L
.74737 .71474 L
.74737 .71474 L
.74726 .71348 L
.74726 .71348 L
.74713 .71259 L
.74713 .71259 L
.74682 .71051 L
.74682 .71051 L
.74651 .70842 L
.74651 .70842 L
.74618 .70635 L
.74618 .70635 L
.7458 .70432 L
.7458 .70432 L
.74557 .70322 L
.74557 .70322 L
.74535 .70238 L
.74535 .70238 L
.74482 .70051 L
.74482 .70051 L
.74427 .69868 L
.74427 .69868 L
.74367 .6969 L
.74367 .6969 L
.74301 .69518 L
.74301 .69518 L
.7423 .69353 L
.7423 .69353 L
.74153 .69195 L
.74153 .69195 L
.74113 .69119 L
.74113 .69119 L
.74069 .69045 L
.74069 .69045 L
.73979 .68903 L
.73979 .68903 L
.73883 .68768 L
.73883 .68768 L
.73781 .6864 L
.73781 .6864 L
.73674 .6852 L
.73674 .6852 L
.7356 .68407 L
.7356 .68407 L
.73441 .68303 L
.73441 .68303 L
.73315 .68206 L
.73315 .68206 L
.73182 .68118 L
.73182 .68118 L
.73043 .68038 L
.73043 .68038 L
.72896 .67967 L
.72896 .67967 L
.72742 .67906 L
.72742 .67906 L
.72581 .67855 L
.72581 .67855 L
.72488 .67831 L
.72488 .67831 L
.7241 .67815 L
.7241 .67815 L
.72229 .67787 L
.72229 .67787 L
.72037 .67772 L
.72037 .67772 L
.71832 .67773 L
.71832 .67773 L
.71612 .67791 L
.71612 .67791 L
.71515 .67805 L
.71515 .67805 L
.71372 .67831 L
.71372 .67831 L
.71107 .679 L
.71107 .679 L
.7084 .67994 L
.7084 .67994 L
.70805 .68008 L
.70805 .68008 L
.70443 .6818 L
.70443 .6818 L
.70286 .6827 L
.70286 .6827 L
.6995 .68487 L
.6995 .68487 L
.69802 .68599 L
.69802 .68599 L
.69368 .68968 L
.69368 .68968 L
.68969 .69372 L
.68969 .69372 L
.68599 .69805 L
.68599 .69805 L
.68435 .69998 L
.68435 .69998 L
.68251 .70269 L
.68251 .70269 L
.68034 .70572 L
.68034 .70572 L
.67924 .70762 L
.67924 .70762 L
.67761 .71016 L
.67761 .71016 L
.67613 .71286 L
.67613 .71286 L
.67546 .71402 L
.67546 .71402 L
.67358 .71758 L
.67358 .71758 L
.67319 .71845 L
.67319 .71845 L
.67198 .72087 L
.67198 .72087 L
.67061 .72393 L
.67061 .72393 L
.67041 .72443 L
.67041 .72443 L
.66935 .72687 L
.66935 .72687 L
.66824 .72966 L
.66824 .72966 L
.66781 .73088 L
.66781 .73088 L
.66726 .73234 L
.66726 .73234 L
.66634 .73495 L
.66634 .73495 L
.66555 .73744 L
.66555 .73744 L
.66542 .7379 L
.66542 .7379 L
.66481 .73989 L
.66481 .73989 L
.66413 .74227 L
.66413 .74227 L
.66354 .74458 L
.66354 .74458 L
.6633 .74565 L
.6633 .74565 L
.66301 .74684 L
.66301 .74684 L
.66251 .74906 L
.66251 .74906 L
.66208 .75124 L
.66208 .75124 L
.66172 .75336 L
.66172 .75336 L
.66156 .75442 L
.66156 .75442 L
.66139 .75544 L
.66139 .75544 L
.6611 .75751 L
.6611 .75751 L
.66085 .75953 L
.66085 .75953 L
.66065 .76152 L
.66065 .76152 L
.6605 .76347 L
.6605 .76347 L
.66043 .76474 L
.66043 .76474 L
.66039 .76539 L
.66039 .76539 L
.6603 .7673 L
.6603 .7673 L
.66025 .76918 L
.66025 .76918 L
.66024 .77104 L
.66024 .77104 L
.66027 .77286 L
.66027 .77286 L
.66033 .77467 L
.66033 .77467 L
.66043 .77645 L
.66043 .77645 L
.66053 .77786 L
.66053 .77786 L
.66056 .77821 L
.66056 .77821 L
.66071 .77995 L
.66071 .77995 L
.6609 .78168 L
.6609 .78168 L
.66111 .78338 L
.66111 .78338 L
.66136 .78507 L
.66136 .78507 L
.66163 .78674 L
.66163 .78674 L
.66193 .78839 L
.66193 .78839 L
.66227 .79002 L
.66227 .79002 L
.66263 .79164 L
.66263 .79164 L
.66302 .79324 L
.66302 .79324 L
.66343 .79482 L
.66343 .79482 L
.66387 .7964 L
.66387 .7964 L
.66434 .79795 L
.66434 .79795 L
.66484 .79949 L
.66484 .79949 L
.66494 .79981 L
.66494 .79981 L
.66535 .80102 L
.66535 .80102 L
.66589 .80254 L
.66589 .80254 L
.66645 .80404 L
.66645 .80404 L
.66704 .80553 L
.66704 .80553 L
.66764 .80701 L
.66764 .80701 L
.66827 .80848 L
.66827 .80848 L
.66892 .80993 L
.66892 .80993 L
.6696 .81137 L
.6696 .81137 L
.67029 .8128 L
.67029 .8128 L
.671 .81422 L
.671 .81422 L
.67173 .81563 L
.67173 .81563 L
.67248 .81703 L
.67248 .81703 L
.67325 .81842 L
.67325 .81842 L
.67404 .8198 L
.67404 .8198 L
.67484 .82118 L
.67484 .82118 L
.67566 .82254 L
.67566 .82254 L
.67649 .82389 L
.67649 .82389 L
.67734 .82524 L
.67734 .82524 L
.6782 .82658 L
.6782 .82658 L
.67907 .82791 L
.67907 .82791 L
.67996 .82924 L
.67996 .82924 L
.68086 .83056 L
.68086 .83056 L
.68176 .83187 L
.68176 .83187 L
.68267 .83318 L
.68267 .83318 L
.68359 .83449 L
.68359 .83449 L
.6845 .8358 L
.6845 .8358 L
.68541 .83712 L
.68541 .83712 L
.68563 .83745 L
.68563 .83745 L
.68634 .83842 L
.68634 .83842 L
.68728 .83971 L
.68728 .83971 L
.68824 .841 L
.68824 .841 L
.68919 .84229 L
.68919 .84229 L
.69016 .84357 L
.69016 .84357 L
.69112 .84485 L
.69112 .84485 L
.6921 .84612 L
.6921 .84612 L
.69308 .84739 L
.69308 .84739 L
.69407 .84866 L
.69407 .84866 L
.69508 .84992 L
.69508 .84992 L
.69609 .85117 L
.69609 .85117 L
.69713 .85241 L
.69713 .85241 L
.69819 .85364 L
.69819 .85364 L
.6993 .85483 L
.6993 .85483 L
.70048 .85599 L
.70048 .85599 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68441 .88052 L
.68441 .88052 L
.68085 .88047 L
.68085 .88047 L
.67918 .88048 L
.67918 .88048 L
.67733 .88037 L
.67733 .88037 L
.67302 .8806 L
.67302 .8806 L
.66993 .88134 L
.66993 .88134 L
.66602 .88197 L
.66602 .88197 L
.66145 .8837 L
.66145 .8837 L
.65591 .88621 L
.65591 .88621 L
.65369 .88776 L
.65369 .88776 L
.65098 .88986 L
.65098 .88986 L
.64803 .89269 L
.64803 .89269 L
.64674 .89412 L
.64674 .89412 L
.64603 .89513 L
.64603 .89513 L
.64463 .89733 L
.64463 .89733 L
.64346 .89945 L
.64346 .89945 L
.64248 .90148 L
.64248 .90148 L
.64169 .90344 L
.64169 .90344 L
.64119 .90493 L
.64119 .90493 L
.64108 .90534 L
.64108 .90534 L
.64069 .90715 L
.64069 .90715 L
.64039 .90894 L
.64039 .90894 L
.64019 .91068 L
.64019 .91068 L
.64008 .9124 L
.64008 .9124 L
.64004 .91409 L
.64004 .91409 L
.64009 .91575 L
.64009 .91575 L
.6402 .91739 L
.6402 .91739 L
.64039 .919 L
.64039 .919 L
.64064 .92059 L
.64064 .92059 L
.64097 .92215 L
.64097 .92215 L
.64138 .92369 L
.64138 .92369 L
.64188 .9252 L
.64188 .9252 L
.64249 .92667 L
.64249 .92667 L
.64303 .92816 L
.64303 .92816 L
.64351 .92968 L
.64351 .92968 L
.64451 .93102 L
.64451 .93102 L
.64596 .9322 L
.64596 .9322 L
.65046 .93155 L
.65046 .93155 L
.65352 .92958 L
.65352 .92958 L
.65711 .92659 L
.65711 .92659 L
.65841 .92548 L
.65841 .92548 L
.66208 .92303 L
.66208 .92303 L
.6655 .92 L
.6655 .92 L
.66619 .91933 L
.66619 .91933 L
.67083 .91614 L
.67083 .91614 L
.67296 .91354 L
.67296 .91354 L
.67364 .9127 L
.67364 .9127 L
.67856 .90943 L
.67856 .90943 L
.68041 .90688 L
.68041 .90688 L
.68103 .90626 L
.68103 .90626 L
.68179 .90453 L
.68179 .90453 L
.68894 .90122 L
.68894 .90122 L
.69669 .8975 L
.69669 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91498 L
.69541 .91498 L
.6955 .91571 L
.6955 .91571 L
.69551 .91745 L
.69551 .91745 L
.6937 .92004 L
.6937 .92004 L
.68995 .92349 L
.68995 .92349 L
.69015 .92514 L
.69015 .92514 L
.69078 .9266 L
.69078 .9266 L
.69167 .92794 L
.69167 .92794 L
.69313 .92903 L
.69313 .92903 L
.69752 .92878 L
.69752 .92878 L
.70118 .92723 L
.70118 .92723 L
.71065 .92426 L
.71065 .92426 L
.71122 .92575 L
.71122 .92575 L
.71175 .92726 L
.71175 .92726 L
.73399 .9155 L
.75558 .90259 L
F
.559 0 .996 0 k
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75966 .10988 L
.75966 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .128 L
.75903 .128 L
.75993 .12759 L
.75993 .12759 L
.76133 .12662 L
.76133 .12662 L
.76284 .12575 L
.76284 .12575 L
.76969 .12947 L
.76969 .12947 L
.77049 .12926 L
.77049 .12926 L
.7727 .12891 L
.7727 .12891 L
.77581 .12923 L
.77581 .12923 L
.78056 .13081 L
.78056 .13081 L
.7807 .13084 L
.7807 .13084 L
.78913 .13585 L
.78913 .13585 L
.78971 .13793 L
.78971 .13793 L
.78873 .13918 L
.78873 .13918 L
.78756 .14028 L
.78756 .14028 L
.78661 .14155 L
.78661 .14155 L
.78561 .14279 L
.78561 .14279 L
.78451 .14394 L
.78451 .14394 L
.7833 .14501 L
.7833 .14501 L
.78198 .14599 L
.78198 .14599 L
.7806 .14692 L
.7806 .14692 L
.78007 .14729 L
.78007 .14729 L
.77902 .1477 L
.77902 .1477 L
.77713 .14822 L
.77713 .14822 L
.77509 .14865 L
.77509 .14865 L
.77301 .14904 L
.77301 .14904 L
.77087 .14939 L
.77087 .14939 L
.76855 .14961 L
.76855 .14961 L
.76648 .14958 L
.76648 .14958 L
.76529 .14913 L
.76529 .14913 L
.76157 .14833 L
.76157 .14833 L
.7573 .14653 L
.7573 .14653 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13123 L
.74263 .13123 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14212 L
.7273 .14212 L
.72724 .14265 L
.72724 .14265 L
.72748 .14412 L
.72748 .14412 L
.7279 .14627 L
.7279 .14627 L
.72829 .14841 L
.72829 .14841 L
.72859 .1505 L
.72859 .1505 L
.72879 .15254 L
.72879 .15254 L
.72894 .15453 L
.72894 .15453 L
.72903 .156 L
.72903 .156 L
.72914 .15658 L
.72914 .15658 L
.72964 .15882 L
.72964 .15882 L
.7302 .16112 L
.7302 .16112 L
.73077 .16343 L
.73077 .16343 L
.73131 .16573 L
.73131 .16573 L
.73168 .16735 L
.73168 .16735 L
.73186 .16804 L
.73186 .16804 L
.73253 .17045 L
.73253 .17045 L
.73327 .17291 L
.73327 .17291 L
.73403 .17542 L
.73403 .17542 L
.73471 .17762 L
.73471 .17762 L
.7348 .17793 L
.7348 .17793 L
.73558 .18047 L
.73558 .18047 L
.73641 .18306 L
.73641 .18306 L
.73726 .18568 L
.73726 .18568 L
.7378 .18737 L
.7378 .18737 L
.73808 .1883 L
.73808 .1883 L
.73888 .19091 L
.73888 .19091 L
.73929 .19323 L
.73929 .19323 L
.74039 .19612 L
.74039 .19612 L
.74069 .19696 L
.74069 .19696 L
.74089 .19854 L
.74089 .19854 L
.74157 .20112 L
.74157 .20112 L
.74237 .20381 L
.74237 .20381 L
.74312 .20649 L
.74312 .20649 L
.74317 .20668 L
.74317 .20668 L
.74351 .20888 L
.74351 .20888 L
.74401 .21137 L
.74401 .21137 L
.74454 .2139 L
.74454 .2139 L
.74502 .21641 L
.74502 .21641 L
.74508 .21669 L
.74508 .21669 L
.7453 .21875 L
.7453 .21875 L
.7456 .22112 L
.7456 .22112 L
.74592 .22352 L
.74592 .22352 L
.74621 .22591 L
.74621 .22591 L
.74634 .22702 L
.74634 .22702 L
.74639 .22821 L
.74639 .22821 L
.74653 .23048 L
.74653 .23048 L
.74669 .23278 L
.74669 .23278 L
.74684 .23509 L
.74684 .23509 L
.74697 .23738 L
.74697 .23738 L
.74698 .23758 L
.74698 .23758 L
.74699 .23958 L
.74699 .23958 L
.74701 .24179 L
.74701 .24179 L
.74705 .24403 L
.74705 .24403 L
.74709 .24628 L
.74709 .24628 L
.74711 .24824 L
.74711 .24824 L
.74709 .2485 L
.74709 .2485 L
.747 .25064 L
.747 .25064 L
.74694 .25281 L
.74694 .25281 L
.74688 .255 L
.74688 .255 L
.74682 .2572 L
.74682 .2572 L
.74675 .25892 L
.74675 .25892 L
.74671 .25936 L
.74671 .25936 L
.74653 .26145 L
.74653 .26145 L
.74637 .26356 L
.74637 .26356 L
.74621 .26569 L
.74621 .26569 L
.74603 .26781 L
.74603 .26781 L
.74585 .26968 L
.74585 .26968 L
.74582 .2699 L
.74582 .2699 L
.74552 .27191 L
.74552 .27191 L
.74522 .27392 L
.74522 .27392 L
.74492 .27593 L
.74492 .27593 L
.74458 .27793 L
.74458 .27793 L
.74422 .27989 L
.74422 .27989 L
.74403 .28082 L
.74403 .28082 L
.74378 .28178 L
.74378 .28178 L
.7433 .28362 L
.7433 .28362 L
.74279 .28544 L
.74279 .28544 L
.74225 .28722 L
.74225 .28722 L
.74166 .28897 L
.74166 .28897 L
.74104 .29066 L
.74104 .29066 L
.74036 .2923 L
.74036 .2923 L
.73979 .29355 L
.73979 .29355 L
.73962 .29388 L
.73962 .29388 L
.73882 .29539 L
.73882 .29539 L
.73798 .29684 L
.73798 .29684 L
.73709 .29824 L
.73709 .29824 L
.73614 .29958 L
.73614 .29958 L
.73515 .30086 L
.73515 .30086 L
.73409 .30207 L
.73409 .30207 L
.73298 .30322 L
.73298 .30322 L
.73181 .3043 L
.73181 .3043 L
.73059 .30531 L
.73059 .30531 L
.7293 .30624 L
.7293 .30624 L
.72794 .3071 L
.72794 .3071 L
.72652 .30788 L
.72652 .30788 L
.72503 .30858 L
.72503 .30858 L
.72346 .30918 L
.72346 .30918 L
.7218 .30969 L
.7218 .30969 L
.7208 .30994 L
.7208 .30994 L
.72005 .3101 L
.72005 .3101 L
.71819 .31038 L
.71819 .31038 L
.71622 .31053 L
.71622 .31053 L
.7141 .31053 L
.7141 .31053 L
.7118 .31034 L
.7118 .31034 L
.71131 .31028 L
.71131 .31028 L
.70928 .30992 L
.70928 .30992 L
.70644 .30918 L
.70644 .30918 L
.7045 .30851 L
.7045 .30851 L
.70313 .30797 L
.70313 .30797 L
.69886 .30583 L
.69886 .30583 L
.69886 .30583 L
.69886 .30583 L
.69393 .30254 L
.69393 .30254 L
.6895 .29879 L
.6895 .29879 L
.68545 .29464 L
.68545 .29464 L
.6817 .29011 L
.6817 .29011 L
.68069 .28886 L
.68069 .28886 L
.67821 .28521 L
.67821 .28521 L
.67742 .28406 L
.67742 .28406 L
.67503 .2801 L
.67503 .2801 L
.67495 .27991 L
.67495 .27991 L
.67302 .2765 L
.67302 .2765 L
.6719 .27418 L
.6719 .27418 L
.67147 .27332 L
.67147 .27332 L
.67002 .27026 L
.67002 .27026 L
.66908 .26795 L
.66908 .26795 L
.66886 .26745 L
.66886 .26745 L
.66774 .26469 L
.66774 .26469 L
.66681 .26208 L
.66681 .26208 L
.6665 .26113 L
.6665 .26113 L
.66597 .25957 L
.66597 .25957 L
.66518 .25711 L
.66518 .25711 L
.66452 .25475 L
.66452 .25475 L
.66422 .25354 L
.66422 .25354 L
.66393 .25245 L
.66393 .25245 L
.66338 .25019 L
.66338 .25019 L
.6629 .24798 L
.6629 .24798 L
.6625 .24584 L
.6625 .24584 L
.66234 .24491 L
.66234 .24491 L
.66214 .24373 L
.66214 .24373 L
.66181 .24165 L
.66181 .24165 L
.66155 .23962 L
.66155 .23962 L
.66133 .23762 L
.66133 .23762 L
.66117 .23566 L
.66117 .23566 L
.66111 .23472 L
.66111 .23472 L
.66104 .23373 L
.66104 .23373 L
.66094 .23181 L
.66094 .23181 L
.66089 .22993 L
.66089 .22993 L
.66087 .22807 L
.66087 .22807 L
.66089 .22625 L
.66089 .22625 L
.66096 .22444 L
.66096 .22444 L
.66106 .22266 L
.66106 .22266 L
.66113 .22169 L
.66113 .22169 L
.66119 .22091 L
.66119 .22091 L
.66134 .21916 L
.66134 .21916 L
.66153 .21744 L
.66153 .21744 L
.66175 .21574 L
.66175 .21574 L
.662 .21406 L
.662 .21406 L
.66228 .21239 L
.66228 .21239 L
.66259 .21074 L
.66259 .21074 L
.66293 .20912 L
.66293 .20912 L
.6633 .2075 L
.6633 .2075 L
.6637 .20591 L
.6637 .20591 L
.66413 .20433 L
.66413 .20433 L
.66458 .20276 L
.66458 .20276 L
.66506 .20121 L
.66506 .20121 L
.66556 .19968 L
.66556 .19968 L
.66558 .1996 L
.66558 .1996 L
.66608 .19815 L
.66608 .19815 L
.66663 .19664 L
.66663 .19664 L
.66721 .19514 L
.66721 .19514 L
.6678 .19366 L
.6678 .19366 L
.66842 .19219 L
.66842 .19219 L
.66906 .19073 L
.66906 .19073 L
.66972 .18928 L
.66972 .18928 L
.67041 .18784 L
.67041 .18784 L
.67111 .18642 L
.67111 .18642 L
.67183 .185 L
.67183 .185 L
.67257 .1836 L
.67257 .1836 L
.67334 .18221 L
.67334 .18221 L
.67411 .18082 L
.67411 .18082 L
.67491 .17945 L
.67491 .17945 L
.67572 .17808 L
.67572 .17808 L
.67655 .17672 L
.67655 .17672 L
.67739 .17537 L
.67739 .17537 L
.67825 .17403 L
.67825 .17403 L
.67912 .1727 L
.67912 .1727 L
.68 .17137 L
.68 .17137 L
.68089 .17004 L
.68089 .17004 L
.68179 .16873 L
.68179 .16873 L
.6827 .16741 L
.6827 .16741 L
.68361 .1661 L
.68361 .1661 L
.68452 .16479 L
.68452 .16479 L
.68542 .16347 L
.68542 .16347 L
.68554 .1633 L
.68554 .1633 L
.68635 .16217 L
.68635 .16217 L
.6873 .16088 L
.6873 .16088 L
.68825 .15959 L
.68825 .15959 L
.6892 .1583 L
.6892 .1583 L
.69017 .15702 L
.69017 .15702 L
.69113 .15574 L
.69113 .15574 L
.69211 .15446 L
.69211 .15446 L
.69309 .15319 L
.69309 .15319 L
.69408 .15193 L
.69408 .15193 L
.69508 .15066 L
.69508 .15066 L
.6961 .14941 L
.6961 .14941 L
.69713 .14817 L
.69713 .14817 L
.6982 .14695 L
.6982 .14695 L
.69931 .14575 L
.69931 .14575 L
.70048 .14459 L
.70048 .14459 L
.70178 .14349 L
.70178 .14349 L
.70327 .14252 L
.70327 .14252 L
.70516 .14176 L
.70516 .14176 L
.70362 .13907 L
.70362 .13907 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68441 .12006 L
.68441 .12006 L
.68085 .12011 L
.68085 .12011 L
.67918 .1201 L
.67918 .1201 L
.67732 .12021 L
.67732 .12021 L
.67299 .11996 L
.67299 .11996 L
.66994 .11923 L
.66994 .11923 L
.66592 .11856 L
.66592 .11856 L
.66146 .11685 L
.66146 .11685 L
.65622 .1145 L
.65622 .1145 L
.65371 .11276 L
.65371 .11276 L
.65122 .11081 L
.65122 .11081 L
.64827 .10799 L
.64827 .10799 L
.64679 .10633 L
.64679 .10633 L
.64623 .10553 L
.64623 .10553 L
.64486 .10333 L
.64486 .10333 L
.6437 .10123 L
.6437 .10123 L
.64274 .0992 L
.64274 .0992 L
.64197 .09724 L
.64197 .09724 L
.64135 .09534 L
.64135 .09534 L
.64133 .09525 L
.64133 .09525 L
.64097 .09353 L
.64097 .09353 L
.6407 .09175 L
.6407 .09175 L
.64052 .09001 L
.64052 .09001 L
.64044 .08831 L
.64044 .08831 L
.64043 .08663 L
.64043 .08663 L
.64051 .08498 L
.64051 .08498 L
.64067 .08336 L
.64067 .08336 L
.64092 .08176 L
.64092 .08176 L
.64124 .0802 L
.64124 .0802 L
.64166 .07866 L
.64166 .07866 L
.64219 .07716 L
.64219 .07716 L
.64284 .07571 L
.64284 .07571 L
.64364 .0743 L
.64364 .0743 L
.64435 .07286 L
.64435 .07286 L
.64535 .07152 L
.64535 .07152 L
.64728 .0705 L
.64728 .0705 L
.64992 .07058 L
.64992 .07058 L
.65574 .07349 L
.65574 .07349 L
.65828 .07543 L
.65828 .07543 L
.66137 .07728 L
.66137 .07728 L
.66519 .08046 L
.66519 .08046 L
.66614 .08136 L
.66614 .08136 L
.6707 .08438 L
.6707 .08438 L
.67288 .08701 L
.67288 .08701 L
.67362 .08792 L
.67362 .08792 L
.67853 .09114 L
.67853 .09114 L
.68039 .09369 L
.68039 .09369 L
.68102 .09433 L
.68102 .09433 L
.68178 .09605 L
.68178 .09605 L
.68894 .09936 L
.68894 .09936 L
.69669 .10308 L
.69669 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69542 .0856 L
.69542 .0856 L
.6955 .08488 L
.6955 .08488 L
.69551 .08313 L
.69551 .08313 L
.69371 .08054 L
.69371 .08054 L
.68996 .07709 L
.68996 .07709 L
.69016 .07544 L
.69016 .07544 L
.69079 .07399 L
.69079 .07399 L
.69168 .07265 L
.69168 .07265 L
.69317 .07157 L
.69317 .07157 L
.69779 .07193 L
.69779 .07193 L
.70116 .07339 L
.70116 .07339 L
.71065 .07632 L
.71065 .07632 L
.71122 .07484 L
.71122 .07484 L
.71183 .07336 L
.71183 .07336 L
.73403 .0851 L
.75558 .098 L
F
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75966 .8907 L
.75966 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87258 L
.75903 .87258 L
.75993 .87299 L
.75993 .87299 L
.76133 .87396 L
.76133 .87396 L
.76284 .87483 L
.76284 .87483 L
.76969 .87111 L
.76969 .87111 L
.77049 .87132 L
.77049 .87132 L
.7727 .87168 L
.7727 .87168 L
.77581 .87135 L
.77581 .87135 L
.78056 .86977 L
.78056 .86977 L
.7807 .86974 L
.7807 .86974 L
.78913 .86474 L
.78913 .86474 L
.78971 .86265 L
.78971 .86265 L
.78873 .8614 L
.78873 .8614 L
.78756 .8603 L
.78756 .8603 L
.78661 .85903 L
.78661 .85903 L
.78561 .8578 L
.78561 .8578 L
.78451 .85664 L
.78451 .85664 L
.7833 .85558 L
.7833 .85558 L
.78198 .85459 L
.78198 .85459 L
.7806 .85366 L
.7806 .85366 L
.78007 .8533 L
.78007 .8533 L
.77902 .85288 L
.77902 .85288 L
.77713 .85236 L
.77713 .85236 L
.77509 .85194 L
.77509 .85194 L
.77301 .85154 L
.77301 .85154 L
.77087 .85119 L
.77087 .85119 L
.76855 .85097 L
.76855 .85097 L
.76648 .851 L
.76648 .851 L
.76529 .85145 L
.76529 .85145 L
.76157 .85225 L
.76157 .85225 L
.7573 .85405 L
.7573 .85405 L
.74972 .8592 L
.74972 .8592 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72748 .85646 L
.72748 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.72879 .84805 L
.72879 .84805 L
.72894 .84605 L
.72894 .84605 L
.72903 .84458 L
.72903 .84458 L
.72914 .84401 L
.72914 .84401 L
.72964 .84176 L
.72964 .84176 L
.7302 .83947 L
.7302 .83947 L
.73077 .83716 L
.73077 .83716 L
.73131 .83486 L
.73131 .83486 L
.73168 .83323 L
.73168 .83323 L
.73186 .83255 L
.73186 .83255 L
.73253 .83014 L
.73253 .83014 L
.73327 .82767 L
.73327 .82767 L
.73403 .82517 L
.73403 .82517 L
.73471 .82296 L
.73471 .82296 L
.7348 .82265 L
.7348 .82265 L
.73558 .82011 L
.73558 .82011 L
.73641 .81753 L
.73641 .81753 L
.73726 .81491 L
.73726 .81491 L
.7378 .81322 L
.7378 .81322 L
.73808 .81229 L
.73808 .81229 L
.73888 .80968 L
.73888 .80968 L
.73929 .80735 L
.73929 .80735 L
.74039 .80446 L
.74039 .80446 L
.74069 .80362 L
.74069 .80362 L
.74089 .80205 L
.74089 .80205 L
.74157 .79946 L
.74157 .79946 L
.74237 .79677 L
.74237 .79677 L
.74312 .7941 L
.74312 .7941 L
.74317 .7939 L
.74317 .7939 L
.74351 .79171 L
.74351 .79171 L
.74401 .78921 L
.74401 .78921 L
.74454 .78669 L
.74454 .78669 L
.74502 .78418 L
.74502 .78418 L
.74508 .78389 L
.74508 .78389 L
.7453 .78184 L
.7453 .78184 L
.7456 .77946 L
.7456 .77946 L
.74592 .77706 L
.74592 .77706 L
.74621 .77467 L
.74621 .77467 L
.74634 .77357 L
.74634 .77357 L
.74639 .77237 L
.74639 .77237 L
.74653 .7701 L
.74653 .7701 L
.74669 .7678 L
.74669 .7678 L
.74684 .7655 L
.74684 .7655 L
.74697 .7632 L
.74697 .7632 L
.74698 .76301 L
.74698 .76301 L
.74699 .76101 L
.74699 .76101 L
.74701 .75879 L
.74701 .75879 L
.74705 .75655 L
.74705 .75655 L
.74709 .75431 L
.74709 .75431 L
.74711 .75234 L
.74711 .75234 L
.74709 .75208 L
.74709 .75208 L
.747 .74994 L
.747 .74994 L
.74694 .74777 L
.74694 .74777 L
.74688 .74558 L
.74688 .74558 L
.74682 .74339 L
.74682 .74339 L
.74675 .74166 L
.74675 .74166 L
.74671 .74123 L
.74671 .74123 L
.74653 .73914 L
.74653 .73914 L
.74637 .73702 L
.74637 .73702 L
.74621 .73489 L
.74621 .73489 L
.74603 .73277 L
.74603 .73277 L
.74585 .7309 L
.74585 .7309 L
.74582 .73068 L
.74582 .73068 L
.74552 .72867 L
.74552 .72867 L
.74522 .72666 L
.74522 .72666 L
.74492 .72465 L
.74492 .72465 L
.74458 .72266 L
.74458 .72266 L
.74422 .72069 L
.74422 .72069 L
.74403 .71977 L
.74403 .71977 L
.74378 .7188 L
.74378 .7188 L
.7433 .71696 L
.7433 .71696 L
.74279 .71514 L
.74279 .71514 L
.74225 .71336 L
.74225 .71336 L
.74166 .71162 L
.74166 .71162 L
.74104 .70992 L
.74104 .70992 L
.74036 .70828 L
.74036 .70828 L
.73979 .70703 L
.73979 .70703 L
.73962 .7067 L
.73962 .7067 L
.73882 .7052 L
.73882 .7052 L
.73798 .70374 L
.73798 .70374 L
.73709 .70234 L
.73709 .70234 L
.73614 .701 L
.73614 .701 L
.73515 .69972 L
.73515 .69972 L
.73409 .69851 L
.73409 .69851 L
.73298 .69736 L
.73298 .69736 L
.73181 .69628 L
.73181 .69628 L
.73059 .69527 L
.73059 .69527 L
.7293 .69434 L
.7293 .69434 L
.72794 .69348 L
.72794 .69348 L
.72652 .6927 L
.72652 .6927 L
.72503 .69201 L
.72503 .69201 L
.72346 .6914 L
.72346 .6914 L
.7218 .69089 L
.7218 .69089 L
.7208 .69064 L
.7208 .69064 L
.72005 .69049 L
.72005 .69049 L
.71819 .6902 L
.71819 .6902 L
.71622 .69005 L
.71622 .69005 L
.7141 .69005 L
.7141 .69005 L
.7118 .69024 L
.7118 .69024 L
.71131 .6903 L
.71131 .6903 L
.70928 .69066 L
.70928 .69066 L
.70644 .6914 L
.70644 .6914 L
.7045 .69207 L
.7045 .69207 L
.70313 .69261 L
.70313 .69261 L
.69886 .69476 L
.69886 .69476 L
.69886 .69476 L
.69886 .69476 L
.69393 .69804 L
.69393 .69804 L
.6895 .70179 L
.6895 .70179 L
.68545 .70594 L
.68545 .70594 L
.6817 .71047 L
.6817 .71047 L
.68069 .71172 L
.68069 .71172 L
.67821 .71537 L
.67821 .71537 L
.67742 .71652 L
.67742 .71652 L
.67503 .72049 L
.67503 .72049 L
.67495 .72067 L
.67495 .72067 L
.67302 .72408 L
.67302 .72408 L
.6719 .7264 L
.6719 .7264 L
.67147 .72726 L
.67147 .72726 L
.67002 .73032 L
.67002 .73032 L
.66908 .73263 L
.66908 .73263 L
.66886 .73314 L
.66886 .73314 L
.66774 .7359 L
.66774 .7359 L
.66681 .7385 L
.66681 .7385 L
.6665 .73946 L
.6665 .73946 L
.66597 .74102 L
.66597 .74102 L
.66518 .74347 L
.66518 .74347 L
.66452 .74583 L
.66452 .74583 L
.66422 .74704 L
.66422 .74704 L
.66393 .74813 L
.66393 .74813 L
.66338 .7504 L
.66338 .7504 L
.6629 .7526 L
.6629 .7526 L
.6625 .75474 L
.6625 .75474 L
.66234 .75567 L
.66234 .75567 L
.66214 .75685 L
.66214 .75685 L
.66181 .75893 L
.66181 .75893 L
.66155 .76097 L
.66155 .76097 L
.66133 .76296 L
.66133 .76296 L
.66117 .76492 L
.66117 .76492 L
.66111 .76586 L
.66111 .76586 L
.66104 .76686 L
.66104 .76686 L
.66094 .76877 L
.66094 .76877 L
.66089 .77065 L
.66089 .77065 L
.66087 .77251 L
.66087 .77251 L
.66089 .77434 L
.66089 .77434 L
.66096 .77614 L
.66096 .77614 L
.66106 .77792 L
.66106 .77792 L
.66113 .7789 L
.66113 .7789 L
.66119 .77968 L
.66119 .77968 L
.66134 .78142 L
.66134 .78142 L
.66153 .78314 L
.66153 .78314 L
.66175 .78484 L
.66175 .78484 L
.662 .78653 L
.662 .78653 L
.66228 .78819 L
.66228 .78819 L
.66259 .78984 L
.66259 .78984 L
.66293 .79147 L
.66293 .79147 L
.6633 .79308 L
.6633 .79308 L
.6637 .79468 L
.6637 .79468 L
.66413 .79626 L
.66413 .79626 L
.66458 .79782 L
.66458 .79782 L
.66506 .79937 L
.66506 .79937 L
.66556 .80091 L
.66556 .80091 L
.66558 .80098 L
.66558 .80098 L
.66608 .80243 L
.66608 .80243 L
.66663 .80394 L
.66663 .80394 L
.66721 .80544 L
.66721 .80544 L
.6678 .80692 L
.6678 .80692 L
.66842 .80839 L
.66842 .80839 L
.66906 .80985 L
.66906 .80985 L
.66972 .8113 L
.66972 .8113 L
.67041 .81274 L
.67041 .81274 L
.67111 .81416 L
.67111 .81416 L
.67183 .81558 L
.67183 .81558 L
.67257 .81698 L
.67257 .81698 L
.67334 .81838 L
.67334 .81838 L
.67411 .81976 L
.67411 .81976 L
.67491 .82114 L
.67491 .82114 L
.67572 .8225 L
.67572 .8225 L
.67655 .82386 L
.67655 .82386 L
.67739 .82521 L
.67739 .82521 L
.67825 .82655 L
.67825 .82655 L
.67912 .82789 L
.67912 .82789 L
.68 .82922 L
.68 .82922 L
.68089 .83054 L
.68089 .83054 L
.68179 .83186 L
.68179 .83186 L
.6827 .83317 L
.6827 .83317 L
.68361 .83448 L
.68361 .83448 L
.68452 .83579 L
.68452 .83579 L
.68542 .83711 L
.68542 .83711 L
.68554 .83729 L
.68554 .83729 L
.68635 .83841 L
.68635 .83841 L
.6873 .8397 L
.6873 .8397 L
.68825 .84099 L
.68825 .84099 L
.6892 .84228 L
.6892 .84228 L
.69017 .84356 L
.69017 .84356 L
.69113 .84484 L
.69113 .84484 L
.69211 .84612 L
.69211 .84612 L
.69309 .84739 L
.69309 .84739 L
.69408 .84866 L
.69408 .84866 L
.69508 .84992 L
.69508 .84992 L
.6961 .85117 L
.6961 .85117 L
.69713 .85241 L
.69713 .85241 L
.6982 .85363 L
.6982 .85363 L
.69931 .85483 L
.69931 .85483 L
.70048 .85599 L
.70048 .85599 L
.70178 .85709 L
.70178 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68441 .88052 L
.68441 .88052 L
.68085 .88047 L
.68085 .88047 L
.67918 .88048 L
.67918 .88048 L
.67732 .88037 L
.67732 .88037 L
.67299 .88062 L
.67299 .88062 L
.66994 .88135 L
.66994 .88135 L
.66592 .88202 L
.66592 .88202 L
.66146 .88373 L
.66146 .88373 L
.65622 .88608 L
.65622 .88608 L
.65371 .88782 L
.65371 .88782 L
.65122 .88977 L
.65122 .88977 L
.64827 .8926 L
.64827 .8926 L
.64679 .89425 L
.64679 .89425 L
.64623 .89505 L
.64623 .89505 L
.64486 .89725 L
.64486 .89725 L
.6437 .89936 L
.6437 .89936 L
.64274 .90139 L
.64274 .90139 L
.64197 .90335 L
.64197 .90335 L
.64135 .90524 L
.64135 .90524 L
.64133 .90533 L
.64133 .90533 L
.64097 .90706 L
.64097 .90706 L
.6407 .90883 L
.6407 .90883 L
.64052 .91057 L
.64052 .91057 L
.64044 .91228 L
.64044 .91228 L
.64043 .91395 L
.64043 .91395 L
.64051 .9156 L
.64051 .9156 L
.64067 .91723 L
.64067 .91723 L
.64092 .91882 L
.64092 .91882 L
.64124 .92039 L
.64124 .92039 L
.64166 .92192 L
.64166 .92192 L
.64219 .92342 L
.64219 .92342 L
.64284 .92488 L
.64284 .92488 L
.64364 .92628 L
.64364 .92628 L
.64435 .92772 L
.64435 .92772 L
.64535 .92906 L
.64535 .92906 L
.64728 .93008 L
.64728 .93008 L
.64992 .93001 L
.64992 .93001 L
.65574 .92709 L
.65574 .92709 L
.65828 .92515 L
.65828 .92515 L
.66137 .9233 L
.66137 .9233 L
.66519 .92012 L
.66519 .92012 L
.66614 .91922 L
.66614 .91922 L
.6707 .9162 L
.6707 .9162 L
.67288 .91358 L
.67288 .91358 L
.67362 .91267 L
.67362 .91267 L
.67853 .90944 L
.67853 .90944 L
.68039 .90689 L
.68039 .90689 L
.68102 .90625 L
.68102 .90625 L
.68178 .90453 L
.68178 .90453 L
.68894 .90122 L
.68894 .90122 L
.69669 .8975 L
.69669 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69542 .91498 L
.69542 .91498 L
.6955 .9157 L
.6955 .9157 L
.69551 .91745 L
.69551 .91745 L
.69371 .92004 L
.69371 .92004 L
.68996 .92349 L
.68996 .92349 L
.69016 .92514 L
.69016 .92514 L
.69079 .9266 L
.69079 .9266 L
.69168 .92794 L
.69168 .92794 L
.69317 .92901 L
.69317 .92901 L
.69779 .92865 L
.69779 .92865 L
.70116 .92719 L
.70116 .92719 L
.71065 .92426 L
.71065 .92426 L
.71122 .92575 L
.71122 .92575 L
.71183 .92722 L
.71183 .92722 L
.73403 .91548 L
.75558 .90259 L
F
.284 .996 0 0 k
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75966 .10988 L
.75966 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75902 .128 L
.75902 .128 L
.75994 .12759 L
.75994 .12759 L
.76133 .12663 L
.76133 .12663 L
.76285 .12575 L
.76285 .12575 L
.76967 .1295 L
.76967 .1295 L
.77052 .12928 L
.77052 .12928 L
.77274 .12894 L
.77274 .12894 L
.77594 .12932 L
.77594 .12932 L
.78057 .13102 L
.78057 .13102 L
.78799 .13729 L
.78799 .13729 L
.78791 .13853 L
.78791 .13853 L
.78712 .13993 L
.78712 .13993 L
.78627 .14129 L
.78627 .14129 L
.78534 .14257 L
.78534 .14257 L
.78428 .14376 L
.78428 .14376 L
.7831 .14485 L
.7831 .14485 L
.78182 .14586 L
.78182 .14586 L
.78047 .14682 L
.78047 .14682 L
.78038 .14689 L
.78038 .14689 L
.77886 .14757 L
.77886 .14757 L
.77698 .14811 L
.77698 .14811 L
.77498 .14856 L
.77498 .14856 L
.77292 .14897 L
.77292 .14897 L
.7708 .14934 L
.7708 .14934 L
.76849 .14956 L
.76849 .14956 L
.76651 .14954 L
.76651 .14954 L
.76519 .14906 L
.76519 .14906 L
.76152 .14829 L
.76152 .14829 L
.7573 .14653 L
.7573 .14653 L
.74972 .14138 L
.74972 .14138 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13123 L
.74263 .13123 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72945 .13035 L
.72945 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14212 L
.7273 .14212 L
.72724 .14265 L
.72724 .14265 L
.72748 .14412 L
.72748 .14412 L
.7279 .14627 L
.7279 .14627 L
.72828 .14841 L
.72828 .14841 L
.72858 .1505 L
.72858 .1505 L
.72879 .15254 L
.72879 .15254 L
.72893 .15453 L
.72893 .15453 L
.72902 .156 L
.72902 .156 L
.72913 .15657 L
.72913 .15657 L
.72963 .15882 L
.72963 .15882 L
.73019 .16111 L
.73019 .16111 L
.73076 .16342 L
.73076 .16342 L
.7313 .16571 L
.7313 .16571 L
.73166 .16737 L
.73166 .16737 L
.73183 .16802 L
.73183 .16802 L
.7325 .17042 L
.7325 .17042 L
.73322 .17288 L
.73322 .17288 L
.73398 .17538 L
.73398 .17538 L
.73467 .17767 L
.73467 .17767 L
.73473 .17788 L
.73473 .17788 L
.7355 .18041 L
.7355 .18041 L
.7363 .18298 L
.7363 .18298 L
.73713 .18558 L
.73713 .18558 L
.73772 .18747 L
.73772 .18747 L
.73794 .18818 L
.73794 .18818 L
.7387 .19077 L
.7387 .19077 L
.73905 .19305 L
.73905 .19305 L
.74012 .1959 L
.74012 .1959 L
.74055 .19715 L
.74055 .19715 L
.74066 .19836 L
.74066 .19836 L
.74125 .20086 L
.74125 .20086 L
.74199 .2035 L
.74199 .2035 L
.74269 .20614 L
.74269 .20614 L
.74291 .207 L
.74291 .207 L
.74311 .20854 L
.74311 .20854 L
.74353 .21096 L
.74353 .21096 L
.74399 .21343 L
.74399 .21343 L
.74442 .21589 L
.74442 .21589 L
.74463 .2172 L
.74463 .2172 L
.74472 .21824 L
.74472 .21824 L
.74494 .22054 L
.74494 .22054 L
.74518 .22286 L
.74518 .22286 L
.7454 .22519 L
.7454 .22519 L
.7456 .22749 L
.7456 .22749 L
.74562 .22781 L
.74562 .22781 L
.74566 .22969 L
.74566 .22969 L
.74572 .23189 L
.74572 .23189 L
.74578 .2341 L
.74578 .2341 L
.74583 .23631 L
.74583 .23631 L
.74585 .23851 L
.74585 .23851 L
.74585 .23878 L
.74585 .23878 L
.74577 .24061 L
.74577 .24061 L
.74568 .24272 L
.74568 .24272 L
.7456 .24484 L
.7456 .24484 L
.7455 .24695 L
.7455 .24695 L
.74539 .24905 L
.74539 .24905 L
.74532 .25006 L
.74532 .25006 L
.7452 .2511 L
.7452 .2511 L
.74498 .25311 L
.74498 .25311 L
.74475 .25512 L
.74475 .25512 L
.74452 .25713 L
.74452 .25713 L
.74426 .25912 L
.74426 .25912 L
.74397 .26109 L
.74397 .26109 L
.74387 .26175 L
.74387 .26175 L
.74361 .263 L
.74361 .263 L
.74323 .26488 L
.74323 .26488 L
.74282 .26675 L
.74282 .26675 L
.74239 .2686 L
.74239 .2686 L
.74193 .27041 L
.74193 .27041 L
.74144 .2722 L
.74144 .2722 L
.7409 .27395 L
.7409 .27395 L
.74072 .2745 L
.74072 .2745 L
.74031 .27563 L
.74031 .27563 L
.73967 .27728 L
.73967 .27728 L
.739 .27889 L
.739 .27889 L
.73828 .28046 L
.73828 .28046 L
.73753 .28198 L
.73753 .28198 L
.73673 .28346 L
.73673 .28346 L
.73588 .28488 L
.73588 .28488 L
.73499 .28626 L
.73499 .28626 L
.73404 .28758 L
.73404 .28758 L
.73305 .28885 L
.73305 .28885 L
.732 .29005 L
.732 .29005 L
.7309 .2912 L
.7309 .2912 L
.72974 .29229 L
.72974 .29229 L
.72852 .29331 L
.72852 .29331 L
.72724 .29427 L
.72724 .29427 L
.7259 .29516 L
.7259 .29516 L
.7245 .29597 L
.7245 .29597 L
.72302 .29671 L
.72302 .29671 L
.72147 .29737 L
.72147 .29737 L
.71984 .29794 L
.71984 .29794 L
.71811 .29841 L
.71811 .29841 L
.71629 .29878 L
.71629 .29878 L
.71463 .299 L
.71463 .299 L
.71434 .29902 L
.71434 .29902 L
.71225 .29913 L
.71225 .29913 L
.70999 .29906 L
.70999 .29906 L
.70751 .29878 L
.70751 .29878 L
.70628 .29856 L
.70628 .29856 L
.70474 .29822 L
.70474 .29822 L
.7015 .29722 L
.7015 .29722 L
.6998 .29655 L
.6998 .29655 L
.69749 .29552 L
.69749 .29552 L
.69429 .29368 L
.69429 .29368 L
.68959 .29033 L
.68959 .29033 L
.68944 .29021 L
.68944 .29021 L
.68592 .28708 L
.68592 .28708 L
.68505 .28622 L
.68505 .28622 L
.68105 .28177 L
.68105 .28177 L
.67851 .27881 L
.67851 .27881 L
.67736 .27686 L
.67736 .27686 L
.67579 .27463 L
.67579 .27463 L
.67397 .27147 L
.67397 .27147 L
.6737 .27103 L
.6737 .27103 L
.67181 .26763 L
.67181 .26763 L
.67084 .26553 L
.67084 .26553 L
.67041 .26464 L
.67041 .26464 L
.66908 .26174 L
.66908 .26174 L
.66805 .25908 L
.66805 .25908 L
.66801 .25896 L
.66801 .25896 L
.66706 .25646 L
.66706 .25646 L
.66621 .25397 L
.66621 .25397 L
.66551 .25159 L
.66551 .25159 L
.66551 .25159 L
.66551 .25159 L
.66483 .24924 L
.66483 .24924 L
.66425 .24697 L
.66425 .24697 L
.66376 .24476 L
.66376 .24476 L
.66346 .24316 L
.66346 .24316 L
.66335 .24262 L
.66335 .24262 L
.66296 .2405 L
.66296 .2405 L
.66263 .23842 L
.66263 .23842 L
.66237 .23639 L
.66237 .23639 L
.66217 .23441 L
.66217 .23441 L
.66207 .23313 L
.66207 .23313 L
.66202 .23246 L
.66202 .23246 L
.66189 .23053 L
.66189 .23053 L
.6618 .22863 L
.6618 .22863 L
.66176 .22676 L
.66176 .22676 L
.66177 .22492 L
.66177 .22492 L
.66182 .22311 L
.66182 .22311 L
.6619 .22132 L
.6619 .22132 L
.66198 .22022 L
.66198 .22022 L
.66202 .21956 L
.66202 .21956 L
.66217 .21781 L
.66217 .21781 L
.66235 .21608 L
.66235 .21608 L
.66256 .21437 L
.66256 .21437 L
.66281 .21269 L
.66281 .21269 L
.66309 .21102 L
.66309 .21102 L
.6634 .20937 L
.6634 .20937 L
.66374 .20775 L
.66374 .20775 L
.66411 .20613 L
.66411 .20613 L
.66451 .20454 L
.66451 .20454 L
.66493 .20296 L
.66493 .20296 L
.66539 .20139 L
.66539 .20139 L
.66587 .19985 L
.66587 .19985 L
.66638 .19831 L
.66638 .19831 L
.66652 .1979 L
.66652 .1979 L
.66691 .19679 L
.66691 .19679 L
.66746 .19528 L
.66746 .19528 L
.66804 .19379 L
.66804 .19379 L
.66864 .19231 L
.66864 .19231 L
.66927 .19084 L
.66927 .19084 L
.66991 .18938 L
.66991 .18938 L
.67058 .18794 L
.67058 .18794 L
.67127 .18651 L
.67127 .18651 L
.67198 .18509 L
.67198 .18509 L
.67271 .18367 L
.67271 .18367 L
.67346 .18227 L
.67346 .18227 L
.67423 .18088 L
.67423 .18088 L
.67502 .1795 L
.67502 .1795 L
.67582 .17813 L
.67582 .17813 L
.67664 .17677 L
.67664 .17677 L
.67747 .17542 L
.67747 .17542 L
.67832 .17407 L
.67832 .17407 L
.67918 .17273 L
.67918 .17273 L
.68006 .1714 L
.68006 .1714 L
.68094 .17007 L
.68094 .17007 L
.68184 .16875 L
.68184 .16875 L
.68274 .16743 L
.68274 .16743 L
.68364 .16612 L
.68364 .16612 L
.68455 .1648 L
.68455 .1648 L
.68541 .16355 L
.68541 .16355 L
.68545 .16349 L
.68545 .16349 L
.68638 .16219 L
.68638 .16219 L
.68732 .16089 L
.68732 .16089 L
.68827 .1596 L
.68827 .1596 L
.68922 .15831 L
.68922 .15831 L
.69018 .15703 L
.69018 .15703 L
.69115 .15575 L
.69115 .15575 L
.69212 .15447 L
.69212 .15447 L
.6931 .1532 L
.6931 .1532 L
.69409 .15193 L
.69409 .15193 L
.69509 .15067 L
.69509 .15067 L
.6961 .14942 L
.6961 .14942 L
.69714 .14817 L
.69714 .14817 L
.6982 .14695 L
.6982 .14695 L
.69931 .14575 L
.69931 .14575 L
.70049 .14459 L
.70049 .14459 L
.70178 .1435 L
.70178 .1435 L
.70327 .14252 L
.70327 .14252 L
.70516 .14176 L
.70516 .14176 L
.70362 .13907 L
.70362 .13907 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71155 .12712 L
.71155 .12712 L
.71233 .12574 L
.71233 .12574 L
.71308 .12434 L
.71308 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68741 .11976 L
.68741 .11976 L
.6844 .12006 L
.6844 .12006 L
.68083 .12011 L
.68083 .12011 L
.67919 .12009 L
.67919 .12009 L
.6773 .1202 L
.6773 .1202 L
.67294 .11994 L
.67294 .11994 L
.66995 .11921 L
.66995 .11921 L
.66574 .11849 L
.66574 .11849 L
.66148 .11681 L
.66148 .11681 L
.65671 .1147 L
.65671 .1147 L
.65375 .11267 L
.65375 .11267 L
.65156 .11095 L
.65156 .11095 L
.64862 .10812 L
.64862 .10812 L
.64686 .10613 L
.64686 .10613 L
.64654 .10564 L
.64654 .10564 L
.64519 .10345 L
.64519 .10345 L
.64406 .10136 L
.64406 .10136 L
.64313 .09933 L
.64313 .09933 L
.64238 .09738 L
.64238 .09738 L
.64178 .09549 L
.64178 .09549 L
.64155 .0946 L
.64155 .0946 L
.64139 .09367 L
.64139 .09367 L
.64115 .09191 L
.64115 .09191 L
.641 .09018 L
.641 .09018 L
.64096 .08848 L
.64096 .08848 L
.641 .08682 L
.641 .08682 L
.64114 .08519 L
.64114 .08519 L
.64136 .08359 L
.64136 .08359 L
.64168 .08202 L
.64168 .08202 L
.6421 .08049 L
.6421 .08049 L
.64265 .07899 L
.64265 .07899 L
.64333 .07755 L
.64333 .07755 L
.64418 .07616 L
.64418 .07616 L
.64522 .07484 L
.64522 .07484 L
.64626 .07351 L
.64626 .07351 L
.64844 .07258 L
.64844 .07258 L
.64925 .07249 L
.64925 .07249 L
.6581 .07591 L
.6581 .07591 L
.65957 .0766 L
.65957 .0766 L
.66468 .08026 L
.66468 .08026 L
.66608 .08153 L
.66608 .08153 L
.67048 .0843 L
.67048 .0843 L
.67277 .08696 L
.67277 .08696 L
.6736 .08797 L
.6736 .08797 L
.67849 .09113 L
.67849 .09113 L
.68036 .09368 L
.68036 .09368 L
.68102 .09434 L
.68102 .09434 L
.68177 .09605 L
.68177 .09605 L
.68894 .09936 L
.68894 .09936 L
.69669 .10308 L
.69669 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69542 .0856 L
.69542 .0856 L
.6955 .08488 L
.6955 .08488 L
.69551 .08313 L
.69551 .08313 L
.69372 .08055 L
.69372 .08055 L
.68997 .0771 L
.68997 .0771 L
.69017 .07545 L
.69017 .07545 L
.6908 .07399 L
.6908 .07399 L
.69171 .07266 L
.69171 .07266 L
.69323 .0716 L
.69323 .0716 L
.69825 .07214 L
.69825 .07214 L
.70114 .07343 L
.70114 .07343 L
.71065 .07633 L
.71065 .07633 L
.71123 .07484 L
.71123 .07484 L
.71194 .07342 L
.71194 .07342 L
.73409 .08513 L
.75558 .098 L
F
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75966 .8907 L
.75966 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75902 .87258 L
.75902 .87258 L
.75994 .87299 L
.75994 .87299 L
.76133 .87396 L
.76133 .87396 L
.76285 .87483 L
.76285 .87483 L
.76967 .87108 L
.76967 .87108 L
.77052 .8713 L
.77052 .8713 L
.77274 .87164 L
.77274 .87164 L
.77594 .87126 L
.77594 .87126 L
.78057 .86957 L
.78057 .86957 L
.78799 .8633 L
.78799 .8633 L
.78791 .86205 L
.78791 .86205 L
.78712 .86065 L
.78712 .86065 L
.78627 .8593 L
.78627 .8593 L
.78534 .85801 L
.78534 .85801 L
.78428 .85682 L
.78428 .85682 L
.7831 .85573 L
.7831 .85573 L
.78182 .85472 L
.78182 .85472 L
.78047 .85376 L
.78047 .85376 L
.78038 .8537 L
.78038 .8537 L
.77886 .85302 L
.77886 .85302 L
.77698 .85247 L
.77698 .85247 L
.77498 .85203 L
.77498 .85203 L
.77292 .85161 L
.77292 .85161 L
.7708 .85124 L
.7708 .85124 L
.76849 .85102 L
.76849 .85102 L
.76651 .85104 L
.76651 .85104 L
.76519 .85153 L
.76519 .85153 L
.76152 .85229 L
.76152 .85229 L
.7573 .85406 L
.7573 .85406 L
.74972 .8592 L
.74972 .8592 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72945 .87023 L
.72945 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72748 .85646 L
.72748 .85646 L
.7279 .85431 L
.7279 .85431 L
.72828 .85217 L
.72828 .85217 L
.72858 .85008 L
.72858 .85008 L
.72879 .84805 L
.72879 .84805 L
.72893 .84605 L
.72893 .84605 L
.72902 .84458 L
.72902 .84458 L
.72913 .84401 L
.72913 .84401 L
.72963 .84177 L
.72963 .84177 L
.73019 .83947 L
.73019 .83947 L
.73076 .83717 L
.73076 .83717 L
.7313 .83487 L
.7313 .83487 L
.73166 .83321 L
.73166 .83321 L
.73183 .83257 L
.73183 .83257 L
.7325 .83016 L
.7325 .83016 L
.73322 .8277 L
.73322 .8277 L
.73398 .82521 L
.73398 .82521 L
.73467 .82291 L
.73467 .82291 L
.73473 .8227 L
.73473 .8227 L
.7355 .82017 L
.7355 .82017 L
.7363 .8176 L
.7363 .8176 L
.73713 .815 L
.73713 .815 L
.73772 .81312 L
.73772 .81312 L
.73794 .8124 L
.73794 .8124 L
.7387 .80981 L
.7387 .80981 L
.73905 .80754 L
.73905 .80754 L
.74012 .80468 L
.74012 .80468 L
.74055 .80344 L
.74055 .80344 L
.74066 .80222 L
.74066 .80222 L
.74125 .79972 L
.74125 .79972 L
.74199 .79708 L
.74199 .79708 L
.74269 .79445 L
.74269 .79445 L
.74291 .79358 L
.74291 .79358 L
.74311 .79204 L
.74311 .79204 L
.74353 .78962 L
.74353 .78962 L
.74399 .78715 L
.74399 .78715 L
.74442 .78469 L
.74442 .78469 L
.74463 .78338 L
.74463 .78338 L
.74472 .78234 L
.74472 .78234 L
.74494 .78004 L
.74494 .78004 L
.74518 .77772 L
.74518 .77772 L
.7454 .7754 L
.7454 .7754 L
.7456 .77309 L
.7456 .77309 L
.74562 .77277 L
.74562 .77277 L
.74566 .7709 L
.74566 .7709 L
.74572 .76869 L
.74572 .76869 L
.74578 .76648 L
.74578 .76648 L
.74583 .76427 L
.74583 .76427 L
.74585 .76208 L
.74585 .76208 L
.74585 .7618 L
.74585 .7618 L
.74577 .75997 L
.74577 .75997 L
.74568 .75786 L
.74568 .75786 L
.7456 .75574 L
.7456 .75574 L
.7455 .75363 L
.7455 .75363 L
.74539 .75153 L
.74539 .75153 L
.74532 .75052 L
.74532 .75052 L
.7452 .74949 L
.7452 .74949 L
.74498 .74748 L
.74498 .74748 L
.74475 .74546 L
.74475 .74546 L
.74452 .74345 L
.74452 .74345 L
.74426 .74146 L
.74426 .74146 L
.74397 .73949 L
.74397 .73949 L
.74387 .73883 L
.74387 .73883 L
.74361 .73758 L
.74361 .73758 L
.74323 .7357 L
.74323 .7357 L
.74282 .73383 L
.74282 .73383 L
.74239 .73199 L
.74239 .73199 L
.74193 .73017 L
.74193 .73017 L
.74144 .72838 L
.74144 .72838 L
.7409 .72664 L
.7409 .72664 L
.74072 .72609 L
.74072 .72609 L
.74031 .72495 L
.74031 .72495 L
.73967 .7233 L
.73967 .7233 L
.739 .7217 L
.739 .7217 L
.73828 .72013 L
.73828 .72013 L
.73753 .7186 L
.73753 .7186 L
.73673 .71713 L
.73673 .71713 L
.73588 .7157 L
.73588 .7157 L
.73499 .71432 L
.73499 .71432 L
.73404 .713 L
.73404 .713 L
.73305 .71174 L
.73305 .71174 L
.732 .71053 L
.732 .71053 L
.7309 .70938 L
.7309 .70938 L
.72974 .70829 L
.72974 .70829 L
.72852 .70727 L
.72852 .70727 L
.72724 .70631 L
.72724 .70631 L
.7259 .70543 L
.7259 .70543 L
.7245 .70461 L
.7245 .70461 L
.72302 .70387 L
.72302 .70387 L
.72147 .70321 L
.72147 .70321 L
.71984 .70265 L
.71984 .70265 L
.71811 .70217 L
.71811 .70217 L
.71629 .7018 L
.71629 .7018 L
.71463 .70159 L
.71463 .70159 L
.71434 .70156 L
.71434 .70156 L
.71225 .70146 L
.71225 .70146 L
.70999 .70152 L
.70999 .70152 L
.70751 .7018 L
.70751 .7018 L
.70628 .70202 L
.70628 .70202 L
.70474 .70237 L
.70474 .70237 L
.7015 .70336 L
.7015 .70336 L
.6998 .70403 L
.6998 .70403 L
.69749 .70506 L
.69749 .70506 L
.69429 .7069 L
.69429 .7069 L
.68959 .71025 L
.68959 .71025 L
.68944 .71037 L
.68944 .71037 L
.68592 .7135 L
.68592 .7135 L
.68505 .71436 L
.68505 .71436 L
.68105 .71881 L
.68105 .71881 L
.67851 .72178 L
.67851 .72178 L
.67736 .72372 L
.67736 .72372 L
.67579 .72595 L
.67579 .72595 L
.67397 .72912 L
.67397 .72912 L
.6737 .72956 L
.6737 .72956 L
.67181 .73295 L
.67181 .73295 L
.67084 .73505 L
.67084 .73505 L
.67041 .73594 L
.67041 .73594 L
.66908 .73884 L
.66908 .73884 L
.66805 .7415 L
.66805 .7415 L
.66801 .74163 L
.66801 .74163 L
.66706 .74412 L
.66706 .74412 L
.66621 .74662 L
.66621 .74662 L
.66551 .74899 L
.66551 .74899 L
.66551 .74899 L
.66551 .74899 L
.66483 .75134 L
.66483 .75134 L
.66425 .75362 L
.66425 .75362 L
.66376 .75582 L
.66376 .75582 L
.66346 .75742 L
.66346 .75742 L
.66335 .75796 L
.66335 .75796 L
.66296 .76009 L
.66296 .76009 L
.66263 .76216 L
.66263 .76216 L
.66237 .76419 L
.66237 .76419 L
.66217 .76617 L
.66217 .76617 L
.66207 .76745 L
.66207 .76745 L
.66202 .76812 L
.66202 .76812 L
.66189 .77006 L
.66189 .77006 L
.6618 .77196 L
.6618 .77196 L
.66176 .77382 L
.66176 .77382 L
.66177 .77567 L
.66177 .77567 L
.66182 .77748 L
.66182 .77748 L
.6619 .77926 L
.6619 .77926 L
.66198 .78037 L
.66198 .78037 L
.66202 .78103 L
.66202 .78103 L
.66217 .78278 L
.66217 .78278 L
.66235 .7845 L
.66235 .7845 L
.66256 .78621 L
.66256 .78621 L
.66281 .78789 L
.66281 .78789 L
.66309 .78956 L
.66309 .78956 L
.6634 .79121 L
.6634 .79121 L
.66374 .79284 L
.66374 .79284 L
.66411 .79445 L
.66411 .79445 L
.66451 .79605 L
.66451 .79605 L
.66493 .79762 L
.66493 .79762 L
.66539 .79919 L
.66539 .79919 L
.66587 .80074 L
.66587 .80074 L
.66638 .80227 L
.66638 .80227 L
.66652 .80268 L
.66652 .80268 L
.66691 .80379 L
.66691 .80379 L
.66746 .8053 L
.66746 .8053 L
.66804 .80679 L
.66804 .80679 L
.66864 .80827 L
.66864 .80827 L
.66927 .80974 L
.66927 .80974 L
.66991 .8112 L
.66991 .8112 L
.67058 .81264 L
.67058 .81264 L
.67127 .81408 L
.67127 .81408 L
.67198 .8155 L
.67198 .8155 L
.67271 .81691 L
.67271 .81691 L
.67346 .81831 L
.67346 .81831 L
.67423 .8197 L
.67423 .8197 L
.67502 .82108 L
.67502 .82108 L
.67582 .82245 L
.67582 .82245 L
.67664 .82381 L
.67664 .82381 L
.67747 .82517 L
.67747 .82517 L
.67832 .82651 L
.67832 .82651 L
.67918 .82785 L
.67918 .82785 L
.68006 .82918 L
.68006 .82918 L
.68094 .83051 L
.68094 .83051 L
.68184 .83183 L
.68184 .83183 L
.68274 .83315 L
.68274 .83315 L
.68364 .83446 L
.68364 .83446 L
.68455 .83578 L
.68455 .83578 L
.68541 .83704 L
.68541 .83704 L
.68545 .8371 L
.68545 .8371 L
.68638 .8384 L
.68638 .8384 L
.68732 .83969 L
.68732 .83969 L
.68827 .84098 L
.68827 .84098 L
.68922 .84227 L
.68922 .84227 L
.69018 .84355 L
.69018 .84355 L
.69115 .84484 L
.69115 .84484 L
.69212 .84611 L
.69212 .84611 L
.6931 .84739 L
.6931 .84739 L
.69409 .84865 L
.69409 .84865 L
.69509 .84991 L
.69509 .84991 L
.6961 .85117 L
.6961 .85117 L
.69714 .85241 L
.69714 .85241 L
.6982 .85363 L
.6982 .85363 L
.69931 .85483 L
.69931 .85483 L
.70049 .85599 L
.70049 .85599 L
.70178 .85709 L
.70178 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71155 .87346 L
.71155 .87346 L
.71233 .87484 L
.71233 .87484 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88122 L
.68937 .88122 L
.68741 .88082 L
.68741 .88082 L
.6844 .88052 L
.6844 .88052 L
.68083 .88047 L
.68083 .88047 L
.67919 .88049 L
.67919 .88049 L
.6773 .88038 L
.6773 .88038 L
.67294 .88064 L
.67294 .88064 L
.66995 .88137 L
.66995 .88137 L
.66574 .88209 L
.66574 .88209 L
.66148 .88378 L
.66148 .88378 L
.65671 .88588 L
.65671 .88588 L
.65375 .88791 L
.65375 .88791 L
.65156 .88964 L
.65156 .88964 L
.64862 .89247 L
.64862 .89247 L
.64686 .89445 L
.64686 .89445 L
.64654 .89494 L
.64654 .89494 L
.64519 .89713 L
.64519 .89713 L
.64406 .89923 L
.64406 .89923 L
.64313 .90125 L
.64313 .90125 L
.64238 .9032 L
.64238 .9032 L
.64178 .90509 L
.64178 .90509 L
.64155 .90598 L
.64155 .90598 L
.64139 .90691 L
.64139 .90691 L
.64115 .90868 L
.64115 .90868 L
.641 .9104 L
.641 .9104 L
.64096 .9121 L
.64096 .9121 L
.641 .91376 L
.641 .91376 L
.64114 .91539 L
.64114 .91539 L
.64136 .91699 L
.64136 .91699 L
.64168 .91856 L
.64168 .91856 L
.6421 .9201 L
.6421 .9201 L
.64265 .92159 L
.64265 .92159 L
.64333 .92304 L
.64333 .92304 L
.64418 .92442 L
.64418 .92442 L
.64522 .92575 L
.64522 .92575 L
.64626 .92707 L
.64626 .92707 L
.64844 .928 L
.64844 .928 L
.64925 .92809 L
.64925 .92809 L
.6581 .92467 L
.6581 .92467 L
.65957 .92398 L
.65957 .92398 L
.66468 .92032 L
.66468 .92032 L
.66608 .91906 L
.66608 .91906 L
.67048 .91629 L
.67048 .91629 L
.67277 .91362 L
.67277 .91362 L
.6736 .91262 L
.6736 .91262 L
.67849 .90946 L
.67849 .90946 L
.68036 .9069 L
.68036 .9069 L
.68102 .90624 L
.68102 .90624 L
.68177 .90454 L
.68177 .90454 L
.68894 .90122 L
.68894 .90122 L
.69669 .8975 L
.69669 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69542 .91499 L
.69542 .91499 L
.6955 .9157 L
.6955 .9157 L
.69551 .91745 L
.69551 .91745 L
.69372 .92003 L
.69372 .92003 L
.68997 .92348 L
.68997 .92348 L
.69017 .92514 L
.69017 .92514 L
.6908 .92659 L
.6908 .92659 L
.69171 .92793 L
.69171 .92793 L
.69323 .92898 L
.69323 .92898 L
.69825 .92844 L
.69825 .92844 L
.70114 .92715 L
.70114 .92715 L
.71065 .92426 L
.71065 .92426 L
.71123 .92574 L
.71123 .92574 L
.71194 .92716 L
.71194 .92716 L
.73409 .91545 L
.75558 .90259 L
F
0 .996 0 .001 k
.63814 .17233 m
.63826 .17238 L
.63826 .17238 L
.64548 .17417 L
.64548 .17417 L
.64668 .17431 L
.64668 .17431 L
.65093 .1745 L
.65093 .1745 L
.65364 .17438 L
.65364 .17438 L
.65442 .17438 L
.65442 .17438 L
.65785 .17426 L
.65785 .17426 L
.6607 .17388 L
.6607 .17388 L
.6621 .1728 L
.6621 .1728 L
.66297 .17254 L
.66297 .17254 L
.6644 .17217 L
.6644 .17217 L
.66663 .17151 L
.66663 .17151 L
.66872 .17079 L
.66872 .17079 L
.67063 .16999 L
.67063 .16999 L
.67234 .16908 L
.67234 .16908 L
.67375 .16803 L
.67375 .16803 L
.6743 .16741 L
.6743 .16741 L
.67512 .16695 L
.67512 .16695 L
.67675 .16602 L
.67675 .16602 L
.67833 .16505 L
.67833 .16505 L
.67987 .16408 L
.67987 .16408 L
.68137 .16308 L
.68137 .16308 L
.68283 .16206 L
.68283 .16206 L
.68425 .16103 L
.68425 .16103 L
.68563 .15997 L
.68563 .15997 L
.68696 .15888 L
.68696 .15888 L
.68821 .15776 L
.68821 .15776 L
.68861 .15617 L
.68861 .15617 L
.68982 .15501 L
.68982 .15501 L
.69042 .15443 L
.69042 .15443 L
.69099 .15385 L
.69099 .15385 L
.69214 .15267 L
.69214 .15267 L
.69328 .15148 L
.69328 .15148 L
.6944 .15029 L
.6944 .15029 L
.69553 .1491 L
.69553 .1491 L
.69667 .14791 L
.69667 .14791 L
.69781 .14673 L
.69781 .14673 L
.699 .14558 L
.699 .14558 L
.70024 .14445 L
.70024 .14445 L
.70159 .14339 L
.70159 .14339 L
.70314 .14244 L
.70314 .14244 L
.70507 .14172 L
.70507 .14172 L
.70351 .139 L
.70351 .139 L
.70446 .13772 L
.70446 .13772 L
.7054 .13642 L
.7054 .13642 L
.70633 .13512 L
.70633 .13512 L
.70724 .13381 L
.70724 .13381 L
.70814 .1325 L
.70814 .1325 L
.70902 .13117 L
.70902 .13117 L
.70988 .12983 L
.70988 .12983 L
.71072 .12848 L
.71072 .12848 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70253 .11497 L
.70253 .11497 L
.70137 .11616 L
.70137 .11616 L
.70088 .11657 L
.70088 .11657 L
.69943 .11694 L
.69943 .11694 L
.69668 .11731 L
.69668 .11731 L
.69399 .11772 L
.69399 .11772 L
.69177 .11838 L
.69177 .11838 L
.6899 .11922 L
.6899 .11922 L
.68929 .11953 L
.68929 .11953 L
.68769 .1199 L
.68769 .1199 L
.6849 .1203 L
.6849 .1203 L
.68176 .12055 L
.68176 .12055 L
.67886 .12078 L
.67886 .12078 L
.67862 .12082 L
.67862 .12082 L
.67561 .12117 L
.67561 .12117 L
.67207 .12129 L
.67207 .12129 L
.66906 .12119 L
.66906 .12119 L
.66813 .12127 L
.66813 .12127 L
.66463 .12147 L
.66463 .12147 L
.66065 .12149 L
.66065 .12149 L
.65952 .12147 L
.65952 .12147 L
.65701 .12169 L
.65701 .12169 L
.65357 .122 L
.65357 .122 L
.65012 .12232 L
.65012 .12232 L
.64992 .12235 L
.64992 .12235 L
.64766 .12306 L
.64766 .12306 L
.64473 .12363 L
.64473 .12363 L
.64191 .12426 L
.64191 .12426 L
.63991 .12482 L
.63991 .12482 L
.63947 .12504 L
.63947 .12504 L
.63745 .12599 L
.63745 .12599 L
.63545 .12695 L
.63545 .12695 L
.63355 .12796 L
.63355 .12796 L
.63178 .12901 L
.63178 .12901 L
.63016 .13012 L
.63016 .13012 L
.62882 .13117 L
.62882 .13117 L
.62869 .13129 L
.62869 .13129 L
.62743 .13254 L
.62743 .13254 L
.62626 .13381 L
.62626 .13381 L
.62518 .13512 L
.62518 .13512 L
.62421 .13647 L
.62421 .13647 L
.62334 .13785 L
.62334 .13785 L
.62258 .13927 L
.62258 .13927 L
.62192 .14072 L
.62192 .14072 L
.62137 .14221 L
.62137 .14221 L
.62092 .14374 L
.62092 .14374 L
.62059 .1453 L
.62059 .1453 L
.62037 .14691 L
.62037 .14691 L
.62028 .14855 L
.62028 .14855 L
.62031 .15024 L
.62031 .15024 L
.62047 .15198 L
.62047 .15198 L
.6208 .15377 L
.6208 .15377 L
.62086 .15404 L
.62086 .15404 L
.62131 .15563 L
.62131 .15563 L
.62202 .15757 L
.62202 .15757 L
.62299 .1596 L
.62299 .1596 L
.62431 .16177 L
.62431 .16177 L
.62555 .16344 L
.62555 .16344 L
.62603 .1641 L
.62603 .1641 L
.62824 .16664 L
.62824 .16664 L
.63149 .1689 L
.63149 .1689 L
.63573 .17132 L
.63573 .17132 L
.63814 .17233 L
F
.63814 .82825 m
.63826 .82821 L
.63826 .82821 L
.64548 .82641 L
.64548 .82641 L
.64668 .82628 L
.64668 .82628 L
.65093 .82609 L
.65093 .82609 L
.65364 .8262 L
.65364 .8262 L
.65442 .82621 L
.65442 .82621 L
.65785 .82633 L
.65785 .82633 L
.6607 .8267 L
.6607 .8267 L
.6621 .82778 L
.6621 .82778 L
.66297 .82804 L
.66297 .82804 L
.6644 .82841 L
.6644 .82841 L
.66663 .82907 L
.66663 .82907 L
.66872 .82979 L
.66872 .82979 L
.67063 .83059 L
.67063 .83059 L
.67234 .8315 L
.67234 .8315 L
.67375 .83256 L
.67375 .83256 L
.6743 .83317 L
.6743 .83317 L
.67512 .83363 L
.67512 .83363 L
.67675 .83457 L
.67675 .83457 L
.67833 .83553 L
.67833 .83553 L
.67987 .83651 L
.67987 .83651 L
.68137 .83751 L
.68137 .83751 L
.68283 .83852 L
.68283 .83852 L
.68425 .83956 L
.68425 .83956 L
.68563 .84062 L
.68563 .84062 L
.68696 .8417 L
.68696 .8417 L
.68821 .84283 L
.68821 .84283 L
.68861 .84442 L
.68861 .84442 L
.68982 .84557 L
.68982 .84557 L
.69042 .84615 L
.69042 .84615 L
.69099 .84674 L
.69099 .84674 L
.69214 .84792 L
.69214 .84792 L
.69328 .8491 L
.69328 .8491 L
.6944 .85029 L
.6944 .85029 L
.69553 .85148 L
.69553 .85148 L
.69667 .85267 L
.69667 .85267 L
.69781 .85385 L
.69781 .85385 L
.699 .85501 L
.699 .85501 L
.70024 .85613 L
.70024 .85613 L
.70159 .85719 L
.70159 .85719 L
.70314 .85814 L
.70314 .85814 L
.70507 .85887 L
.70507 .85887 L
.70351 .86158 L
.70351 .86158 L
.70446 .86287 L
.70446 .86287 L
.7054 .86416 L
.7054 .86416 L
.70633 .86546 L
.70633 .86546 L
.70724 .86677 L
.70724 .86677 L
.70814 .86809 L
.70814 .86809 L
.70902 .86941 L
.70902 .86941 L
.70988 .87075 L
.70988 .87075 L
.71072 .8721 L
.71072 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87625 L
.71307 .87625 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89215 L
.70714 .89215 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70253 .88561 L
.70253 .88561 L
.70137 .88443 L
.70137 .88443 L
.70088 .88401 L
.70088 .88401 L
.69943 .88364 L
.69943 .88364 L
.69668 .88328 L
.69668 .88328 L
.69399 .88286 L
.69399 .88286 L
.69177 .8822 L
.69177 .8822 L
.6899 .88136 L
.6899 .88136 L
.68929 .88105 L
.68929 .88105 L
.68769 .88069 L
.68769 .88069 L
.6849 .88028 L
.6849 .88028 L
.68176 .88003 L
.68176 .88003 L
.67886 .8798 L
.67886 .8798 L
.67862 .87976 L
.67862 .87976 L
.67561 .87942 L
.67561 .87942 L
.67207 .87929 L
.67207 .87929 L
.66906 .87939 L
.66906 .87939 L
.66813 .87931 L
.66813 .87931 L
.66463 .87911 L
.66463 .87911 L
.66065 .87909 L
.66065 .87909 L
.65952 .87912 L
.65952 .87912 L
.65701 .87889 L
.65701 .87889 L
.65357 .87859 L
.65357 .87859 L
.65012 .87826 L
.65012 .87826 L
.64992 .87824 L
.64992 .87824 L
.64766 .87752 L
.64766 .87752 L
.64473 .87695 L
.64473 .87695 L
.64191 .87632 L
.64191 .87632 L
.63991 .87576 L
.63991 .87576 L
.63947 .87554 L
.63947 .87554 L
.63745 .87459 L
.63745 .87459 L
.63545 .87363 L
.63545 .87363 L
.63355 .87263 L
.63355 .87263 L
.63178 .87157 L
.63178 .87157 L
.63016 .87046 L
.63016 .87046 L
.62882 .86941 L
.62882 .86941 L
.62869 .86929 L
.62869 .86929 L
.62743 .86805 L
.62743 .86805 L
.62626 .86677 L
.62626 .86677 L
.62518 .86546 L
.62518 .86546 L
.62421 .86411 L
.62421 .86411 L
.62334 .86273 L
.62334 .86273 L
.62258 .86131 L
.62258 .86131 L
.62192 .85986 L
.62192 .85986 L
.62137 .85837 L
.62137 .85837 L
.62092 .85684 L
.62092 .85684 L
.62059 .85528 L
.62059 .85528 L
.62037 .85368 L
.62037 .85368 L
.62028 .85203 L
.62028 .85203 L
.62031 .85034 L
.62031 .85034 L
.62047 .8486 L
.62047 .8486 L
.6208 .84681 L
.6208 .84681 L
.62086 .84655 L
.62086 .84655 L
.62131 .84495 L
.62131 .84495 L
.62202 .84301 L
.62202 .84301 L
.62299 .84098 L
.62299 .84098 L
.62431 .83881 L
.62431 .83881 L
.62555 .83714 L
.62555 .83714 L
.62603 .83648 L
.62603 .83648 L
.62824 .83395 L
.62824 .83395 L
.63149 .83169 L
.63149 .83169 L
.63573 .82926 L
.63573 .82926 L
.63814 .82825 L
F
0 .996 .996 0 k
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75966 .10989 L
.75966 .10989 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75902 .12801 L
.75902 .12801 L
.75994 .12759 L
.75994 .12759 L
.76133 .12663 L
.76133 .12663 L
.76285 .12575 L
.76285 .12575 L
.76964 .12954 L
.76964 .12954 L
.77056 .12931 L
.77056 .12931 L
.77281 .12899 L
.77281 .12899 L
.77613 .12946 L
.77613 .12946 L
.78039 .13125 L
.78039 .13125 L
.78711 .13789 L
.78711 .13789 L
.78665 .13898 L
.78665 .13898 L
.7865 .13944 L
.7865 .13944 L
.78581 .14092 L
.78581 .14092 L
.78496 .14227 L
.78496 .14227 L
.78396 .14351 L
.78396 .14351 L
.78284 .14464 L
.78284 .14464 L
.7816 .14569 L
.7816 .14569 L
.78085 .1463 L
.78085 .1463 L
.78025 .14664 L
.78025 .14664 L
.77863 .14739 L
.77863 .14739 L
.77679 .14796 L
.77679 .14796 L
.77482 .14844 L
.77482 .14844 L
.7728 .14888 L
.7728 .14888 L
.7707 .14926 L
.7707 .14926 L
.7684 .1495 L
.7684 .1495 L
.76655 .14949 L
.76655 .14949 L
.76507 .14896 L
.76507 .14896 L
.76144 .14823 L
.76144 .14823 L
.75731 .14651 L
.75731 .14651 L
.74973 .14138 L
.74973 .14138 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13123 L
.74263 .13123 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72945 .13035 L
.72945 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14212 L
.7273 .14212 L
.72724 .14265 L
.72724 .14265 L
.72748 .14412 L
.72748 .14412 L
.7279 .14627 L
.7279 .14627 L
.72828 .14841 L
.72828 .14841 L
.72858 .1505 L
.72858 .1505 L
.72878 .15253 L
.72878 .15253 L
.72893 .15453 L
.72893 .15453 L
.72902 .15601 L
.72902 .15601 L
.72912 .15656 L
.72912 .15656 L
.72962 .15881 L
.72962 .15881 L
.73017 .1611 L
.73017 .1611 L
.73074 .1634 L
.73074 .1634 L
.73127 .16569 L
.73127 .16569 L
.73164 .1674 L
.73164 .1674 L
.7318 .16799 L
.7318 .16799 L
.73245 .17039 L
.73245 .17039 L
.73316 .17284 L
.73316 .17284 L
.73391 .17532 L
.73391 .17532 L
.73462 .17774 L
.73462 .17774 L
.73464 .17782 L
.73464 .17782 L
.73538 .18032 L
.73538 .18032 L
.73616 .18287 L
.73616 .18287 L
.73696 .18545 L
.73696 .18545 L
.73761 .18761 L
.73761 .18761 L
.73773 .18803 L
.73773 .18803 L
.73846 .19059 L
.73846 .19059 L
.73873 .1928 L
.73873 .1928 L
.73974 .1956 L
.73974 .1956 L
.74034 .19741 L
.74034 .19741 L
.74038 .19813 L
.74038 .19813 L
.74084 .20053 L
.74084 .20053 L
.74148 .20309 L
.74148 .20309 L
.74212 .20566 L
.74212 .20566 L
.74253 .20746 L
.74253 .20746 L
.7426 .20811 L
.7426 .20811 L
.7429 .21044 L
.7429 .21044 L
.74327 .21282 L
.74327 .21282 L
.74363 .21521 L
.74363 .21521 L
.74394 .21757 L
.74394 .21757 L
.74399 .21795 L
.74399 .21795 L
.74408 .21979 L
.74408 .21979 L
.74422 .22202 L
.74422 .22202 L
.74435 .22425 L
.74435 .22425 L
.74446 .22647 L
.74446 .22647 L
.74453 .22867 L
.74453 .22867 L
.74454 .22901 L
.74454 .22901 L
.74449 .23077 L
.74449 .23077 L
.74443 .23287 L
.74443 .23287 L
.74437 .23496 L
.74437 .23496 L
.74428 .23705 L
.74428 .23705 L
.74417 .23911 L
.74417 .23911 L
.74406 .24068 L
.74406 .24068 L
.74401 .24114 L
.74401 .24114 L
.74378 .2431 L
.74378 .2431 L
.74354 .24506 L
.74354 .24506 L
.74328 .24701 L
.74328 .24701 L
.743 .24895 L
.743 .24895 L
.74269 .25086 L
.74269 .25086 L
.74234 .25274 L
.74234 .25274 L
.74225 .25319 L
.74225 .25319 L
.74193 .25456 L
.74193 .25456 L
.74149 .25636 L
.74149 .25636 L
.74103 .25813 L
.74103 .25813 L
.74054 .25989 L
.74054 .25989 L
.74001 .26161 L
.74001 .26161 L
.73945 .2633 L
.73945 .2633 L
.73885 .26495 L
.73885 .26495 L
.73821 .26656 L
.73821 .26656 L
.73767 .26781 L
.73767 .26781 L
.73753 .26813 L
.73753 .26813 L
.73679 .26965 L
.73679 .26965 L
.73601 .27113 L
.73601 .27113 L
.7352 .27257 L
.7352 .27257 L
.73434 .27397 L
.73434 .27397 L
.73343 .27532 L
.73343 .27532 L
.73248 .27662 L
.73248 .27662 L
.73149 .27787 L
.73149 .27787 L
.73044 .27908 L
.73044 .27908 L
.72934 .28022 L
.72934 .28022 L
.72818 .28131 L
.72818 .28131 L
.72697 .28235 L
.72697 .28235 L
.7257 .28332 L
.7257 .28332 L
.72438 .28423 L
.72438 .28423 L
.72298 .28507 L
.72298 .28507 L
.72152 .28584 L
.72152 .28584 L
.71998 .28654 L
.71998 .28654 L
.71836 .28715 L
.71836 .28715 L
.71771 .28736 L
.71771 .28736 L
.71664 .28767 L
.71664 .28767 L
.71483 .28809 L
.71483 .28809 L
.71289 .28839 L
.71289 .28839 L
.71082 .28857 L
.71082 .28857 L
.70857 .28858 L
.70857 .28858 L
.70765 .28853 L
.70765 .28853 L
.7061 .28839 L
.7061 .28839 L
.70334 .28793 L
.70334 .28793 L
.70043 .28715 L
.70043 .28715 L
.7001 .28705 L
.7001 .28705 L
.69605 .28547 L
.69605 .28547 L
.69445 .28464 L
.69445 .28464 L
.68924 .28137 L
.68924 .28137 L
.68459 .27749 L
.68459 .27749 L
.68039 .27305 L
.68039 .27305 L
.67775 .27012 L
.67775 .27012 L
.67655 .26805 L
.67655 .26805 L
.67525 .26623 L
.67525 .26623 L
.67318 .26273 L
.67318 .26273 L
.67307 .26246 L
.67307 .26246 L
.67142 .25951 L
.67142 .25951 L
.6701 .25663 L
.6701 .25663 L
.66993 .2562 L
.66993 .2562 L
.6689 .25387 L
.6689 .25387 L
.66788 .25126 L
.66788 .25126 L
.66717 .2491 L
.66717 .2491 L
.66707 .24881 L
.66707 .24881 L
.66628 .24639 L
.66628 .24639 L
.66562 .24407 L
.66562 .24407 L
.66508 .24184 L
.66508 .24184 L
.66489 .2409 L
.66489 .2409 L
.66461 .23966 L
.66461 .23966 L
.66418 .23751 L
.66418 .23751 L
.66383 .23543 L
.66383 .23543 L
.66355 .23339 L
.66355 .23339 L
.66335 .23141 L
.66335 .23141 L
.66332 .23108 L
.66332 .23108 L
.66317 .22944 L
.66317 .22944 L
.66303 .22751 L
.66303 .22751 L
.66295 .22561 L
.66295 .22561 L
.66291 .22375 L
.66291 .22375 L
.66292 .22191 L
.66292 .22191 L
.66298 .22011 L
.66298 .22011 L
.66308 .21833 L
.66308 .21833 L
.66309 .2183 L
.66309 .2183 L
.66321 .21657 L
.66321 .21657 L
.66336 .21483 L
.66336 .21483 L
.66356 .21311 L
.66356 .21311 L
.66379 .21142 L
.66379 .21142 L
.66405 .20974 L
.66405 .20974 L
.66435 .20809 L
.66435 .20809 L
.66468 .20645 L
.66468 .20645 L
.66504 .20484 L
.66504 .20484 L
.66544 .20324 L
.66544 .20324 L
.66586 .20165 L
.66586 .20165 L
.66631 .20009 L
.66631 .20009 L
.66678 .19854 L
.66678 .19854 L
.66729 .197 L
.66729 .197 L
.66777 .19563 L
.66777 .19563 L
.66782 .19548 L
.66782 .19548 L
.66837 .19397 L
.66837 .19397 L
.66895 .19248 L
.66895 .19248 L
.66955 .191 L
.66955 .191 L
.67018 .18953 L
.67018 .18953 L
.67083 .18807 L
.67083 .18807 L
.6715 .18663 L
.6715 .18663 L
.67219 .1852 L
.67219 .1852 L
.67291 .18378 L
.67291 .18378 L
.67364 .18237 L
.67364 .18237 L
.67439 .18097 L
.67439 .18097 L
.67516 .17958 L
.67516 .17958 L
.67595 .17821 L
.67595 .17821 L
.67676 .17684 L
.67676 .17684 L
.67758 .17548 L
.67758 .17548 L
.67842 .17412 L
.67842 .17412 L
.67927 .17278 L
.67927 .17278 L
.68014 .17144 L
.68014 .17144 L
.68101 .17011 L
.68101 .17011 L
.6819 .16879 L
.6819 .16879 L
.68279 .16746 L
.68279 .16746 L
.68369 .16614 L
.68369 .16614 L
.68459 .16483 L
.68459 .16483 L
.6852 .16391 L
.6852 .16391 L
.68549 .16351 L
.68549 .16351 L
.68642 .16221 L
.68642 .16221 L
.68735 .16091 L
.68735 .16091 L
.6883 .15962 L
.6883 .15962 L
.68925 .15833 L
.68925 .15833 L
.6902 .15704 L
.6902 .15704 L
.69117 .15576 L
.69117 .15576 L
.69213 .15448 L
.69213 .15448 L
.69311 .15321 L
.69311 .15321 L
.6941 .15194 L
.6941 .15194 L
.6951 .15067 L
.6951 .15067 L
.69611 .14942 L
.69611 .14942 L
.69714 .14818 L
.69714 .14818 L
.69821 .14695 L
.69821 .14695 L
.69931 .14575 L
.69931 .14575 L
.70049 .14459 L
.70049 .14459 L
.70178 .1435 L
.70178 .1435 L
.70327 .14252 L
.70327 .14252 L
.70516 .14177 L
.70516 .14177 L
.70362 .13907 L
.70362 .13907 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71155 .12712 L
.71155 .12712 L
.71233 .12574 L
.71233 .12574 L
.71308 .12434 L
.71308 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69391 .11768 L
.69391 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11936 L
.68937 .11936 L
.68741 .11976 L
.68741 .11976 L
.6844 .12005 L
.6844 .12005 L
.68082 .1201 L
.68082 .1201 L
.67919 .12008 L
.67919 .12008 L
.67728 .12019 L
.67728 .12019 L
.67287 .11991 L
.67287 .11991 L
.66996 .11918 L
.66996 .11918 L
.66547 .11837 L
.66547 .11837 L
.66151 .11674 L
.66151 .11674 L
.6575 .11502 L
.6575 .11502 L
.6538 .11254 L
.6538 .11254 L
.65203 .11113 L
.65203 .11113 L
.64909 .1083 L
.64909 .1083 L
.64697 .10584 L
.64697 .10584 L
.64694 .10579 L
.64694 .10579 L
.64563 .10362 L
.64563 .10362 L
.64455 .10153 L
.64455 .10153 L
.64365 .09952 L
.64365 .09952 L
.64293 .09758 L
.64293 .09758 L
.64237 .0957 L
.64237 .0957 L
.64196 .09387 L
.64196 .09387 L
.64191 .09359 L
.64191 .09359 L
.64175 .09211 L
.64175 .09211 L
.64165 .0904 L
.64165 .0904 L
.64166 .08872 L
.64166 .08872 L
.64176 .08708 L
.64176 .08708 L
.64196 .08547 L
.64196 .08547 L
.64227 .0839 L
.64227 .0839 L
.64269 .08236 L
.64269 .08236 L
.64324 .08087 L
.64324 .08087 L
.64393 .07943 L
.64393 .07943 L
.6448 .07805 L
.6448 .07805 L
.64588 .07674 L
.64588 .07674 L
.64724 .07553 L
.64724 .07553 L
.64843 .07485 L
.64843 .07485 L
.64924 .07454 L
.64924 .07454 L
.65786 .07657 L
.65786 .07657 L
.6638 .07992 L
.6638 .07992 L
.66599 .08175 L
.66599 .08175 L
.67015 .08416 L
.67015 .08416 L
.6726 .08689 L
.6726 .08689 L
.67357 .08804 L
.67357 .08804 L
.67843 .0911 L
.67843 .0911 L
.68031 .09366 L
.68031 .09366 L
.68101 .09436 L
.68101 .09436 L
.68175 .09604 L
.68175 .09604 L
.68894 .09937 L
.68894 .09937 L
.69669 .10308 L
.69669 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69542 .08559 L
.69542 .08559 L
.6955 .08488 L
.6955 .08488 L
.69552 .08313 L
.69552 .08313 L
.69374 .08056 L
.69374 .08056 L
.68999 .07711 L
.68999 .07711 L
.69018 .07545 L
.69018 .07545 L
.69082 .074 L
.69082 .074 L
.69174 .07267 L
.69174 .07267 L
.69332 .07164 L
.69332 .07164 L
.70111 .0735 L
.70111 .0735 L
.70922 .07916 L
.70922 .07916 L
.70021 .07656 L
.70021 .07656 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.75558 .098 L
F
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75966 .8907 L
.75966 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75902 .87258 L
.75902 .87258 L
.75994 .87299 L
.75994 .87299 L
.76133 .87396 L
.76133 .87396 L
.76285 .87483 L
.76285 .87483 L
.76964 .87104 L
.76964 .87104 L
.77056 .87127 L
.77056 .87127 L
.77281 .87159 L
.77281 .87159 L
.77613 .87112 L
.77613 .87112 L
.78039 .86933 L
.78039 .86933 L
.78711 .86269 L
.78711 .86269 L
.78665 .8616 L
.78665 .8616 L
.7865 .86114 L
.7865 .86114 L
.78581 .85966 L
.78581 .85966 L
.78496 .85832 L
.78496 .85832 L
.78396 .85708 L
.78396 .85708 L
.78284 .85594 L
.78284 .85594 L
.7816 .8549 L
.7816 .8549 L
.78085 .85429 L
.78085 .85429 L
.78025 .85394 L
.78025 .85394 L
.77863 .85319 L
.77863 .85319 L
.77679 .85262 L
.77679 .85262 L
.77482 .85215 L
.77482 .85215 L
.7728 .8517 L
.7728 .8517 L
.7707 .85132 L
.7707 .85132 L
.7684 .85108 L
.7684 .85108 L
.76655 .85109 L
.76655 .85109 L
.76507 .85162 L
.76507 .85162 L
.76144 .85235 L
.76144 .85235 L
.75731 .85407 L
.75731 .85407 L
.74973 .8592 L
.74973 .8592 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72945 .87023 L
.72945 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72748 .85646 L
.72748 .85646 L
.7279 .85431 L
.7279 .85431 L
.72828 .85217 L
.72828 .85217 L
.72858 .85008 L
.72858 .85008 L
.72878 .84805 L
.72878 .84805 L
.72893 .84605 L
.72893 .84605 L
.72902 .84457 L
.72902 .84457 L
.72912 .84402 L
.72912 .84402 L
.72962 .84178 L
.72962 .84178 L
.73017 .83949 L
.73017 .83949 L
.73074 .83718 L
.73074 .83718 L
.73127 .83489 L
.73127 .83489 L
.73164 .83318 L
.73164 .83318 L
.7318 .83259 L
.7318 .83259 L
.73245 .83019 L
.73245 .83019 L
.73316 .82774 L
.73316 .82774 L
.73391 .82526 L
.73391 .82526 L
.73462 .82284 L
.73462 .82284 L
.73464 .82277 L
.73464 .82277 L
.73538 .82026 L
.73538 .82026 L
.73616 .81771 L
.73616 .81771 L
.73696 .81513 L
.73696 .81513 L
.73761 .81297 L
.73761 .81297 L
.73773 .81255 L
.73773 .81255 L
.73846 .81 L
.73846 .81 L
.73873 .80778 L
.73873 .80778 L
.73974 .80498 L
.73974 .80498 L
.74034 .80317 L
.74034 .80317 L
.74038 .80245 L
.74038 .80245 L
.74084 .80005 L
.74084 .80005 L
.74148 .79749 L
.74148 .79749 L
.74212 .79492 L
.74212 .79492 L
.74253 .79313 L
.74253 .79313 L
.7426 .79247 L
.7426 .79247 L
.7429 .79015 L
.7429 .79015 L
.74327 .78776 L
.74327 .78776 L
.74363 .78538 L
.74363 .78538 L
.74394 .78301 L
.74394 .78301 L
.74399 .78263 L
.74399 .78263 L
.74408 .78079 L
.74408 .78079 L
.74422 .77857 L
.74422 .77857 L
.74435 .77633 L
.74435 .77633 L
.74446 .77411 L
.74446 .77411 L
.74453 .77191 L
.74453 .77191 L
.74454 .77157 L
.74454 .77157 L
.74449 .76981 L
.74449 .76981 L
.74443 .76771 L
.74443 .76771 L
.74437 .76562 L
.74437 .76562 L
.74428 .76354 L
.74428 .76354 L
.74417 .76147 L
.74417 .76147 L
.74406 .7599 L
.74406 .7599 L
.74401 .75945 L
.74401 .75945 L
.74378 .75748 L
.74378 .75748 L
.74354 .75552 L
.74354 .75552 L
.74328 .75357 L
.74328 .75357 L
.743 .75164 L
.743 .75164 L
.74269 .74973 L
.74269 .74973 L
.74234 .74784 L
.74234 .74784 L
.74225 .74739 L
.74225 .74739 L
.74193 .74602 L
.74193 .74602 L
.74149 .74422 L
.74149 .74422 L
.74103 .74245 L
.74103 .74245 L
.74054 .7407 L
.74054 .7407 L
.74001 .73898 L
.74001 .73898 L
.73945 .73729 L
.73945 .73729 L
.73885 .73563 L
.73885 .73563 L
.73821 .73402 L
.73821 .73402 L
.73767 .73277 L
.73767 .73277 L
.73753 .73245 L
.73753 .73245 L
.73679 .73093 L
.73679 .73093 L
.73601 .72945 L
.73601 .72945 L
.7352 .72801 L
.7352 .72801 L
.73434 .72661 L
.73434 .72661 L
.73343 .72526 L
.73343 .72526 L
.73248 .72396 L
.73248 .72396 L
.73149 .72271 L
.73149 .72271 L
.73044 .72151 L
.73044 .72151 L
.72934 .72036 L
.72934 .72036 L
.72818 .71927 L
.72818 .71927 L
.72697 .71824 L
.72697 .71824 L
.7257 .71726 L
.7257 .71726 L
.72438 .71635 L
.72438 .71635 L
.72298 .71551 L
.72298 .71551 L
.72152 .71474 L
.72152 .71474 L
.71998 .71405 L
.71998 .71405 L
.71836 .71343 L
.71836 .71343 L
.71771 .71322 L
.71771 .71322 L
.71664 .71291 L
.71664 .71291 L
.71483 .71249 L
.71483 .71249 L
.71289 .71219 L
.71289 .71219 L
.71082 .71202 L
.71082 .71202 L
.70857 .71201 L
.70857 .71201 L
.70765 .71205 L
.70765 .71205 L
.7061 .71219 L
.7061 .71219 L
.70334 .71265 L
.70334 .71265 L
.70043 .71343 L
.70043 .71343 L
.7001 .71353 L
.7001 .71353 L
.69605 .71511 L
.69605 .71511 L
.69445 .71594 L
.69445 .71594 L
.68924 .71921 L
.68924 .71921 L
.68459 .72309 L
.68459 .72309 L
.68039 .72753 L
.68039 .72753 L
.67775 .73046 L
.67775 .73046 L
.67655 .73253 L
.67655 .73253 L
.67525 .73436 L
.67525 .73436 L
.67318 .73785 L
.67318 .73785 L
.67307 .73812 L
.67307 .73812 L
.67142 .74107 L
.67142 .74107 L
.6701 .74395 L
.6701 .74395 L
.66993 .74439 L
.66993 .74439 L
.6689 .74671 L
.6689 .74671 L
.66788 .74932 L
.66788 .74932 L
.66717 .75148 L
.66717 .75148 L
.66707 .75177 L
.66707 .75177 L
.66628 .75419 L
.66628 .75419 L
.66562 .75651 L
.66562 .75651 L
.66508 .75874 L
.66508 .75874 L
.66489 .75968 L
.66489 .75968 L
.66461 .76092 L
.66461 .76092 L
.66418 .76307 L
.66418 .76307 L
.66383 .76516 L
.66383 .76516 L
.66355 .76719 L
.66355 .76719 L
.66335 .76918 L
.66335 .76918 L
.66332 .76951 L
.66332 .76951 L
.66317 .77114 L
.66317 .77114 L
.66303 .77307 L
.66303 .77307 L
.66295 .77497 L
.66295 .77497 L
.66291 .77684 L
.66291 .77684 L
.66292 .77867 L
.66292 .77867 L
.66298 .78047 L
.66298 .78047 L
.66308 .78225 L
.66308 .78225 L
.66309 .78228 L
.66309 .78228 L
.66321 .78401 L
.66321 .78401 L
.66336 .78575 L
.66336 .78575 L
.66356 .78747 L
.66356 .78747 L
.66379 .78916 L
.66379 .78916 L
.66405 .79084 L
.66405 .79084 L
.66435 .79249 L
.66435 .79249 L
.66468 .79413 L
.66468 .79413 L
.66504 .79575 L
.66504 .79575 L
.66544 .79735 L
.66544 .79735 L
.66586 .79893 L
.66586 .79893 L
.66631 .8005 L
.66631 .8005 L
.66678 .80205 L
.66678 .80205 L
.66729 .80358 L
.66729 .80358 L
.66777 .80495 L
.66777 .80495 L
.66782 .8051 L
.66782 .8051 L
.66837 .80661 L
.66837 .80661 L
.66895 .8081 L
.66895 .8081 L
.66955 .80959 L
.66955 .80959 L
.67018 .81105 L
.67018 .81105 L
.67083 .81251 L
.67083 .81251 L
.6715 .81395 L
.6715 .81395 L
.67219 .81538 L
.67219 .81538 L
.67291 .8168 L
.67291 .8168 L
.67364 .81821 L
.67364 .81821 L
.67439 .81961 L
.67439 .81961 L
.67516 .821 L
.67516 .821 L
.67595 .82238 L
.67595 .82238 L
.67676 .82375 L
.67676 .82375 L
.67758 .82511 L
.67758 .82511 L
.67842 .82646 L
.67842 .82646 L
.67927 .8278 L
.67927 .8278 L
.68014 .82914 L
.68014 .82914 L
.68101 .83047 L
.68101 .83047 L
.6819 .8318 L
.6819 .8318 L
.68279 .83312 L
.68279 .83312 L
.68369 .83444 L
.68369 .83444 L
.68459 .83576 L
.68459 .83576 L
.6852 .83667 L
.6852 .83667 L
.68549 .83707 L
.68549 .83707 L
.68642 .83838 L
.68642 .83838 L
.68735 .83967 L
.68735 .83967 L
.6883 .84097 L
.6883 .84097 L
.68925 .84226 L
.68925 .84226 L
.6902 .84354 L
.6902 .84354 L
.69117 .84483 L
.69117 .84483 L
.69213 .8461 L
.69213 .8461 L
.69311 .84738 L
.69311 .84738 L
.6941 .84865 L
.6941 .84865 L
.6951 .84991 L
.6951 .84991 L
.69611 .85116 L
.69611 .85116 L
.69714 .8524 L
.69714 .8524 L
.69821 .85363 L
.69821 .85363 L
.69931 .85483 L
.69931 .85483 L
.70049 .85599 L
.70049 .85599 L
.70178 .85709 L
.70178 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71155 .87346 L
.71155 .87346 L
.71233 .87484 L
.71233 .87484 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69391 .8829 L
.69391 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88122 L
.68937 .88122 L
.68741 .88083 L
.68741 .88083 L
.6844 .88053 L
.6844 .88053 L
.68082 .88048 L
.68082 .88048 L
.67919 .8805 L
.67919 .8805 L
.67728 .88039 L
.67728 .88039 L
.67287 .88067 L
.67287 .88067 L
.66996 .8814 L
.66996 .8814 L
.66547 .88221 L
.66547 .88221 L
.66151 .88384 L
.66151 .88384 L
.6575 .88556 L
.6575 .88556 L
.6538 .88804 L
.6538 .88804 L
.65203 .88946 L
.65203 .88946 L
.64909 .89229 L
.64909 .89229 L
.64697 .89474 L
.64697 .89474 L
.64694 .89479 L
.64694 .89479 L
.64563 .89697 L
.64563 .89697 L
.64455 .89905 L
.64455 .89905 L
.64365 .90106 L
.64365 .90106 L
.64293 .90301 L
.64293 .90301 L
.64237 .90489 L
.64237 .90489 L
.64196 .90671 L
.64196 .90671 L
.64191 .90699 L
.64191 .90699 L
.64175 .90847 L
.64175 .90847 L
.64165 .91018 L
.64165 .91018 L
.64166 .91186 L
.64166 .91186 L
.64176 .9135 L
.64176 .9135 L
.64196 .91511 L
.64196 .91511 L
.64227 .91668 L
.64227 .91668 L
.64269 .91822 L
.64269 .91822 L
.64324 .91971 L
.64324 .91971 L
.64393 .92115 L
.64393 .92115 L
.6448 .92254 L
.6448 .92254 L
.64588 .92384 L
.64588 .92384 L
.64724 .92505 L
.64724 .92505 L
.64843 .92574 L
.64843 .92574 L
.64924 .92604 L
.64924 .92604 L
.65786 .92401 L
.65786 .92401 L
.6638 .92066 L
.6638 .92066 L
.66599 .91883 L
.66599 .91883 L
.67015 .91642 L
.67015 .91642 L
.6726 .91369 L
.6726 .91369 L
.67357 .91254 L
.67357 .91254 L
.67843 .90948 L
.67843 .90948 L
.68031 .90692 L
.68031 .90692 L
.68101 .90623 L
.68101 .90623 L
.68175 .90454 L
.68175 .90454 L
.68894 .90122 L
.68894 .90122 L
.69669 .8975 L
.69669 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90764 L
.70248 .90764 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69542 .91499 L
.69542 .91499 L
.6955 .9157 L
.6955 .9157 L
.69552 .91745 L
.69552 .91745 L
.69374 .92002 L
.69374 .92002 L
.68999 .92347 L
.68999 .92347 L
.69018 .92513 L
.69018 .92513 L
.69082 .92658 L
.69082 .92658 L
.69174 .92791 L
.69174 .92791 L
.69332 .92894 L
.69332 .92894 L
.70111 .92709 L
.70111 .92709 L
.70922 .92142 L
.70922 .92142 L
.70021 .92402 L
.70021 .92402 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91496 L
.70612 .91496 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.75558 .90259 L
F
.759 .996 0 0 k
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75966 .10989 L
.75966 .10989 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.7649 .11944 L
.7649 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75902 .12801 L
.75902 .12801 L
.75994 .1276 L
.75994 .1276 L
.76133 .12663 L
.76133 .12663 L
.76285 .12576 L
.76285 .12576 L
.76961 .12959 L
.76961 .12959 L
.77061 .12935 L
.77061 .12935 L
.77291 .12906 L
.77291 .12906 L
.77643 .12969 L
.77643 .12969 L
.78015 .13157 L
.78015 .13157 L
.78645 .13737 L
.78645 .13737 L
.78595 .13901 L
.78595 .13901 L
.78525 .14047 L
.78525 .14047 L
.78464 .14151 L
.78464 .14151 L
.78443 .14185 L
.78443 .14185 L
.78352 .14316 L
.78352 .14316 L
.78247 .14435 L
.78247 .14435 L
.78211 .14471 L
.78211 .14471 L
.78128 .14543 L
.78128 .14543 L
.77993 .14639 L
.77993 .14639 L
.77833 .14715 L
.77833 .14715 L
.77653 .14776 L
.77653 .14776 L
.77462 .14828 L
.77462 .14828 L
.77264 .14875 L
.77264 .14875 L
.77057 .14916 L
.77057 .14916 L
.76828 .14941 L
.76828 .14941 L
.76661 .14942 L
.76661 .14942 L
.7649 .14883 L
.7649 .14883 L
.76133 .14815 L
.76133 .14815 L
.75733 .14649 L
.75733 .14649 L
.74973 .14138 L
.74973 .14138 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13123 L
.74263 .13123 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72945 .13035 L
.72945 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14212 L
.7273 .14212 L
.72724 .14265 L
.72724 .14265 L
.72748 .14412 L
.72748 .14412 L
.72789 .14627 L
.72789 .14627 L
.72828 .14841 L
.72828 .14841 L
.72857 .1505 L
.72857 .1505 L
.72878 .15253 L
.72878 .15253 L
.72892 .15452 L
.72892 .15452 L
.72901 .15603 L
.72901 .15603 L
.72911 .15656 L
.72911 .15656 L
.7296 .1588 L
.7296 .1588 L
.73015 .16108 L
.73015 .16108 L
.73071 .16338 L
.73071 .16338 L
.73123 .16567 L
.73123 .16567 L
.73162 .16744 L
.73162 .16744 L
.73175 .16796 L
.73175 .16796 L
.73239 .17034 L
.73239 .17034 L
.73308 .17278 L
.73308 .17278 L
.7338 .17525 L
.7338 .17525 L
.73452 .17772 L
.73452 .17772 L
.73455 .17784 L
.73455 .17784 L
.73523 .18021 L
.73523 .18021 L
.73597 .18273 L
.73597 .18273 L
.73672 .18527 L
.73672 .18527 L
.73746 .18782 L
.73746 .18782 L
.73746 .18782 L
.73746 .18782 L
.73814 .19034 L
.73814 .19034 L
.73831 .19247 L
.73831 .19247 L
.73923 .19521 L
.73923 .19521 L
.74003 .1978 L
.74003 .1978 L
.74003 .19786 L
.74003 .19786 L
.74031 .20011 L
.74031 .20011 L
.74082 .20256 L
.74082 .20256 L
.74137 .20505 L
.74137 .20505 L
.74186 .20751 L
.74186 .20751 L
.74198 .20813 L
.74198 .20813 L
.74211 .20977 L
.74211 .20977 L
.74235 .21204 L
.74235 .21204 L
.7426 .21433 L
.7426 .21433 L
.74282 .21661 L
.74282 .21661 L
.74299 .21885 L
.74299 .21885 L
.74301 .21909 L
.74301 .21909 L
.74301 .22097 L
.74301 .22097 L
.74302 .22308 L
.74302 .22308 L
.74301 .22519 L
.74301 .22519 L
.74298 .22728 L
.74298 .22728 L
.74291 .22935 L
.74291 .22935 L
.74283 .23091 L
.74283 .23091 L
.74278 .23137 L
.74278 .23137 L
.74258 .23333 L
.74258 .23333 L
.74236 .23527 L
.74236 .23527 L
.74211 .2372 L
.74211 .2372 L
.74183 .23911 L
.74183 .23911 L
.74153 .24099 L
.74153 .24099 L
.74118 .24284 L
.74118 .24284 L
.74095 .24401 L
.74095 .24401 L
.74079 .24465 L
.74079 .24465 L
.74034 .24641 L
.74034 .24641 L
.73987 .24815 L
.73987 .24815 L
.73936 .24986 L
.73936 .24986 L
.73882 .25154 L
.73882 .25154 L
.73825 .25319 L
.73825 .25319 L
.73764 .25481 L
.73764 .25481 L
.73699 .25639 L
.73699 .25639 L
.7363 .25793 L
.7363 .25793 L
.73556 .25944 L
.73556 .25944 L
.73489 .26071 L
.73489 .26071 L
.73479 .2609 L
.73479 .2609 L
.73396 .26231 L
.73396 .26231 L
.73309 .26368 L
.73309 .26368 L
.73218 .26502 L
.73218 .26502 L
.73122 .2663 L
.73122 .2663 L
.73021 .26754 L
.73021 .26754 L
.72916 .26873 L
.72916 .26873 L
.72806 .26988 L
.72806 .26988 L
.7269 .27097 L
.7269 .27097 L
.72569 .272 L
.72569 .272 L
.72442 .27298 L
.72442 .27298 L
.72309 .2739 L
.72309 .2739 L
.72169 .27475 L
.72169 .27475 L
.72051 .2754 L
.72051 .2754 L
.72023 .27554 L
.72023 .27554 L
.71868 .27625 L
.71868 .27625 L
.71705 .27688 L
.71705 .27688 L
.71533 .27743 L
.71533 .27743 L
.71351 .27788 L
.71351 .27788 L
.71156 .27821 L
.71156 .27821 L
.70947 .27842 L
.70947 .27842 L
.70859 .27846 L
.70859 .27846 L
.70719 .27846 L
.70719 .27846 L
.70469 .27831 L
.70469 .27831 L
.70185 .27786 L
.70185 .27786 L
.70077 .27762 L
.70077 .27762 L
.69855 .27704 L
.69855 .27704 L
.69442 .27538 L
.69442 .27538 L
.69403 .2752 L
.69403 .2752 L
.68894 .27224 L
.68894 .27224 L
.68409 .26838 L
.68409 .26838 L
.67973 .26387 L
.67973 .26387 L
.679 .26309 L
.679 .26309 L
.6759 .25882 L
.6759 .25882 L
.67581 .25869 L
.67581 .25869 L
.67344 .2551 L
.67344 .2551 L
.67231 .25277 L
.67231 .25277 L
.67195 .25212 L
.67195 .25212 L
.6705 .2492 L
.6705 .2492 L
.66943 .24657 L
.66943 .24657 L
.66924 .24599 L
.66924 .24599 L
.66848 .24403 L
.66848 .24403 L
.66764 .24159 L
.66764 .24159 L
.66698 .23928 L
.66698 .23928 L
.66669 .23807 L
.66669 .23807 L
.66642 .23704 L
.66642 .23704 L
.66591 .23485 L
.66591 .23485 L
.66548 .23271 L
.66548 .23271 L
.66516 .23065 L
.66516 .23065 L
.66491 .22864 L
.66491 .22864 L
.6649 .22847 L
.6649 .22847 L
.66469 .22665 L
.66469 .22665 L
.66453 .2247 L
.66453 .2247 L
.66442 .22279 L
.66442 .22279 L
.66437 .22092 L
.66437 .22092 L
.66437 .21908 L
.66437 .21908 L
.66442 .21727 L
.66442 .21727 L
.6645 .21586 L
.6645 .21586 L
.66451 .21549 L
.66451 .21549 L
.66463 .21373 L
.66463 .21373 L
.66479 .21199 L
.66479 .21199 L
.66499 .21027 L
.66499 .21027 L
.66523 .20858 L
.66523 .20858 L
.6655 .20691 L
.6655 .20691 L
.66581 .20526 L
.66581 .20526 L
.66615 .20363 L
.66615 .20363 L
.66652 .20202 L
.66652 .20202 L
.66693 .20043 L
.66693 .20043 L
.66736 .19886 L
.66736 .19886 L
.66783 .1973 L
.66783 .1973 L
.66832 .19576 L
.66832 .19576 L
.66884 .19423 L
.66884 .19423 L
.66939 .19272 L
.66939 .19272 L
.66943 .1926 L
.66943 .1926 L
.66996 .19122 L
.66996 .19122 L
.67055 .18974 L
.67055 .18974 L
.67118 .18826 L
.67118 .18826 L
.67182 .18681 L
.67182 .18681 L
.67249 .18536 L
.67249 .18536 L
.67318 .18393 L
.67318 .18393 L
.67389 .18251 L
.67389 .18251 L
.67462 .1811 L
.67462 .1811 L
.67537 .1797 L
.67537 .1797 L
.67614 .17831 L
.67614 .17831 L
.67693 .17693 L
.67693 .17693 L
.67774 .17556 L
.67774 .17556 L
.67856 .1742 L
.67856 .1742 L
.6794 .17285 L
.6794 .17285 L
.68025 .1715 L
.68025 .1715 L
.68111 .17017 L
.68111 .17017 L
.68199 .16883 L
.68199 .16883 L
.68287 .16751 L
.68287 .16751 L
.68375 .16618 L
.68375 .16618 L
.68464 .16486 L
.68464 .16486 L
.68489 .16449 L
.68489 .16449 L
.68555 .16354 L
.68555 .16354 L
.68647 .16224 L
.68647 .16224 L
.6874 .16094 L
.6874 .16094 L
.68834 .15964 L
.68834 .15964 L
.68928 .15835 L
.68928 .15835 L
.69023 .15706 L
.69023 .15706 L
.69119 .15577 L
.69119 .15577 L
.69216 .15449 L
.69216 .15449 L
.69313 .15322 L
.69313 .15322 L
.69411 .15195 L
.69411 .15195 L
.69511 .15068 L
.69511 .15068 L
.69612 .14943 L
.69612 .14943 L
.69715 .14818 L
.69715 .14818 L
.69821 .14696 L
.69821 .14696 L
.69932 .14576 L
.69932 .14576 L
.70049 .1446 L
.70049 .1446 L
.70178 .1435 L
.70178 .1435 L
.70328 .14252 L
.70328 .14252 L
.70516 .14177 L
.70516 .14177 L
.70363 .13907 L
.70363 .13907 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71155 .12712 L
.71155 .12712 L
.71233 .12574 L
.71233 .12574 L
.71308 .12434 L
.71308 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69391 .11768 L
.69391 .11768 L
.69167 .11833 L
.69167 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11936 L
.68937 .11936 L
.6874 .11975 L
.6874 .11975 L
.68438 .12005 L
.68438 .12005 L
.6808 .12009 L
.6808 .12009 L
.6792 .12007 L
.6792 .12007 L
.67725 .12018 L
.67725 .12018 L
.67277 .11987 L
.67277 .11987 L
.66997 .11915 L
.66997 .11915 L
.66154 .11666 L
.66154 .11666 L
.65387 .11236 L
.65387 .11236 L
.65266 .11137 L
.65266 .11137 L
.64973 .10854 L
.64973 .10854 L
.64759 .10603 L
.64759 .10603 L
.64713 .10543 L
.64713 .10543 L
.64622 .10383 L
.64622 .10383 L
.64519 .10176 L
.64519 .10176 L
.64435 .09977 L
.64435 .09977 L
.64367 .09784 L
.64367 .09784 L
.64315 .09597 L
.64315 .09597 L
.64278 .09416 L
.64278 .09416 L
.64256 .0924 L
.64256 .0924 L
.64251 .09185 L
.64251 .09185 L
.6425 .0907 L
.6425 .0907 L
.64258 .08904 L
.64258 .08904 L
.64276 .08742 L
.64276 .08742 L
.64305 .08584 L
.64305 .08584 L
.64346 .0843 L
.64346 .0843 L
.644 .08281 L
.644 .08281 L
.64469 .08137 L
.64469 .08137 L
.64556 .07999 L
.64556 .07999 L
.64664 .07868 L
.64664 .07868 L
.64733 .07802 L
.64733 .07802 L
.64801 .07748 L
.64801 .07748 L
.65004 .07651 L
.65004 .07651 L
.65437 .07637 L
.65437 .07637 L
.65753 .07745 L
.65753 .07745 L
.66182 .07915 L
.66182 .07915 L
.66586 .08207 L
.66586 .08207 L
.66956 .08392 L
.66956 .08392 L
.67235 .08679 L
.67235 .08679 L
.67353 .08814 L
.67353 .08814 L
.67834 .09106 L
.67834 .09106 L
.68024 .09363 L
.68024 .09363 L
.681 .09438 L
.681 .09438 L
.68172 .09603 L
.68172 .09603 L
.68894 .09937 L
.68894 .09937 L
.69669 .10308 L
.69669 .10308 L
.6977 .10258 L
.6977 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69543 .08558 L
.69543 .08558 L
.6955 .08488 L
.6955 .08488 L
.69552 .08314 L
.69552 .08314 L
.69377 .08057 L
.69377 .08057 L
.69002 .07712 L
.69002 .07712 L
.6902 .07546 L
.6902 .07546 L
.69085 .07401 L
.69085 .07401 L
.69179 .07269 L
.69179 .07269 L
.69345 .0717 L
.69345 .0717 L
.70105 .07363 L
.70105 .07363 L
.70922 .07916 L
.70922 .07916 L
.7002 .07656 L
.7002 .07656 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.75558 .098 L
F
.75558 .90259 m
.75481 .90137 L
.75481 .90137 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75966 .89069 L
.75966 .89069 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.7649 .88114 L
.7649 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75902 .87257 L
.75902 .87257 L
.75994 .87299 L
.75994 .87299 L
.76133 .87395 L
.76133 .87395 L
.76285 .87483 L
.76285 .87483 L
.76961 .87099 L
.76961 .87099 L
.77061 .87124 L
.77061 .87124 L
.77291 .87152 L
.77291 .87152 L
.77643 .87089 L
.77643 .87089 L
.78015 .86902 L
.78015 .86902 L
.78645 .86321 L
.78645 .86321 L
.78595 .86158 L
.78595 .86158 L
.78525 .86011 L
.78525 .86011 L
.78464 .85907 L
.78464 .85907 L
.78443 .85873 L
.78443 .85873 L
.78352 .85743 L
.78352 .85743 L
.78247 .85623 L
.78247 .85623 L
.78211 .85587 L
.78211 .85587 L
.78128 .85515 L
.78128 .85515 L
.77993 .85419 L
.77993 .85419 L
.77833 .85343 L
.77833 .85343 L
.77653 .85282 L
.77653 .85282 L
.77462 .85231 L
.77462 .85231 L
.77264 .85183 L
.77264 .85183 L
.77057 .85143 L
.77057 .85143 L
.76828 .85117 L
.76828 .85117 L
.76661 .85117 L
.76661 .85117 L
.7649 .85175 L
.7649 .85175 L
.76133 .85243 L
.76133 .85243 L
.75733 .85409 L
.75733 .85409 L
.74973 .85921 L
.74973 .85921 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72945 .87023 L
.72945 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72748 .85646 L
.72748 .85646 L
.72789 .85431 L
.72789 .85431 L
.72828 .85217 L
.72828 .85217 L
.72857 .85009 L
.72857 .85009 L
.72878 .84805 L
.72878 .84805 L
.72892 .84606 L
.72892 .84606 L
.72901 .84456 L
.72901 .84456 L
.72911 .84403 L
.72911 .84403 L
.7296 .84179 L
.7296 .84179 L
.73015 .8395 L
.73015 .8395 L
.73071 .8372 L
.73071 .8372 L
.73123 .83491 L
.73123 .83491 L
.73162 .83314 L
.73162 .83314 L
.73175 .83263 L
.73175 .83263 L
.73239 .83024 L
.73239 .83024 L
.73308 .8278 L
.73308 .8278 L
.7338 .82533 L
.7338 .82533 L
.73452 .82286 L
.73452 .82286 L
.73455 .82274 L
.73455 .82274 L
.73523 .82037 L
.73523 .82037 L
.73597 .81785 L
.73597 .81785 L
.73672 .81531 L
.73672 .81531 L
.73746 .81277 L
.73746 .81277 L
.73746 .81276 L
.73746 .81276 L
.73814 .81025 L
.73814 .81025 L
.73831 .80811 L
.73831 .80811 L
.73923 .80538 L
.73923 .80538 L
.74003 .80279 L
.74003 .80279 L
.74003 .80273 L
.74003 .80273 L
.74031 .80048 L
.74031 .80048 L
.74082 .79802 L
.74082 .79802 L
.74137 .79553 L
.74137 .79553 L
.74186 .79308 L
.74186 .79308 L
.74198 .79245 L
.74198 .79245 L
.74211 .79081 L
.74211 .79081 L
.74235 .78854 L
.74235 .78854 L
.7426 .78625 L
.7426 .78625 L
.74282 .78398 L
.74282 .78398 L
.74299 .78173 L
.74299 .78173 L
.74301 .7815 L
.74301 .7815 L
.74301 .77962 L
.74301 .77962 L
.74302 .7775 L
.74302 .7775 L
.74301 .77539 L
.74301 .77539 L
.74298 .7733 L
.74298 .7733 L
.74291 .77123 L
.74291 .77123 L
.74283 .76968 L
.74283 .76968 L
.74278 .76921 L
.74278 .76921 L
.74258 .76726 L
.74258 .76726 L
.74236 .76531 L
.74236 .76531 L
.74211 .76338 L
.74211 .76338 L
.74183 .76148 L
.74183 .76148 L
.74153 .75959 L
.74153 .75959 L
.74118 .75774 L
.74118 .75774 L
.74095 .75658 L
.74095 .75658 L
.74079 .75593 L
.74079 .75593 L
.74034 .75417 L
.74034 .75417 L
.73987 .75244 L
.73987 .75244 L
.73936 .75072 L
.73936 .75072 L
.73882 .74904 L
.73882 .74904 L
.73825 .74739 L
.73825 .74739 L
.73764 .74577 L
.73764 .74577 L
.73699 .74419 L
.73699 .74419 L
.7363 .74265 L
.7363 .74265 L
.73556 .74115 L
.73556 .74115 L
.73489 .73987 L
.73489 .73987 L
.73479 .73968 L
.73479 .73968 L
.73396 .73827 L
.73396 .73827 L
.73309 .7369 L
.73309 .7369 L
.73218 .73557 L
.73218 .73557 L
.73122 .73428 L
.73122 .73428 L
.73021 .73304 L
.73021 .73304 L
.72916 .73185 L
.72916 .73185 L
.72806 .73071 L
.72806 .73071 L
.7269 .72962 L
.7269 .72962 L
.72569 .72858 L
.72569 .72858 L
.72442 .7276 L
.72442 .7276 L
.72309 .72668 L
.72309 .72668 L
.72169 .72583 L
.72169 .72583 L
.72051 .72518 L
.72051 .72518 L
.72023 .72504 L
.72023 .72504 L
.71868 .72433 L
.71868 .72433 L
.71705 .7237 L
.71705 .7237 L
.71533 .72315 L
.71533 .72315 L
.71351 .72271 L
.71351 .72271 L
.71156 .72237 L
.71156 .72237 L
.70947 .72217 L
.70947 .72217 L
.70859 .72213 L
.70859 .72213 L
.70719 .72212 L
.70719 .72212 L
.70469 .72227 L
.70469 .72227 L
.70185 .72272 L
.70185 .72272 L
.70077 .72296 L
.70077 .72296 L
.69855 .72355 L
.69855 .72355 L
.69442 .7252 L
.69442 .7252 L
.69403 .72538 L
.69403 .72538 L
.68894 .72834 L
.68894 .72834 L
.68409 .7322 L
.68409 .7322 L
.67973 .73672 L
.67973 .73672 L
.679 .73749 L
.679 .73749 L
.6759 .74177 L
.6759 .74177 L
.67581 .7419 L
.67581 .7419 L
.67344 .74548 L
.67344 .74548 L
.67231 .74781 L
.67231 .74781 L
.67195 .74846 L
.67195 .74846 L
.6705 .75138 L
.6705 .75138 L
.66943 .75401 L
.66943 .75401 L
.66924 .75459 L
.66924 .75459 L
.66848 .75655 L
.66848 .75655 L
.66764 .75899 L
.66764 .75899 L
.66698 .7613 L
.66698 .7613 L
.66669 .76252 L
.66669 .76252 L
.66642 .76354 L
.66642 .76354 L
.66591 .76574 L
.66591 .76574 L
.66548 .76787 L
.66548 .76787 L
.66516 .76993 L
.66516 .76993 L
.66491 .77194 L
.66491 .77194 L
.6649 .77211 L
.6649 .77211 L
.66469 .77393 L
.66469 .77393 L
.66453 .77588 L
.66453 .77588 L
.66442 .77779 L
.66442 .77779 L
.66437 .77967 L
.66437 .77967 L
.66437 .7815 L
.66437 .7815 L
.66442 .78331 L
.66442 .78331 L
.6645 .78472 L
.6645 .78472 L
.66451 .78509 L
.66451 .78509 L
.66463 .78686 L
.66463 .78686 L
.66479 .78859 L
.66479 .78859 L
.66499 .79031 L
.66499 .79031 L
.66523 .792 L
.66523 .792 L
.6655 .79367 L
.6655 .79367 L
.66581 .79532 L
.66581 .79532 L
.66615 .79695 L
.66615 .79695 L
.66652 .79856 L
.66652 .79856 L
.66693 .80015 L
.66693 .80015 L
.66736 .80173 L
.66736 .80173 L
.66783 .80329 L
.66783 .80329 L
.66832 .80483 L
.66832 .80483 L
.66884 .80635 L
.66884 .80635 L
.66939 .80786 L
.66939 .80786 L
.66943 .80798 L
.66943 .80798 L
.66996 .80936 L
.66996 .80936 L
.67055 .81085 L
.67055 .81085 L
.67118 .81232 L
.67118 .81232 L
.67182 .81378 L
.67182 .81378 L
.67249 .81522 L
.67249 .81522 L
.67318 .81665 L
.67318 .81665 L
.67389 .81808 L
.67389 .81808 L
.67462 .81949 L
.67462 .81949 L
.67537 .82089 L
.67537 .82089 L
.67614 .82227 L
.67614 .82227 L
.67693 .82365 L
.67693 .82365 L
.67774 .82502 L
.67774 .82502 L
.67856 .82638 L
.67856 .82638 L
.6794 .82774 L
.6794 .82774 L
.68025 .82908 L
.68025 .82908 L
.68111 .83042 L
.68111 .83042 L
.68199 .83175 L
.68199 .83175 L
.68287 .83308 L
.68287 .83308 L
.68375 .8344 L
.68375 .8344 L
.68464 .83573 L
.68464 .83573 L
.68489 .83609 L
.68489 .83609 L
.68555 .83704 L
.68555 .83704 L
.68647 .83835 L
.68647 .83835 L
.6874 .83965 L
.6874 .83965 L
.68834 .84094 L
.68834 .84094 L
.68928 .84224 L
.68928 .84224 L
.69023 .84353 L
.69023 .84353 L
.69119 .84481 L
.69119 .84481 L
.69216 .84609 L
.69216 .84609 L
.69313 .84737 L
.69313 .84737 L
.69411 .84864 L
.69411 .84864 L
.69511 .8499 L
.69511 .8499 L
.69612 .85116 L
.69612 .85116 L
.69715 .8524 L
.69715 .8524 L
.69821 .85363 L
.69821 .85363 L
.69932 .85483 L
.69932 .85483 L
.70049 .85599 L
.70049 .85599 L
.70178 .85708 L
.70178 .85708 L
.70328 .85806 L
.70328 .85806 L
.70516 .85882 L
.70516 .85882 L
.70363 .86151 L
.70363 .86151 L
.70455 .86281 L
.70455 .86281 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71155 .87346 L
.71155 .87346 L
.71233 .87484 L
.71233 .87484 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69391 .8829 L
.69391 .8829 L
.69167 .88225 L
.69167 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88122 L
.68937 .88122 L
.6874 .88083 L
.6874 .88083 L
.68438 .88053 L
.68438 .88053 L
.6808 .88049 L
.6808 .88049 L
.6792 .88051 L
.6792 .88051 L
.67725 .88041 L
.67725 .88041 L
.67277 .88072 L
.67277 .88072 L
.66997 .88144 L
.66997 .88144 L
.66154 .88393 L
.66154 .88393 L
.65387 .88823 L
.65387 .88823 L
.65266 .88921 L
.65266 .88921 L
.64973 .89204 L
.64973 .89204 L
.64759 .89455 L
.64759 .89455 L
.64713 .89515 L
.64713 .89515 L
.64622 .89675 L
.64622 .89675 L
.64519 .89882 L
.64519 .89882 L
.64435 .90081 L
.64435 .90081 L
.64367 .90274 L
.64367 .90274 L
.64315 .90461 L
.64315 .90461 L
.64278 .90642 L
.64278 .90642 L
.64256 .90819 L
.64256 .90819 L
.64251 .90873 L
.64251 .90873 L
.6425 .90989 L
.6425 .90989 L
.64258 .91154 L
.64258 .91154 L
.64276 .91316 L
.64276 .91316 L
.64305 .91474 L
.64305 .91474 L
.64346 .91628 L
.64346 .91628 L
.644 .91777 L
.644 .91777 L
.64469 .91921 L
.64469 .91921 L
.64556 .92059 L
.64556 .92059 L
.64664 .9219 L
.64664 .9219 L
.64733 .92256 L
.64733 .92256 L
.64801 .92311 L
.64801 .92311 L
.65004 .92408 L
.65004 .92408 L
.65437 .92421 L
.65437 .92421 L
.65753 .92314 L
.65753 .92314 L
.66182 .92143 L
.66182 .92143 L
.66586 .91851 L
.66586 .91851 L
.66956 .91666 L
.66956 .91666 L
.67235 .9138 L
.67235 .9138 L
.67353 .91245 L
.67353 .91245 L
.67834 .90952 L
.67834 .90952 L
.68024 .90695 L
.68024 .90695 L
.681 .90621 L
.681 .90621 L
.68172 .90455 L
.68172 .90455 L
.68894 .90121 L
.68894 .90121 L
.69669 .8975 L
.69669 .8975 L
.6977 .89801 L
.6977 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90764 L
.70248 .90764 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69543 .915 L
.69543 .915 L
.6955 .9157 L
.6955 .9157 L
.69552 .91745 L
.69552 .91745 L
.69377 .92001 L
.69377 .92001 L
.69002 .92346 L
.69002 .92346 L
.6902 .92512 L
.6902 .92512 L
.69085 .92657 L
.69085 .92657 L
.69179 .92789 L
.69179 .92789 L
.69345 .92889 L
.69345 .92889 L
.70105 .92696 L
.70105 .92696 L
.70922 .92142 L
.70922 .92142 L
.7002 .92402 L
.7002 .92402 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91496 L
.70612 .91496 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.75558 .90259 L
F
.983 0 .04 0 k
.71164 .07327 m
.71121 .07483 L
.71121 .07483 L
.71065 .07632 L
.71065 .07632 L
.7012 .07331 L
.7012 .07331 L
.69718 .07165 L
.69718 .07165 L
.69307 .07153 L
.69307 .07153 L
.69164 .07263 L
.69164 .07263 L
.69077 .07398 L
.69077 .07398 L
.69014 .07544 L
.69014 .07544 L
.68994 .07708 L
.68994 .07708 L
.69369 .08053 L
.69369 .08053 L
.69551 .08313 L
.69551 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.6818 .09606 L
.6818 .09606 L
.68103 .09431 L
.68103 .09431 L
.68044 .09372 L
.68044 .09372 L
.6786 .09117 L
.6786 .09117 L
.67366 .08783 L
.67366 .08783 L
.67306 .08708 L
.67306 .08708 L
.671 .08451 L
.671 .08451 L
.66625 .0811 L
.66625 .0811 L
.66589 .08074 L
.66589 .08074 L
.66285 .07785 L
.66285 .07785 L
.65858 .07462 L
.65858 .07462 L
.65844 .07448 L
.65844 .07448 L
.65582 .07183 L
.65582 .07183 L
.65373 .06939 L
.65373 .06939 L
.65232 .06721 L
.65232 .06721 L
.65166 .06559 L
.65166 .06559 L
.65166 .06529 L
.65166 .06529 L
.6518 .06366 L
.6518 .06366 L
.6524 .06219 L
.6524 .06219 L
.65329 .06091 L
.65329 .06091 L
.65609 .0618 L
.65609 .0618 L
.66137 .06202 L
.66137 .06202 L
.66331 .06192 L
.66331 .06192 L
.66442 .06146 L
.66442 .06146 L
.66645 .06052 L
.66645 .06052 L
.66845 .05959 L
.66845 .05959 L
.67033 .05861 L
.67033 .05861 L
.67102 .05717 L
.67102 .05717 L
.66602 .05462 L
.66602 .05462 L
.65681 .05078 L
.65681 .05078 L
.6569 .0503 L
.6569 .0503 L
.68463 .06093 L
.71164 .07327 L
F
.71164 .92731 m
.71121 .92576 L
.71121 .92576 L
.71065 .92426 L
.71065 .92426 L
.7012 .92727 L
.7012 .92727 L
.69718 .92893 L
.69718 .92893 L
.69307 .92905 L
.69307 .92905 L
.69164 .92795 L
.69164 .92795 L
.69077 .92661 L
.69077 .92661 L
.69014 .92515 L
.69014 .92515 L
.68994 .9235 L
.68994 .9235 L
.69369 .92005 L
.69369 .92005 L
.69551 .91745 L
.69551 .91745 L
.69549 .91571 L
.69549 .91571 L
.69541 .91498 L
.69541 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.6818 .90452 L
.6818 .90452 L
.68103 .90627 L
.68103 .90627 L
.68044 .90687 L
.68044 .90687 L
.6786 .90941 L
.6786 .90941 L
.67366 .91275 L
.67366 .91275 L
.67306 .9135 L
.67306 .9135 L
.671 .91607 L
.671 .91607 L
.66625 .91948 L
.66625 .91948 L
.66589 .91984 L
.66589 .91984 L
.66285 .92273 L
.66285 .92273 L
.65858 .92596 L
.65858 .92596 L
.65844 .9261 L
.65844 .9261 L
.65582 .92875 L
.65582 .92875 L
.65373 .93119 L
.65373 .93119 L
.65232 .93338 L
.65232 .93338 L
.65166 .93499 L
.65166 .93499 L
.65166 .93529 L
.65166 .93529 L
.6518 .93692 L
.6518 .93692 L
.6524 .93839 L
.6524 .93839 L
.65329 .93967 L
.65329 .93967 L
.65609 .93878 L
.65609 .93878 L
.66137 .93856 L
.66137 .93856 L
.66331 .93866 L
.66331 .93866 L
.66442 .93913 L
.66442 .93913 L
.66645 .94006 L
.66645 .94006 L
.66845 .941 L
.66845 .941 L
.67033 .94198 L
.67033 .94198 L
.67102 .94341 L
.67102 .94341 L
.66602 .94596 L
.66602 .94596 L
.65681 .9498 L
.65681 .9498 L
.6569 .95028 L
.6569 .95028 L
.68463 .93965 L
.71164 .92731 L
F
.038 0 .996 0 k
.65394 .05903 m
.66332 .06188 L
.66332 .06188 L
.66439 .06145 L
.66439 .06145 L
.66642 .06052 L
.66642 .06052 L
.66844 .05958 L
.66844 .05958 L
.67032 .0586 L
.67032 .0586 L
.67101 .05717 L
.67101 .05717 L
.66602 .05462 L
.66602 .05462 L
.65675 .05096 L
.65675 .05096 L
.65632 .05178 L
.65632 .05178 L
.65599 .05314 L
.65599 .05314 L
.65593 .05333 L
.65593 .05333 L
.65542 .05483 L
.65542 .05483 L
.65492 .05622 L
.65492 .05622 L
.65487 .05632 L
.65487 .05632 L
.65399 .0577 L
.65399 .0577 L
.65394 .05903 L
F
.65394 .94155 m
.66332 .9387 L
.66332 .9387 L
.66439 .93914 L
.66439 .93914 L
.66642 .94007 L
.66642 .94007 L
.66844 .941 L
.66844 .941 L
.67032 .94198 L
.67032 .94198 L
.67101 .94342 L
.67101 .94342 L
.66602 .94596 L
.66602 .94596 L
.65675 .94962 L
.65675 .94962 L
.65632 .9488 L
.65632 .9488 L
.65599 .94745 L
.65599 .94745 L
.65593 .94725 L
.65593 .94725 L
.65542 .94575 L
.65542 .94575 L
.65492 .94436 L
.65492 .94436 L
.65487 .94426 L
.65487 .94426 L
.65399 .94289 L
.65399 .94289 L
.65394 .94155 L
F
.019 .996 0 0 k
.66333 .06186 m
.66437 .06144 L
.66437 .06144 L
.66641 .06051 L
.66641 .06051 L
.66843 .05958 L
.66843 .05958 L
.67032 .0586 L
.67032 .0586 L
.67101 .05716 L
.67101 .05716 L
.66602 .05462 L
.66602 .05462 L
.6567 .0511 L
.6567 .0511 L
.65636 .05179 L
.65636 .05179 L
.65608 .05288 L
.65608 .05288 L
.65595 .05333 L
.65595 .05333 L
.65544 .05484 L
.65544 .05484 L
.65491 .05634 L
.65491 .05634 L
.65439 .05784 L
.65439 .05784 L
.66333 .06186 L
F
.66333 .93872 m
.66437 .93914 L
.66437 .93914 L
.66641 .94007 L
.66641 .94007 L
.66843 .941 L
.66843 .941 L
.67032 .94198 L
.67032 .94198 L
.67101 .94342 L
.67101 .94342 L
.66602 .94596 L
.66602 .94596 L
.6567 .94949 L
.6567 .94949 L
.65636 .94879 L
.65636 .94879 L
.65608 .94771 L
.65608 .94771 L
.65595 .94725 L
.65595 .94725 L
.65544 .94574 L
.65544 .94574 L
.65491 .94425 L
.65491 .94425 L
.65439 .94275 L
.65439 .94275 L
.66333 .93872 L
F
.358 .996 0 0 k
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75966 .10989 L
.75966 .10989 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.7649 .11944 L
.7649 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75512 .11673 L
.75512 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12414 L
.7502 .12414 L
.75854 .12856 L
.75854 .12856 L
.75902 .12802 L
.75902 .12802 L
.75995 .1276 L
.75995 .1276 L
.76134 .12663 L
.76134 .12663 L
.76286 .12576 L
.76286 .12576 L
.76955 .12966 L
.76955 .12966 L
.77068 .1294 L
.77068 .1294 L
.77304 .12916 L
.77304 .12916 L
.77695 .13008 L
.77695 .13008 L
.77986 .13196 L
.77986 .13196 L
.78547 .13661 L
.78547 .13661 L
.78528 .13848 L
.78528 .13848 L
.78471 .14005 L
.78471 .14005 L
.78395 .14147 L
.78395 .14147 L
.783 .14275 L
.783 .14275 L
.78198 .14396 L
.78198 .14396 L
.78082 .14507 L
.78082 .14507 L
.77953 .14607 L
.77953 .14607 L
.77796 .14686 L
.77796 .14686 L
.77621 .14751 L
.77621 .14751 L
.77436 .14808 L
.77436 .14808 L
.77243 .14859 L
.77243 .14859 L
.77039 .14902 L
.77039 .14902 L
.76813 .14929 L
.76813 .14929 L
.76668 .14931 L
.76668 .14931 L
.76469 .14867 L
.76469 .14867 L
.7612 .14805 L
.7612 .14805 L
.75734 .14647 L
.75734 .14647 L
.74973 .14137 L
.74973 .14137 L
.74358 .13566 L
.74358 .13566 L
.74333 .13446 L
.74333 .13446 L
.74347 .13368 L
.74347 .13368 L
.74263 .13123 L
.74263 .13123 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72945 .13035 L
.72945 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14212 L
.7273 .14212 L
.72724 .14266 L
.72724 .14266 L
.72748 .14412 L
.72748 .14412 L
.72789 .14627 L
.72789 .14627 L
.72827 .1484 L
.72827 .1484 L
.72857 .15049 L
.72857 .15049 L
.72877 .15252 L
.72877 .15252 L
.72891 .15452 L
.72891 .15452 L
.729 .15604 L
.729 .15604 L
.72909 .15654 L
.72909 .15654 L
.72958 .15878 L
.72958 .15878 L
.73012 .16106 L
.73012 .16106 L
.73067 .16335 L
.73067 .16335 L
.73118 .16563 L
.73118 .16563 L
.73158 .1675 L
.73158 .1675 L
.73168 .16791 L
.73168 .16791 L
.7323 .17028 L
.7323 .17028 L
.73297 .1727 L
.73297 .1727 L
.73367 .17515 L
.73367 .17515 L
.73435 .1776 L
.73435 .1776 L
.73445 .17798 L
.73445 .17798 L
.73502 .18006 L
.73502 .18006 L
.73572 .18254 L
.73572 .18254 L
.73642 .18505 L
.73642 .18505 L
.73702 .18749 L
.73702 .18749 L
.73724 .1881 L
.73724 .1881 L
.73772 .19002 L
.73772 .19002 L
.73779 .19208 L
.73779 .19208 L
.7386 .19471 L
.7386 .19471 L
.73934 .19731 L
.73934 .19731 L
.73961 .19833 L
.73961 .19833 L
.73969 .19961 L
.73969 .19961 L
.74003 .20192 L
.74003 .20192 L
.74045 .2043 L
.74045 .2043 L
.74084 .20666 L
.74084 .20666 L
.74116 .20899 L
.74116 .20899 L
.74118 .2091 L
.74118 .2091 L
.74125 .21113 L
.74125 .21113 L
.74136 .21329 L
.74136 .21329 L
.74146 .21545 L
.74146 .21545 L
.74153 .21759 L
.74153 .21759 L
.74154 .2197 L
.74154 .2197 L
.74153 .2208 L
.74153 .2208 L
.74147 .22173 L
.74147 .22173 L
.74132 .2237 L
.74132 .2237 L
.74115 .22567 L
.74115 .22567 L
.74095 .22761 L
.74095 .22761 L
.74072 .22952 L
.74072 .22952 L
.74045 .23141 L
.74045 .23141 L
.74013 .23326 L
.74013 .23326 L
.73998 .23407 L
.73998 .23407 L
.73976 .23506 L
.73976 .23506 L
.73933 .23681 L
.73933 .23681 L
.73887 .23854 L
.73887 .23854 L
.73838 .24024 L
.73838 .24024 L
.73785 .24191 L
.73785 .24191 L
.73729 .24355 L
.73729 .24355 L
.73668 .24516 L
.73668 .24516 L
.73603 .24672 L
.73603 .24672 L
.73534 .24825 L
.73534 .24825 L
.73461 .24974 L
.73461 .24974 L
.73384 .25119 L
.73384 .25119 L
.73329 .25216 L
.73329 .25216 L
.73302 .2526 L
.73302 .2526 L
.73215 .25397 L
.73215 .25397 L
.73124 .25529 L
.73124 .25529 L
.73028 .25657 L
.73028 .25657 L
.72928 .2578 L
.72928 .2578 L
.72822 .25899 L
.72822 .25899 L
.72712 .26014 L
.72712 .26014 L
.72596 .26123 L
.72596 .26123 L
.72475 .26227 L
.72475 .26227 L
.72348 .26325 L
.72348 .26325 L
.72215 .26418 L
.72215 .26418 L
.72177 .26443 L
.72177 .26443 L
.72075 .26505 L
.72075 .26505 L
.71928 .26584 L
.71928 .26584 L
.71773 .26657 L
.71773 .26657 L
.71609 .26722 L
.71609 .26722 L
.71436 .26778 L
.71436 .26778 L
.71252 .26825 L
.71252 .26825 L
.71055 .26861 L
.71055 .26861 L
.7087 .26881 L
.7087 .26881 L
.70843 .26883 L
.70843 .26883 L
.70612 .2689 L
.70612 .2689 L
.70356 .26875 L
.70356 .26875 L
.7006 .26828 L
.7006 .26828 L
.70055 .26827 L
.70055 .26827 L
.69716 .26742 L
.69716 .26742 L
.69398 .26614 L
.69398 .26614 L
.69191 .26513 L
.69191 .26513 L
.68835 .263 L
.68835 .263 L
.68339 .25904 L
.68339 .25904 L
.68101 .25666 L
.68101 .25666 L
.67898 .25433 L
.67898 .25433 L
.67651 .25144 L
.67651 .25144 L
.67506 .24881 L
.67506 .24881 L
.67467 .24821 L
.67467 .24821 L
.67278 .24499 L
.67278 .24499 L
.67164 .24237 L
.67164 .24237 L
.67161 .2423 L
.67161 .2423 L
.67042 .23961 L
.67042 .23961 L
.66949 .23712 L
.66949 .23712 L
.66881 .2348 L
.66881 .2348 L
.6688 .23474 L
.6688 .23474 L
.66814 .2325 L
.66814 .2325 L
.66759 .23028 L
.66759 .23028 L
.66716 .22815 L
.66716 .22815 L
.66684 .2261 L
.66684 .2261 L
.66676 .2254 L
.66676 .2254 L
.66657 .22408 L
.66657 .22408 L
.66635 .22209 L
.66635 .22209 L
.66619 .22015 L
.66619 .22015 L
.6661 .21825 L
.6661 .21825 L
.66607 .21639 L
.66607 .21639 L
.6661 .21457 L
.6661 .21457 L
.66617 .21295 L
.66617 .21295 L
.66618 .21278 L
.66618 .21278 L
.66628 .21101 L
.66628 .21101 L
.66643 .20927 L
.66643 .20927 L
.66662 .20754 L
.66662 .20754 L
.66685 .20585 L
.66685 .20585 L
.66712 .20418 L
.66712 .20418 L
.66742 .20253 L
.66742 .20253 L
.66776 .2009 L
.66776 .2009 L
.66814 .19929 L
.66814 .19929 L
.66855 .1977 L
.66855 .1977 L
.66899 .19613 L
.66899 .19613 L
.66947 .19457 L
.66947 .19457 L
.66997 .19304 L
.66997 .19304 L
.6705 .19152 L
.6705 .19152 L
.67106 .19001 L
.67106 .19001 L
.67155 .18875 L
.67155 .18875 L
.67164 .18852 L
.67164 .18852 L
.67225 .18704 L
.67225 .18704 L
.67288 .18558 L
.67288 .18558 L
.67354 .18413 L
.67354 .18413 L
.67422 .18269 L
.67422 .18269 L
.67493 .18126 L
.67493 .18126 L
.67565 .17985 L
.67565 .17985 L
.6764 .17845 L
.6764 .17845 L
.67716 .17706 L
.67716 .17706 L
.67795 .17567 L
.67795 .17567 L
.67875 .1743 L
.67875 .1743 L
.67957 .17294 L
.67957 .17294 L
.6804 .17159 L
.6804 .17159 L
.68124 .17024 L
.68124 .17024 L
.6821 .1689 L
.6821 .1689 L
.68297 .16756 L
.68297 .16756 L
.68384 .16623 L
.68384 .16623 L
.68439 .16539 L
.68439 .16539 L
.68472 .1649 L
.68472 .1649 L
.68563 .16359 L
.68563 .16359 L
.68654 .16227 L
.68654 .16227 L
.68746 .16097 L
.68746 .16097 L
.68839 .15967 L
.68839 .15967 L
.68933 .15837 L
.68933 .15837 L
.69027 .15708 L
.69027 .15708 L
.69123 .15579 L
.69123 .15579 L
.69219 .15451 L
.69219 .15451 L
.69316 .15323 L
.69316 .15323 L
.69414 .15196 L
.69414 .15196 L
.69513 .15069 L
.69513 .15069 L
.69614 .14944 L
.69614 .14944 L
.69716 .14819 L
.69716 .14819 L
.69822 .14696 L
.69822 .14696 L
.69933 .14576 L
.69933 .14576 L
.7005 .1446 L
.7005 .1446 L
.70179 .1435 L
.70179 .1435 L
.70328 .14252 L
.70328 .14252 L
.70517 .14177 L
.70517 .14177 L
.70363 .13907 L
.70363 .13907 L
.70456 .13777 L
.70456 .13777 L
.70548 .13646 L
.70548 .13646 L
.70639 .13515 L
.70639 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71155 .12712 L
.71155 .12712 L
.71233 .12574 L
.71233 .12574 L
.71308 .12434 L
.71308 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11655 L
.70089 .11655 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69391 .11768 L
.69391 .11768 L
.69167 .11833 L
.69167 .11833 L
.68978 .11916 L
.68978 .11916 L
.68937 .11936 L
.68937 .11936 L
.68739 .11975 L
.68739 .11975 L
.68437 .12004 L
.68437 .12004 L
.68077 .12008 L
.68077 .12008 L
.67921 .12005 L
.67921 .12005 L
.6772 .12016 L
.6772 .12016 L
.67263 .1198 L
.67263 .1198 L
.67 .1191 L
.67 .1191 L
.66159 .11654 L
.66159 .11654 L
.65397 .11211 L
.65397 .11211 L
.65346 .11169 L
.65346 .11169 L
.65053 .10885 L
.65053 .10885 L
.64842 .10635 L
.64842 .10635 L
.64734 .10486 L
.64734 .10486 L
.64694 .1041 L
.64694 .1041 L
.64599 .10205 L
.64599 .10205 L
.64521 .10008 L
.64521 .10008 L
.64459 .09817 L
.64459 .09817 L
.64413 .09632 L
.64413 .09632 L
.64382 .09452 L
.64382 .09452 L
.64366 .09278 L
.64366 .09278 L
.64363 .09109 L
.64363 .09109 L
.64374 .08944 L
.64374 .08944 L
.64398 .08785 L
.64398 .08785 L
.64412 .08724 L
.64412 .08724 L
.64437 .0863 L
.64437 .0863 L
.6449 .0848 L
.6449 .0848 L
.64521 .08409 L
.64521 .08409 L
.64559 .08336 L
.64559 .08336 L
.64648 .08199 L
.64648 .08199 L
.64761 .0807 L
.64761 .0807 L
.64906 .07953 L
.64906 .07953 L
.65068 .07842 L
.65068 .07842 L
.65438 .07807 L
.65438 .07807 L
.65711 .07857 L
.65711 .07857 L
.66539 .08225 L
.66539 .08225 L
.6657 .08248 L
.6657 .08248 L
.67199 .08663 L
.67199 .08663 L
.67348 .08827 L
.67348 .08827 L
.67822 .09101 L
.67822 .09101 L
.68015 .09359 L
.68015 .09359 L
.68099 .09441 L
.68099 .09441 L
.68169 .09601 L
.68169 .09601 L
.68893 .09938 L
.68893 .09938 L
.69669 .10308 L
.69669 .10308 L
.6977 .10258 L
.6977 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69543 .08557 L
.69543 .08557 L
.69551 .08488 L
.69551 .08488 L
.69553 .08314 L
.69553 .08314 L
.69381 .08059 L
.69381 .08059 L
.69005 .07713 L
.69005 .07713 L
.69023 .07548 L
.69023 .07548 L
.69089 .07403 L
.69089 .07403 L
.69186 .07272 L
.69186 .07272 L
.69362 .07177 L
.69362 .07177 L
.70098 .07379 L
.70098 .07379 L
.70922 .07916 L
.70922 .07916 L
.70019 .07655 L
.70019 .07655 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.75558 .098 L
F
.75558 .90259 m
.75481 .90137 L
.75481 .90137 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75966 .89069 L
.75966 .89069 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.7649 .88114 L
.7649 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75512 .88385 L
.75512 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88107 L
.74502 .88107 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75902 .87257 L
.75902 .87257 L
.75995 .87298 L
.75995 .87298 L
.76134 .87395 L
.76134 .87395 L
.76286 .87482 L
.76286 .87482 L
.76955 .87092 L
.76955 .87092 L
.77068 .87118 L
.77068 .87118 L
.77304 .87142 L
.77304 .87142 L
.77695 .87051 L
.77695 .87051 L
.77986 .86862 L
.77986 .86862 L
.78547 .86398 L
.78547 .86398 L
.78528 .86211 L
.78528 .86211 L
.78471 .86054 L
.78471 .86054 L
.78395 .85911 L
.78395 .85911 L
.783 .85784 L
.783 .85784 L
.78198 .85662 L
.78198 .85662 L
.78082 .85551 L
.78082 .85551 L
.77953 .85451 L
.77953 .85451 L
.77796 .85372 L
.77796 .85372 L
.77621 .85307 L
.77621 .85307 L
.77436 .85251 L
.77436 .85251 L
.77243 .85199 L
.77243 .85199 L
.77039 .85156 L
.77039 .85156 L
.76813 .85129 L
.76813 .85129 L
.76668 .85127 L
.76668 .85127 L
.76469 .85191 L
.76469 .85191 L
.7612 .85253 L
.7612 .85253 L
.75734 .85411 L
.75734 .85411 L
.74973 .85921 L
.74973 .85921 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72945 .87023 L
.72945 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72748 .85647 L
.72748 .85647 L
.72789 .85432 L
.72789 .85432 L
.72827 .85218 L
.72827 .85218 L
.72857 .85009 L
.72857 .85009 L
.72877 .84806 L
.72877 .84806 L
.72891 .84607 L
.72891 .84607 L
.729 .84454 L
.729 .84454 L
.72909 .84404 L
.72909 .84404 L
.72958 .8418 L
.72958 .8418 L
.73012 .83952 L
.73012 .83952 L
.73067 .83723 L
.73067 .83723 L
.73118 .83495 L
.73118 .83495 L
.73158 .83309 L
.73158 .83309 L
.73168 .83267 L
.73168 .83267 L
.7323 .8303 L
.7323 .8303 L
.73297 .82788 L
.73297 .82788 L
.73367 .82543 L
.73367 .82543 L
.73435 .82298 L
.73435 .82298 L
.73445 .8226 L
.73445 .8226 L
.73502 .82053 L
.73502 .82053 L
.73572 .81804 L
.73572 .81804 L
.73642 .81554 L
.73642 .81554 L
.73702 .8131 L
.73702 .8131 L
.73724 .81248 L
.73724 .81248 L
.73772 .81057 L
.73772 .81057 L
.73779 .80851 L
.73779 .80851 L
.7386 .80587 L
.7386 .80587 L
.73934 .80327 L
.73934 .80327 L
.73961 .80225 L
.73961 .80225 L
.73969 .80097 L
.73969 .80097 L
.74003 .79866 L
.74003 .79866 L
.74045 .79629 L
.74045 .79629 L
.74084 .79392 L
.74084 .79392 L
.74116 .79159 L
.74116 .79159 L
.74118 .79149 L
.74118 .79149 L
.74125 .78945 L
.74125 .78945 L
.74136 .78729 L
.74136 .78729 L
.74146 .78513 L
.74146 .78513 L
.74153 .78299 L
.74153 .78299 L
.74154 .78089 L
.74154 .78089 L
.74153 .77979 L
.74153 .77979 L
.74147 .77885 L
.74147 .77885 L
.74132 .77688 L
.74132 .77688 L
.74115 .77492 L
.74115 .77492 L
.74095 .77297 L
.74095 .77297 L
.74072 .77106 L
.74072 .77106 L
.74045 .76917 L
.74045 .76917 L
.74013 .76732 L
.74013 .76732 L
.73998 .76651 L
.73998 .76651 L
.73976 .76553 L
.73976 .76553 L
.73933 .76377 L
.73933 .76377 L
.73887 .76204 L
.73887 .76204 L
.73838 .76034 L
.73838 .76034 L
.73785 .75867 L
.73785 .75867 L
.73729 .75703 L
.73729 .75703 L
.73668 .75543 L
.73668 .75543 L
.73603 .75386 L
.73603 .75386 L
.73534 .75233 L
.73534 .75233 L
.73461 .75084 L
.73461 .75084 L
.73384 .74939 L
.73384 .74939 L
.73329 .74842 L
.73329 .74842 L
.73302 .74798 L
.73302 .74798 L
.73215 .74662 L
.73215 .74662 L
.73124 .74529 L
.73124 .74529 L
.73028 .74401 L
.73028 .74401 L
.72928 .74278 L
.72928 .74278 L
.72822 .74159 L
.72822 .74159 L
.72712 .74045 L
.72712 .74045 L
.72596 .73935 L
.72596 .73935 L
.72475 .73831 L
.72475 .73831 L
.72348 .73733 L
.72348 .73733 L
.72215 .7364 L
.72215 .7364 L
.72177 .73615 L
.72177 .73615 L
.72075 .73554 L
.72075 .73554 L
.71928 .73474 L
.71928 .73474 L
.71773 .73401 L
.71773 .73401 L
.71609 .73336 L
.71609 .73336 L
.71436 .7328 L
.71436 .7328 L
.71252 .73233 L
.71252 .73233 L
.71055 .73198 L
.71055 .73198 L
.7087 .73177 L
.7087 .73177 L
.70843 .73175 L
.70843 .73175 L
.70612 .73169 L
.70612 .73169 L
.70356 .73184 L
.70356 .73184 L
.7006 .7323 L
.7006 .7323 L
.70055 .73231 L
.70055 .73231 L
.69716 .73316 L
.69716 .73316 L
.69398 .73444 L
.69398 .73444 L
.69191 .73545 L
.69191 .73545 L
.68835 .73758 L
.68835 .73758 L
.68339 .74154 L
.68339 .74154 L
.68101 .74393 L
.68101 .74393 L
.67898 .74626 L
.67898 .74626 L
.67651 .74915 L
.67651 .74915 L
.67506 .75178 L
.67506 .75178 L
.67467 .75237 L
.67467 .75237 L
.67278 .75559 L
.67278 .75559 L
.67164 .75822 L
.67164 .75822 L
.67161 .75829 L
.67161 .75829 L
.67042 .76097 L
.67042 .76097 L
.66949 .76347 L
.66949 .76347 L
.66881 .76578 L
.66881 .76578 L
.6688 .76584 L
.6688 .76584 L
.66814 .76808 L
.66814 .76808 L
.66759 .7703 L
.66759 .7703 L
.66716 .77243 L
.66716 .77243 L
.66684 .77449 L
.66684 .77449 L
.66676 .77518 L
.66676 .77518 L
.66657 .77651 L
.66657 .77651 L
.66635 .77849 L
.66635 .77849 L
.66619 .78043 L
.66619 .78043 L
.6661 .78233 L
.6661 .78233 L
.66607 .78419 L
.66607 .78419 L
.6661 .78601 L
.6661 .78601 L
.66617 .78763 L
.66617 .78763 L
.66618 .7878 L
.66618 .7878 L
.66628 .78957 L
.66628 .78957 L
.66643 .79132 L
.66643 .79132 L
.66662 .79304 L
.66662 .79304 L
.66685 .79473 L
.66685 .79473 L
.66712 .79641 L
.66712 .79641 L
.66742 .79806 L
.66742 .79806 L
.66776 .79968 L
.66776 .79968 L
.66814 .80129 L
.66814 .80129 L
.66855 .80288 L
.66855 .80288 L
.66899 .80445 L
.66899 .80445 L
.66947 .80601 L
.66947 .80601 L
.66997 .80755 L
.66997 .80755 L
.6705 .80907 L
.6705 .80907 L
.67106 .81057 L
.67106 .81057 L
.67155 .81184 L
.67155 .81184 L
.67164 .81206 L
.67164 .81206 L
.67225 .81354 L
.67225 .81354 L
.67288 .815 L
.67288 .815 L
.67354 .81646 L
.67354 .81646 L
.67422 .81789 L
.67422 .81789 L
.67493 .81932 L
.67493 .81932 L
.67565 .82073 L
.67565 .82073 L
.6764 .82213 L
.6764 .82213 L
.67716 .82353 L
.67716 .82353 L
.67795 .82491 L
.67795 .82491 L
.67875 .82628 L
.67875 .82628 L
.67957 .82764 L
.67957 .82764 L
.6804 .829 L
.6804 .829 L
.68124 .83034 L
.68124 .83034 L
.6821 .83169 L
.6821 .83169 L
.68297 .83302 L
.68297 .83302 L
.68384 .83435 L
.68384 .83435 L
.68439 .83519 L
.68439 .83519 L
.68472 .83568 L
.68472 .83568 L
.68563 .837 L
.68563 .837 L
.68654 .83831 L
.68654 .83831 L
.68746 .83961 L
.68746 .83961 L
.68839 .84091 L
.68839 .84091 L
.68933 .84221 L
.68933 .84221 L
.69027 .8435 L
.69027 .8435 L
.69123 .84479 L
.69123 .84479 L
.69219 .84607 L
.69219 .84607 L
.69316 .84735 L
.69316 .84735 L
.69414 .84863 L
.69414 .84863 L
.69513 .84989 L
.69513 .84989 L
.69614 .85115 L
.69614 .85115 L
.69716 .85239 L
.69716 .85239 L
.69822 .85362 L
.69822 .85362 L
.69933 .85482 L
.69933 .85482 L
.7005 .85598 L
.7005 .85598 L
.70179 .85708 L
.70179 .85708 L
.70328 .85806 L
.70328 .85806 L
.70517 .85881 L
.70517 .85881 L
.70363 .86151 L
.70363 .86151 L
.70456 .86281 L
.70456 .86281 L
.70548 .86412 L
.70548 .86412 L
.70639 .86543 L
.70639 .86543 L
.70728 .86674 L
.70728 .86674 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71155 .87346 L
.71155 .87346 L
.71233 .87484 L
.71233 .87484 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69391 .88291 L
.69391 .88291 L
.69167 .88226 L
.69167 .88226 L
.68978 .88142 L
.68978 .88142 L
.68937 .88123 L
.68937 .88123 L
.68739 .88083 L
.68739 .88083 L
.68437 .88054 L
.68437 .88054 L
.68077 .88051 L
.68077 .88051 L
.67921 .88053 L
.67921 .88053 L
.6772 .88043 L
.6772 .88043 L
.67263 .88078 L
.67263 .88078 L
.67 .88149 L
.67 .88149 L
.66159 .88404 L
.66159 .88404 L
.65397 .88847 L
.65397 .88847 L
.65346 .88889 L
.65346 .88889 L
.65053 .89174 L
.65053 .89174 L
.64842 .89424 L
.64842 .89424 L
.64734 .89573 L
.64734 .89573 L
.64694 .89648 L
.64694 .89648 L
.64599 .89853 L
.64599 .89853 L
.64521 .9005 L
.64521 .9005 L
.64459 .90241 L
.64459 .90241 L
.64413 .90426 L
.64413 .90426 L
.64382 .90606 L
.64382 .90606 L
.64366 .9078 L
.64366 .9078 L
.64363 .90949 L
.64363 .90949 L
.64374 .91114 L
.64374 .91114 L
.64398 .91273 L
.64398 .91273 L
.64412 .91334 L
.64412 .91334 L
.64437 .91428 L
.64437 .91428 L
.6449 .91578 L
.6449 .91578 L
.64521 .91649 L
.64521 .91649 L
.64559 .91722 L
.64559 .91722 L
.64648 .91859 L
.64648 .91859 L
.64761 .91988 L
.64761 .91988 L
.64906 .92105 L
.64906 .92105 L
.65068 .92216 L
.65068 .92216 L
.65438 .92252 L
.65438 .92252 L
.65711 .92201 L
.65711 .92201 L
.66539 .91833 L
.66539 .91833 L
.6657 .9181 L
.6657 .9181 L
.67199 .91395 L
.67199 .91395 L
.67348 .91231 L
.67348 .91231 L
.67822 .90958 L
.67822 .90958 L
.68015 .90699 L
.68015 .90699 L
.68099 .90618 L
.68099 .90618 L
.68169 .90457 L
.68169 .90457 L
.68893 .90121 L
.68893 .90121 L
.69669 .8975 L
.69669 .8975 L
.6977 .89801 L
.6977 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90764 L
.70248 .90764 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69543 .91501 L
.69543 .91501 L
.69551 .9157 L
.69551 .9157 L
.69553 .91744 L
.69553 .91744 L
.69381 .91999 L
.69381 .91999 L
.69005 .92345 L
.69005 .92345 L
.69023 .92511 L
.69023 .92511 L
.69089 .92655 L
.69089 .92655 L
.69186 .92786 L
.69186 .92786 L
.69362 .92881 L
.69362 .92881 L
.70098 .9268 L
.70098 .9268 L
.70922 .92142 L
.70922 .92142 L
.70019 .92403 L
.70019 .92403 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91496 L
.70612 .91496 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.75558 .90259 L
F
.642 0 .996 0 k
.71161 .07326 m
.7112 .07483 L
.7112 .07483 L
.71064 .07632 L
.71064 .07632 L
.70121 .0733 L
.70121 .0733 L
.6971 .07161 L
.6971 .07161 L
.69306 .07152 L
.69306 .07152 L
.69164 .07263 L
.69164 .07263 L
.69077 .07397 L
.69077 .07397 L
.69014 .07543 L
.69014 .07543 L
.68994 .07708 L
.68994 .07708 L
.69368 .08053 L
.69368 .08053 L
.6955 .08313 L
.6955 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.6818 .09606 L
.6818 .09606 L
.68103 .09431 L
.68103 .09431 L
.68045 .09372 L
.68045 .09372 L
.67861 .09118 L
.67861 .09118 L
.67366 .08782 L
.67366 .08782 L
.67308 .08709 L
.67308 .08709 L
.67104 .08453 L
.67104 .08453 L
.66626 .08106 L
.66626 .08106 L
.66598 .08077 L
.66598 .08077 L
.66301 .07791 L
.66301 .07791 L
.65878 .07461 L
.65878 .07461 L
.65863 .07451 L
.65863 .07451 L
.6562 .07197 L
.6562 .07197 L
.65427 .06958 L
.65427 .06958 L
.65303 .06746 L
.65303 .06746 L
.65252 .0656 L
.65252 .0656 L
.65266 .06396 L
.65266 .06396 L
.65362 .06261 L
.65362 .06261 L
.65693 .0621 L
.65693 .0621 L
.66156 .06209 L
.66156 .06209 L
.66329 .06198 L
.66329 .06198 L
.66446 .06147 L
.66446 .06147 L
.66647 .06053 L
.66647 .06053 L
.66847 .05959 L
.66847 .05959 L
.67035 .05861 L
.67035 .05861 L
.67104 .05718 L
.67104 .05718 L
.66602 .05462 L
.66602 .05462 L
.65688 .05059 L
.65688 .05059 L
.65693 .05031 L
.65693 .05031 L
.68463 .06093 L
.71161 .07326 L
F
.71161 .92733 m
.7112 .92576 L
.7112 .92576 L
.71064 .92426 L
.71064 .92426 L
.70121 .92728 L
.70121 .92728 L
.6971 .92897 L
.6971 .92897 L
.69306 .92906 L
.69306 .92906 L
.69164 .92796 L
.69164 .92796 L
.69077 .92661 L
.69077 .92661 L
.69014 .92515 L
.69014 .92515 L
.68994 .9235 L
.68994 .9235 L
.69368 .92005 L
.69368 .92005 L
.6955 .91746 L
.6955 .91746 L
.69549 .91571 L
.69549 .91571 L
.69541 .91497 L
.69541 .91497 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.6818 .90452 L
.6818 .90452 L
.68103 .90628 L
.68103 .90628 L
.68045 .90686 L
.68045 .90686 L
.67861 .90941 L
.67861 .90941 L
.67366 .91276 L
.67366 .91276 L
.67308 .91349 L
.67308 .91349 L
.67104 .91606 L
.67104 .91606 L
.66626 .91952 L
.66626 .91952 L
.66598 .91981 L
.66598 .91981 L
.66301 .92267 L
.66301 .92267 L
.65878 .92597 L
.65878 .92597 L
.65863 .92608 L
.65863 .92608 L
.6562 .92862 L
.6562 .92862 L
.65427 .931 L
.65427 .931 L
.65303 .93313 L
.65303 .93313 L
.65252 .93499 L
.65252 .93499 L
.65266 .93662 L
.65266 .93662 L
.65362 .93797 L
.65362 .93797 L
.65693 .93848 L
.65693 .93848 L
.66156 .93849 L
.66156 .93849 L
.66329 .93861 L
.66329 .93861 L
.66446 .93911 L
.66446 .93911 L
.66647 .94005 L
.66647 .94005 L
.66847 .94099 L
.66847 .94099 L
.67035 .94197 L
.67035 .94197 L
.67104 .94341 L
.67104 .94341 L
.66602 .94596 L
.66602 .94596 L
.65688 .94999 L
.65688 .94999 L
.65693 .95027 L
.65693 .95027 L
.68463 .93965 L
.71161 .92733 L
F
0 .996 .622 0 k
.66335 .06181 m
.66433 .06142 L
.66433 .06142 L
.66639 .0605 L
.66639 .0605 L
.66841 .05957 L
.66841 .05957 L
.67031 .0586 L
.67031 .0586 L
.67099 .05716 L
.67099 .05716 L
.66602 .05462 L
.66602 .05462 L
.65649 .05172 L
.65649 .05172 L
.65645 .05183 L
.65645 .05183 L
.65638 .05202 L
.65638 .05202 L
.65597 .05334 L
.65597 .05334 L
.65548 .05485 L
.65548 .05485 L
.65499 .05636 L
.65499 .05636 L
.65455 .05789 L
.65455 .05789 L
.66335 .06181 L
F
.66335 .93877 m
.66433 .93916 L
.66433 .93916 L
.66639 .94008 L
.66639 .94008 L
.66841 .94101 L
.66841 .94101 L
.67031 .94199 L
.67031 .94199 L
.67099 .94342 L
.67099 .94342 L
.66602 .94596 L
.66602 .94596 L
.65649 .94886 L
.65649 .94886 L
.65645 .94876 L
.65645 .94876 L
.65638 .94856 L
.65638 .94856 L
.65597 .94724 L
.65597 .94724 L
.65548 .94573 L
.65548 .94573 L
.65499 .94422 L
.65499 .94422 L
.65455 .94269 L
.65455 .94269 L
.66335 .93877 L
F
.996 0 .545 0 k
.57654 .28131 m
.57654 .28131 L
.57654 .28131 L
.57654 .28131 L
F
.57654 .71927 m
.57654 .71927 L
.57654 .71927 L
.57654 .71927 L
F
.996 0 .996 0 k
.71156 .07323 m
.7112 .07482 L
.7112 .07482 L
.71064 .07632 L
.71064 .07632 L
.70122 .07328 L
.70122 .07328 L
.69697 .07155 L
.69697 .07155 L
.69304 .07151 L
.69304 .07151 L
.69163 .07262 L
.69163 .07262 L
.69076 .07397 L
.69076 .07397 L
.69014 .07543 L
.69014 .07543 L
.68993 .07708 L
.68993 .07708 L
.69368 .08053 L
.69368 .08053 L
.6955 .08313 L
.6955 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.68181 .09607 L
.68181 .09607 L
.68104 .0943 L
.68104 .0943 L
.68046 .09373 L
.68046 .09373 L
.67862 .09118 L
.67862 .09118 L
.67367 .0878 L
.67367 .0878 L
.67312 .08711 L
.67312 .08711 L
.67111 .08455 L
.67111 .08455 L
.66629 .08099 L
.66629 .08099 L
.66613 .08084 L
.66613 .08084 L
.66328 .07802 L
.66328 .07802 L
.6595 .07488 L
.6595 .07488 L
.6587 .0743 L
.6587 .0743 L
.65679 .07218 L
.65679 .07218 L
.65505 .06986 L
.65505 .06986 L
.654 .0678 L
.654 .0678 L
.65363 .06599 L
.65363 .06599 L
.65394 .06441 L
.65394 .06441 L
.65509 .06313 L
.65509 .06313 L
.65784 .06243 L
.65784 .06243 L
.66187 .0622 L
.66187 .0622 L
.66325 .06208 L
.66325 .06208 L
.66453 .0615 L
.66453 .0615 L
.66652 .06055 L
.66652 .06055 L
.6685 .05961 L
.6685 .05961 L
.67037 .05862 L
.67037 .05862 L
.67106 .05718 L
.67106 .05718 L
.66602 .05462 L
.66602 .05462 L
.65697 .05033 L
.65697 .05033 L
.68462 .06093 L
.71156 .07323 L
F
.71156 .92735 m
.7112 .92576 L
.7112 .92576 L
.71064 .92426 L
.71064 .92426 L
.70122 .92731 L
.70122 .92731 L
.69697 .92903 L
.69697 .92903 L
.69304 .92907 L
.69304 .92907 L
.69163 .92796 L
.69163 .92796 L
.69076 .92661 L
.69076 .92661 L
.69014 .92515 L
.69014 .92515 L
.68993 .9235 L
.68993 .9235 L
.69368 .92005 L
.69368 .92005 L
.6955 .91746 L
.6955 .91746 L
.69549 .91571 L
.69549 .91571 L
.69541 .91497 L
.69541 .91497 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.68181 .90452 L
.68181 .90452 L
.68104 .90628 L
.68104 .90628 L
.68046 .90686 L
.68046 .90686 L
.67862 .9094 L
.67862 .9094 L
.67367 .91278 L
.67367 .91278 L
.67312 .91348 L
.67312 .91348 L
.67111 .91603 L
.67111 .91603 L
.66629 .91959 L
.66629 .91959 L
.66613 .91975 L
.66613 .91975 L
.66328 .92257 L
.66328 .92257 L
.6595 .9257 L
.6595 .9257 L
.6587 .92628 L
.6587 .92628 L
.65679 .9284 L
.65679 .9284 L
.65505 .93072 L
.65505 .93072 L
.654 .93278 L
.654 .93278 L
.65363 .9346 L
.65363 .9346 L
.65394 .93617 L
.65394 .93617 L
.65509 .93745 L
.65509 .93745 L
.65784 .93816 L
.65784 .93816 L
.66187 .93838 L
.66187 .93838 L
.66325 .93851 L
.66325 .93851 L
.66453 .93908 L
.66453 .93908 L
.66652 .94003 L
.66652 .94003 L
.6685 .94098 L
.6685 .94098 L
.67037 .94196 L
.67037 .94196 L
.67106 .9434 L
.67106 .9434 L
.66602 .94597 L
.66602 .94597 L
.65697 .95026 L
.65697 .95026 L
.68462 .93965 L
.71156 .92735 L
F
0 .76 .996 0 k
.71148 .07319 m
.71119 .07482 L
.71119 .07482 L
.71064 .07632 L
.71064 .07632 L
.70123 .07324 L
.70123 .07324 L
.69676 .07146 L
.69676 .07146 L
.693 .07149 L
.693 .07149 L
.69161 .07261 L
.69161 .07261 L
.69075 .07397 L
.69075 .07397 L
.69013 .07543 L
.69013 .07543 L
.68992 .07708 L
.68992 .07708 L
.69367 .08052 L
.69367 .08052 L
.6955 .08313 L
.6955 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.68181 .09607 L
.68181 .09607 L
.68104 .0943 L
.68104 .0943 L
.68048 .09374 L
.68048 .09374 L
.67865 .09119 L
.67865 .09119 L
.67369 .08777 L
.67369 .08777 L
.67319 .08714 L
.67319 .08714 L
.67122 .0846 L
.67122 .0846 L
.66732 .08131 L
.66732 .08131 L
.66633 .08088 L
.66633 .08088 L
.6637 .07818 L
.6637 .07818 L
.66042 .07522 L
.66042 .07522 L
.65884 .07393 L
.65884 .07393 L
.65765 .0725 L
.65765 .0725 L
.65611 .07025 L
.65611 .07025 L
.65521 .06823 L
.65521 .06823 L
.65496 .06646 L
.65496 .06646 L
.65533 .0649 L
.65533 .0649 L
.65649 .06363 L
.65649 .06363 L
.65886 .0628 L
.65886 .0628 L
.66232 .06237 L
.66232 .06237 L
.66318 .06226 L
.66318 .06226 L
.66465 .06154 L
.66465 .06154 L
.6666 .06058 L
.6666 .06058 L
.66856 .05963 L
.66856 .05963 L
.67041 .05863 L
.67041 .05863 L
.6711 .0572 L
.6711 .0572 L
.66602 .05461 L
.66602 .05461 L
.657 .05034 L
.657 .05034 L
.6846 .06092 L
.71148 .07319 L
F
.71148 .92739 m
.71119 .92576 L
.71119 .92576 L
.71064 .92426 L
.71064 .92426 L
.70123 .92734 L
.70123 .92734 L
.69676 .92913 L
.69676 .92913 L
.693 .92909 L
.693 .92909 L
.69161 .92797 L
.69161 .92797 L
.69075 .92661 L
.69075 .92661 L
.69013 .92515 L
.69013 .92515 L
.68992 .92351 L
.68992 .92351 L
.69367 .92006 L
.69367 .92006 L
.6955 .91746 L
.6955 .91746 L
.69549 .91571 L
.69549 .91571 L
.69541 .91497 L
.69541 .91497 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90123 L
.68894 .90123 L
.68181 .90451 L
.68181 .90451 L
.68104 .90629 L
.68104 .90629 L
.68048 .90685 L
.68048 .90685 L
.67865 .90939 L
.67865 .90939 L
.67369 .91281 L
.67369 .91281 L
.67319 .91345 L
.67319 .91345 L
.67122 .91598 L
.67122 .91598 L
.66732 .91928 L
.66732 .91928 L
.66633 .9197 L
.66633 .9197 L
.6637 .92241 L
.6637 .92241 L
.66042 .92536 L
.66042 .92536 L
.65884 .92665 L
.65884 .92665 L
.65765 .92808 L
.65765 .92808 L
.65611 .93034 L
.65611 .93034 L
.65521 .93235 L
.65521 .93235 L
.65496 .93413 L
.65496 .93413 L
.65533 .93568 L
.65533 .93568 L
.65649 .93695 L
.65649 .93695 L
.65886 .93779 L
.65886 .93779 L
.66232 .93821 L
.66232 .93821 L
.66318 .93833 L
.66318 .93833 L
.66465 .93904 L
.66465 .93904 L
.6666 .94 L
.6666 .94 L
.66856 .94096 L
.66856 .94096 L
.67041 .94195 L
.67041 .94195 L
.6711 .94338 L
.6711 .94338 L
.66602 .94597 L
.66602 .94597 L
.657 .95025 L
.657 .95025 L
.6846 .93966 L
.71148 .92739 L
F
.996 0 .202 0 k
.66338 .06171 m
.66425 .06139 L
.66425 .06139 L
.66633 .06048 L
.66633 .06048 L
.66838 .05956 L
.66838 .05956 L
.67028 .05859 L
.67028 .05859 L
.67097 .05715 L
.67097 .05715 L
.66602 .05463 L
.66602 .05463 L
.6565 .05184 L
.6565 .05184 L
.65602 .05336 L
.65602 .05336 L
.65556 .05488 L
.65556 .05488 L
.65514 .05642 L
.65514 .05642 L
.65486 .058 L
.65486 .058 L
.66338 .06171 L
F
.66338 .93887 m
.66425 .93919 L
.66425 .93919 L
.66633 .9401 L
.66633 .9401 L
.66838 .94102 L
.66838 .94102 L
.67028 .942 L
.67028 .942 L
.67097 .94343 L
.67097 .94343 L
.66602 .94596 L
.66602 .94596 L
.6565 .94874 L
.6565 .94874 L
.65602 .94723 L
.65602 .94723 L
.65556 .9457 L
.65556 .9457 L
.65514 .94417 L
.65514 .94417 L
.65486 .94258 L
.65486 .94258 L
.66338 .93887 L
F
0 .996 .569 0 k
.71137 .07314 m
.71118 .07482 L
.71118 .07482 L
.71064 .07632 L
.71064 .07632 L
.70126 .07318 L
.70126 .07318 L
.69648 .07133 L
.69648 .07133 L
.69294 .07147 L
.69294 .07147 L
.69159 .0726 L
.69159 .0726 L
.69074 .07396 L
.69074 .07396 L
.69012 .07543 L
.69012 .07543 L
.68991 .07707 L
.68991 .07707 L
.69365 .08052 L
.69365 .08052 L
.6955 .08312 L
.6955 .08312 L
.69549 .08487 L
.69549 .08487 L
.69541 .08562 L
.69541 .08562 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.68182 .09607 L
.68182 .09607 L
.68104 .09429 L
.68104 .09429 L
.68051 .09375 L
.68051 .09375 L
.67868 .09121 L
.67868 .09121 L
.67371 .08772 L
.67371 .08772 L
.67328 .08718 L
.67328 .08718 L
.67137 .08466 L
.67137 .08466 L
.66825 .08168 L
.66825 .08168 L
.6664 .08072 L
.6664 .08072 L
.6642 .07837 L
.6642 .07837 L
.66137 .07558 L
.66137 .07558 L
.65903 .07341 L
.65903 .07341 L
.65863 .07286 L
.65863 .07286 L
.65726 .07066 L
.65726 .07066 L
.65648 .06869 L
.65648 .06869 L
.65628 .06693 L
.65628 .06693 L
.65668 .06539 L
.65668 .06539 L
.65778 .06409 L
.65778 .06409 L
.65986 .06316 L
.65986 .06316 L
.66287 .06257 L
.66287 .06257 L
.66308 .06253 L
.66308 .06253 L
.66481 .0616 L
.66481 .0616 L
.66671 .06062 L
.66671 .06062 L
.66863 .05965 L
.66863 .05965 L
.67046 .05865 L
.67046 .05865 L
.67116 .05722 L
.67116 .05722 L
.66603 .05461 L
.66603 .05461 L
.65703 .05035 L
.65703 .05035 L
.68455 .0609 L
.71137 .07314 L
F
.71137 .92745 m
.71118 .92577 L
.71118 .92577 L
.71064 .92426 L
.71064 .92426 L
.70126 .9274 L
.70126 .9274 L
.69648 .92925 L
.69648 .92925 L
.69294 .92912 L
.69294 .92912 L
.69159 .92798 L
.69159 .92798 L
.69074 .92662 L
.69074 .92662 L
.69012 .92516 L
.69012 .92516 L
.68991 .92351 L
.68991 .92351 L
.69365 .92007 L
.69365 .92007 L
.6955 .91746 L
.6955 .91746 L
.69549 .91571 L
.69549 .91571 L
.69541 .91497 L
.69541 .91497 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90123 L
.68894 .90123 L
.68182 .90451 L
.68182 .90451 L
.68104 .9063 L
.68104 .9063 L
.68051 .90683 L
.68051 .90683 L
.67868 .90937 L
.67868 .90937 L
.67371 .91286 L
.67371 .91286 L
.67328 .91341 L
.67328 .91341 L
.67137 .91592 L
.67137 .91592 L
.66825 .9189 L
.66825 .9189 L
.6664 .91986 L
.6664 .91986 L
.6642 .92221 L
.6642 .92221 L
.66137 .925 L
.66137 .925 L
.65903 .92718 L
.65903 .92718 L
.65863 .92772 L
.65863 .92772 L
.65726 .92992 L
.65726 .92992 L
.65648 .93189 L
.65648 .93189 L
.65628 .93365 L
.65628 .93365 L
.65668 .9352 L
.65668 .9352 L
.65778 .93649 L
.65778 .93649 L
.65986 .93742 L
.65986 .93742 L
.66287 .93801 L
.66287 .93801 L
.66308 .93805 L
.66308 .93805 L
.66481 .93898 L
.66481 .93898 L
.66671 .93996 L
.66671 .93996 L
.66863 .94093 L
.66863 .94093 L
.67046 .94193 L
.67046 .94193 L
.67116 .94336 L
.67116 .94336 L
.66603 .94597 L
.66603 .94597 L
.65703 .95024 L
.65703 .95024 L
.68455 .93968 L
.71137 .92745 L
F
.996 0 .996 0 k
.7112 .07305 m
.71117 .07481 L
.71117 .07481 L
.71064 .07632 L
.71064 .07632 L
.7013 .0731 L
.7013 .0731 L
.69612 .07116 L
.69612 .07116 L
.69286 .07143 L
.69286 .07143 L
.69156 .07259 L
.69156 .07259 L
.69072 .07395 L
.69072 .07395 L
.69011 .07542 L
.69011 .07542 L
.68989 .07706 L
.68989 .07706 L
.69364 .08051 L
.69364 .08051 L
.69549 .08312 L
.69549 .08312 L
.69549 .08487 L
.69549 .08487 L
.69541 .08562 L
.69541 .08562 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.69668 .10308 L
.69668 .10308 L
.68894 .09935 L
.68894 .09935 L
.68184 .09608 L
.68184 .09608 L
.68105 .09427 L
.68105 .09427 L
.68055 .09377 L
.68055 .09377 L
.67873 .09123 L
.67873 .09123 L
.67373 .08765 L
.67373 .08765 L
.67341 .08723 L
.67341 .08723 L
.67157 .08474 L
.67157 .08474 L
.66894 .08195 L
.66894 .08195 L
.66648 .0805 L
.66648 .0805 L
.66482 .07861 L
.66482 .07861 L
.66238 .07597 L
.66238 .07597 L
.65994 .07335 L
.65994 .07335 L
.65933 .07261 L
.65933 .07261 L
.65853 .07113 L
.65853 .07113 L
.65784 .06918 L
.65784 .06918 L
.65768 .06744 L
.65768 .06744 L
.65807 .06589 L
.65807 .06589 L
.65909 .06457 L
.65909 .06457 L
.66091 .06354 L
.66091 .06354 L
.66295 .06287 L
.66295 .06287 L
.66328 .06273 L
.66328 .06273 L
.66503 .06169 L
.66503 .06169 L
.66686 .06068 L
.66686 .06068 L
.66873 .05969 L
.66873 .05969 L
.67053 .05868 L
.67053 .05868 L
.67124 .05725 L
.67124 .05725 L
.66603 .0546 L
.66603 .0546 L
.65708 .05036 L
.65708 .05036 L
.68449 .06088 L
.7112 .07305 L
F
.7112 .92753 m
.71117 .92577 L
.71117 .92577 L
.71064 .92427 L
.71064 .92427 L
.7013 .92749 L
.7013 .92749 L
.69612 .92942 L
.69612 .92942 L
.69286 .92915 L
.69286 .92915 L
.69156 .92799 L
.69156 .92799 L
.69072 .92663 L
.69072 .92663 L
.69011 .92516 L
.69011 .92516 L
.68989 .92352 L
.68989 .92352 L
.69364 .92007 L
.69364 .92007 L
.69549 .91746 L
.69549 .91746 L
.69549 .91571 L
.69549 .91571 L
.69541 .91496 L
.69541 .91496 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90123 L
.68894 .90123 L
.68184 .9045 L
.68184 .9045 L
.68105 .90631 L
.68105 .90631 L
.68055 .90682 L
.68055 .90682 L
.67873 .90935 L
.67873 .90935 L
.67373 .91293 L
.67373 .91293 L
.67341 .91335 L
.67341 .91335 L
.67157 .91584 L
.67157 .91584 L
.66894 .91863 L
.66894 .91863 L
.66648 .92008 L
.66648 .92008 L
.66482 .92197 L
.66482 .92197 L
.66238 .92461 L
.66238 .92461 L
.65994 .92723 L
.65994 .92723 L
.65933 .92797 L
.65933 .92797 L
.65853 .92945 L
.65853 .92945 L
.65784 .9314 L
.65784 .9314 L
.65768 .93315 L
.65768 .93315 L
.65807 .9347 L
.65807 .9347 L
.65909 .93601 L
.65909 .93601 L
.66091 .93704 L
.66091 .93704 L
.66295 .93771 L
.66295 .93771 L
.66328 .93786 L
.66328 .93786 L
.66503 .93889 L
.66503 .93889 L
.66686 .9399 L
.66686 .9399 L
.66873 .94089 L
.66873 .94089 L
.67053 .9419 L
.67053 .9419 L
.67124 .94333 L
.67124 .94333 L
.66603 .94598 L
.66603 .94598 L
.65708 .95022 L
.65708 .95022 L
.68449 .93971 L
.7112 .92753 L
F
.313 .996 0 0 k
.66343 .06158 m
.66412 .06135 L
.66412 .06135 L
.66625 .06045 L
.66625 .06045 L
.66833 .05954 L
.66833 .05954 L
.67024 .05857 L
.67024 .05857 L
.67093 .05713 L
.67093 .05713 L
.66602 .05463 L
.66602 .05463 L
.65657 .05187 L
.65657 .05187 L
.65609 .05338 L
.65609 .05338 L
.65568 .05492 L
.65568 .05492 L
.65537 .05649 L
.65537 .05649 L
.65533 .05816 L
.65533 .05816 L
.66343 .06158 L
F
.66343 .939 m
.66412 .93924 L
.66412 .93924 L
.66625 .94013 L
.66625 .94013 L
.66833 .94105 L
.66833 .94105 L
.67024 .94201 L
.67024 .94201 L
.67093 .94345 L
.67093 .94345 L
.66602 .94595 L
.66602 .94595 L
.65657 .94871 L
.65657 .94871 L
.65609 .9472 L
.65609 .9472 L
.65568 .94566 L
.65568 .94566 L
.65537 .94409 L
.65537 .94409 L
.65533 .94242 L
.65533 .94242 L
.66343 .939 L
F
0 0 .996 .004 k
.71099 .07295 m
.71115 .0748 L
.71115 .0748 L
.71063 .07631 L
.71063 .07631 L
.70136 .07298 L
.70136 .07298 L
.6957 .07097 L
.6957 .07097 L
.69276 .07139 L
.69276 .07139 L
.69152 .07257 L
.69152 .07257 L
.6907 .07394 L
.6907 .07394 L
.69009 .07541 L
.69009 .07541 L
.68987 .07706 L
.68987 .07706 L
.69361 .0805 L
.69361 .0805 L
.69549 .08312 L
.69549 .08312 L
.69548 .08487 L
.69548 .08487 L
.6954 .08563 L
.6954 .08563 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.69668 .10308 L
.69668 .10308 L
.68895 .09935 L
.68895 .09935 L
.68186 .09609 L
.68186 .09609 L
.68106 .09425 L
.68106 .09425 L
.6806 .09379 L
.6806 .09379 L
.67879 .09126 L
.67879 .09126 L
.67377 .08757 L
.67377 .08757 L
.67356 .08729 L
.67356 .08729 L
.6718 .08484 L
.6718 .08484 L
.66953 .08219 L
.66953 .08219 L
.6666 .08022 L
.6666 .08022 L
.66549 .07887 L
.66549 .07887 L
.66337 .07635 L
.66337 .07635 L
.66131 .07386 L
.66131 .07386 L
.65981 .0716 L
.65981 .0716 L
.65975 .07149 L
.65975 .07149 L
.65917 .06967 L
.65917 .06967 L
.65903 .06793 L
.65903 .06793 L
.65939 .06637 L
.65939 .06637 L
.66032 .06502 L
.66032 .06502 L
.66193 .06392 L
.66193 .06392 L
.66272 .0635 L
.66272 .0635 L
.66366 .06287 L
.66366 .06287 L
.6653 .06179 L
.6653 .06179 L
.66705 .06075 L
.66705 .06075 L
.66886 .05974 L
.66886 .05974 L
.67062 .05872 L
.67062 .05872 L
.67133 .05729 L
.67133 .05729 L
.66603 .05459 L
.66603 .05459 L
.65714 .05039 L
.65714 .05039 L
.68441 .06084 L
.71099 .07295 L
F
.71099 .92763 m
.71115 .92578 L
.71115 .92578 L
.71063 .92427 L
.71063 .92427 L
.70136 .92761 L
.70136 .92761 L
.6957 .92961 L
.6957 .92961 L
.69276 .92919 L
.69276 .92919 L
.69152 .92801 L
.69152 .92801 L
.6907 .92664 L
.6907 .92664 L
.69009 .92517 L
.69009 .92517 L
.68987 .92353 L
.68987 .92353 L
.69361 .92008 L
.69361 .92008 L
.69549 .91746 L
.69549 .91746 L
.69548 .91571 L
.69548 .91571 L
.6954 .91495 L
.6954 .91495 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68895 .90123 L
.68895 .90123 L
.68186 .90449 L
.68186 .90449 L
.68106 .90633 L
.68106 .90633 L
.6806 .90679 L
.6806 .90679 L
.67879 .90932 L
.67879 .90932 L
.67377 .91301 L
.67377 .91301 L
.67356 .91329 L
.67356 .91329 L
.6718 .91574 L
.6718 .91574 L
.66953 .91839 L
.66953 .91839 L
.6666 .92037 L
.6666 .92037 L
.66549 .92171 L
.66549 .92171 L
.66337 .92423 L
.66337 .92423 L
.66131 .92672 L
.66131 .92672 L
.65981 .92898 L
.65981 .92898 L
.65975 .92909 L
.65975 .92909 L
.65917 .93091 L
.65917 .93091 L
.65903 .93265 L
.65903 .93265 L
.65939 .93421 L
.65939 .93421 L
.66032 .93556 L
.66032 .93556 L
.66193 .93666 L
.66193 .93666 L
.66272 .93708 L
.66272 .93708 L
.66366 .93771 L
.66366 .93771 L
.6653 .93879 L
.6653 .93879 L
.66705 .93983 L
.66705 .93983 L
.66886 .94084 L
.66886 .94084 L
.67062 .94187 L
.67062 .94187 L
.67133 .94329 L
.67133 .94329 L
.66603 .94599 L
.66603 .94599 L
.65714 .9502 L
.65714 .9502 L
.68441 .93974 L
.71099 .92763 L
F
.734 0 .996 0 k
.6635 .0614 m
.66393 .06127 L
.66393 .06127 L
.66613 .0604 L
.66613 .0604 L
.66824 .05951 L
.66824 .05951 L
.67018 .05855 L
.67018 .05855 L
.67086 .05711 L
.67086 .05711 L
.66602 .05463 L
.66602 .05463 L
.65669 .05191 L
.65669 .05191 L
.65619 .05342 L
.65619 .05342 L
.65586 .05499 L
.65586 .05499 L
.65571 .05661 L
.65571 .05661 L
.65605 .05842 L
.65605 .05842 L
.6635 .0614 L
F
.6635 .93918 m
.66393 .93931 L
.66393 .93931 L
.66613 .94018 L
.66613 .94018 L
.66824 .94108 L
.66824 .94108 L
.67018 .94203 L
.67018 .94203 L
.67086 .94347 L
.67086 .94347 L
.66602 .94595 L
.66602 .94595 L
.65669 .94867 L
.65669 .94867 L
.65619 .94716 L
.65619 .94716 L
.65586 .9456 L
.65586 .9456 L
.65571 .94397 L
.65571 .94397 L
.65605 .94217 L
.65605 .94217 L
.6635 .93918 L
F
.996 0 .633 0 k
.7107 .07281 m
.71113 .07479 L
.71113 .07479 L
.71063 .07631 L
.71063 .07631 L
.70144 .0728 L
.70144 .0728 L
.69519 .07074 L
.69519 .07074 L
.69264 .07133 L
.69264 .07133 L
.69147 .07255 L
.69147 .07255 L
.69067 .07393 L
.69067 .07393 L
.69007 .0754 L
.69007 .0754 L
.68985 .07704 L
.68985 .07704 L
.69358 .08048 L
.69358 .08048 L
.69548 .08312 L
.69548 .08312 L
.69548 .08487 L
.69548 .08487 L
.6954 .08564 L
.6954 .08564 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.68895 .09935 L
.68895 .09935 L
.68107 .09423 L
.68107 .09423 L
.68067 .09382 L
.68067 .09382 L
.67887 .09129 L
.67887 .09129 L
.67382 .08746 L
.67382 .08746 L
.67375 .08737 L
.67375 .08737 L
.67208 .08495 L
.67208 .08495 L
.67011 .08243 L
.67011 .08243 L
.66675 .07984 L
.66675 .07984 L
.66624 .07917 L
.66624 .07917 L
.66441 .07675 L
.66441 .07675 L
.66266 .07438 L
.66266 .07438 L
.66129 .07216 L
.66129 .07216 L
.66058 .07019 L
.66058 .07019 L
.66041 .06972 L
.66041 .06972 L
.66045 .06845 L
.66045 .06845 L
.66077 .06688 L
.66077 .06688 L
.66159 .06549 L
.66159 .06549 L
.66221 .06488 L
.66221 .06488 L
.6628 .06424 L
.6628 .06424 L
.66413 .06305 L
.66413 .06305 L
.66565 .06192 L
.66565 .06192 L
.66729 .06084 L
.66729 .06084 L
.66903 .05981 L
.66903 .05981 L
.67074 .05876 L
.67074 .05876 L
.67146 .05734 L
.67146 .05734 L
.66604 .05458 L
.66604 .05458 L
.65722 .05041 L
.65722 .05041 L
.6843 .06079 L
.7107 .07281 L
F
.7107 .92778 m
.71113 .92579 L
.71113 .92579 L
.71063 .92427 L
.71063 .92427 L
.70144 .92779 L
.70144 .92779 L
.69519 .92984 L
.69519 .92984 L
.69264 .92925 L
.69264 .92925 L
.69147 .92803 L
.69147 .92803 L
.69067 .92665 L
.69067 .92665 L
.69007 .92518 L
.69007 .92518 L
.68985 .92354 L
.68985 .92354 L
.69358 .9201 L
.69358 .9201 L
.69548 .91747 L
.69548 .91747 L
.69548 .91571 L
.69548 .91571 L
.6954 .91495 L
.6954 .91495 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.68895 .90124 L
.68895 .90124 L
.68107 .90635 L
.68107 .90635 L
.68067 .90677 L
.68067 .90677 L
.67887 .90929 L
.67887 .90929 L
.67382 .91312 L
.67382 .91312 L
.67375 .91321 L
.67375 .91321 L
.67208 .91563 L
.67208 .91563 L
.67011 .91815 L
.67011 .91815 L
.66675 .92075 L
.66675 .92075 L
.66624 .92141 L
.66624 .92141 L
.66441 .92383 L
.66441 .92383 L
.66266 .92621 L
.66266 .92621 L
.66129 .92842 L
.66129 .92842 L
.66058 .93039 L
.66058 .93039 L
.66041 .93086 L
.66041 .93086 L
.66045 .93213 L
.66045 .93213 L
.66077 .93371 L
.66077 .93371 L
.66159 .93509 L
.66159 .93509 L
.66221 .93571 L
.66221 .93571 L
.6628 .93634 L
.6628 .93634 L
.66413 .93754 L
.66413 .93754 L
.66565 .93866 L
.66565 .93866 L
.66729 .93974 L
.66729 .93974 L
.66903 .94078 L
.66903 .94078 L
.67074 .94182 L
.67074 .94182 L
.67146 .94324 L
.67146 .94324 L
.66604 .946 L
.66604 .946 L
.65722 .95017 L
.65722 .95017 L
.6843 .93979 L
.7107 .92778 L
F
.501 0 .996 0 k
.71033 .07262 m
.71111 .07478 L
.71111 .07478 L
.71062 .07631 L
.71062 .07631 L
.70156 .07255 L
.70156 .07255 L
.69463 .07049 L
.69463 .07049 L
.69249 .07127 L
.69249 .07127 L
.69141 .07252 L
.69141 .07252 L
.69064 .07392 L
.69064 .07392 L
.69004 .07539 L
.69004 .07539 L
.68981 .07703 L
.68981 .07703 L
.69354 .08047 L
.69354 .08047 L
.69548 .08311 L
.69548 .08311 L
.69548 .08487 L
.69548 .08487 L
.69539 .08565 L
.69539 .08565 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.68895 .09934 L
.68895 .09934 L
.68108 .0942 L
.68108 .0942 L
.68074 .09385 L
.68074 .09385 L
.67896 .09133 L
.67896 .09133 L
.6777 .08905 L
.6777 .08905 L
.67387 .08733 L
.67387 .08733 L
.67237 .08507 L
.67237 .08507 L
.67065 .08265 L
.67065 .08265 L
.66726 .07957 L
.66726 .07957 L
.66693 .07937 L
.66693 .07937 L
.6654 .07714 L
.6654 .07714 L
.66391 .07485 L
.66391 .07485 L
.66268 .07268 L
.66268 .07268 L
.66192 .0707 L
.66192 .0707 L
.6617 .06892 L
.6617 .06892 L
.66194 .06732 L
.66194 .06732 L
.66256 .06585 L
.66256 .06585 L
.66349 .0645 L
.66349 .0645 L
.66467 .06325 L
.66467 .06325 L
.66604 .06207 L
.66604 .06207 L
.66756 .06095 L
.66756 .06095 L
.66922 .05988 L
.66922 .05988 L
.67088 .05882 L
.67088 .05882 L
.67161 .0574 L
.67161 .0574 L
.66604 .05457 L
.66604 .05457 L
.65731 .05044 L
.65731 .05044 L
.68415 .06073 L
.71033 .07262 L
F
.71033 .92796 m
.71111 .9258 L
.71111 .9258 L
.71062 .92427 L
.71062 .92427 L
.70156 .92804 L
.70156 .92804 L
.69463 .93009 L
.69463 .93009 L
.69249 .92931 L
.69249 .92931 L
.69141 .92806 L
.69141 .92806 L
.69064 .92667 L
.69064 .92667 L
.69004 .92519 L
.69004 .92519 L
.68981 .92355 L
.68981 .92355 L
.69354 .92012 L
.69354 .92012 L
.69548 .91747 L
.69548 .91747 L
.69548 .91571 L
.69548 .91571 L
.69539 .91493 L
.69539 .91493 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.68895 .90124 L
.68895 .90124 L
.68108 .90638 L
.68108 .90638 L
.68074 .90673 L
.68074 .90673 L
.67896 .90925 L
.67896 .90925 L
.6777 .91153 L
.6777 .91153 L
.67387 .91325 L
.67387 .91325 L
.67237 .91551 L
.67237 .91551 L
.67065 .91793 L
.67065 .91793 L
.66726 .92101 L
.66726 .92101 L
.66693 .92121 L
.66693 .92121 L
.6654 .92345 L
.6654 .92345 L
.66391 .92573 L
.66391 .92573 L
.66268 .9279 L
.66268 .9279 L
.66192 .92988 L
.66192 .92988 L
.6617 .93166 L
.6617 .93166 L
.66194 .93327 L
.66194 .93327 L
.66256 .93473 L
.66256 .93473 L
.66349 .93608 L
.66349 .93608 L
.66467 .93734 L
.66467 .93734 L
.66604 .93852 L
.66604 .93852 L
.66756 .93964 L
.66756 .93964 L
.66922 .9407 L
.66922 .9407 L
.67088 .94177 L
.67088 .94177 L
.67161 .94319 L
.67161 .94319 L
.66604 .94602 L
.66604 .94602 L
.65731 .95014 L
.65731 .95014 L
.68415 .93985 L
.71033 .92796 L
F
.421 0 .996 0 k
.66358 .06119 m
.66365 .06117 L
.66365 .06117 L
.66595 .06034 L
.66595 .06034 L
.66813 .05946 L
.66813 .05946 L
.6701 .05852 L
.6701 .05852 L
.67078 .05708 L
.67078 .05708 L
.66601 .05464 L
.66601 .05464 L
.65684 .05196 L
.65684 .05196 L
.65634 .05347 L
.65634 .05347 L
.65611 .05507 L
.65611 .05507 L
.65618 .05678 L
.65618 .05678 L
.65713 .0588 L
.65713 .0588 L
.66358 .06119 L
F
.66358 .9394 m
.66365 .93941 L
.66365 .93941 L
.66595 .94025 L
.66595 .94025 L
.66813 .94112 L
.66813 .94112 L
.6701 .94206 L
.6701 .94206 L
.67078 .94351 L
.67078 .94351 L
.66601 .94594 L
.66601 .94594 L
.65684 .94862 L
.65684 .94862 L
.65634 .94711 L
.65634 .94711 L
.65611 .94551 L
.65611 .94551 L
.65618 .9438 L
.65618 .9438 L
.65713 .94178 L
.65713 .94178 L
.66358 .9394 L
F
0 .02 .996 .004 k
.70987 .0724 m
.71108 .07476 L
.71108 .07476 L
.71061 .0763 L
.71061 .0763 L
.70172 .07221 L
.70172 .07221 L
.69403 .07022 L
.69403 .07022 L
.69233 .07119 L
.69233 .07119 L
.69134 .07249 L
.69134 .07249 L
.6906 .0739 L
.6906 .0739 L
.69001 .07538 L
.69001 .07538 L
.68978 .07701 L
.68978 .07701 L
.6935 .08045 L
.6935 .08045 L
.69547 .08311 L
.69547 .08311 L
.69547 .08487 L
.69547 .08487 L
.69539 .08566 L
.69539 .08566 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.68895 .09934 L
.68895 .09934 L
.68109 .09417 L
.68109 .09417 L
.68082 .09389 L
.68082 .09389 L
.67905 .09137 L
.67905 .09137 L
.67787 .08912 L
.67787 .08912 L
.67393 .08718 L
.67393 .08718 L
.67268 .0852 L
.67268 .0852 L
.67117 .08286 L
.67117 .08286 L
.66888 .08022 L
.66888 .08022 L
.66715 .07881 L
.66715 .07881 L
.66636 .07751 L
.66636 .07751 L
.66507 .0753 L
.66507 .0753 L
.66398 .07318 L
.66398 .07318 L
.66323 .07119 L
.66323 .07119 L
.66291 .06938 L
.66291 .06938 L
.66301 .06772 L
.66301 .06772 L
.66347 .06619 L
.66347 .06619 L
.66423 .06478 L
.66423 .06478 L
.66525 .06347 L
.66525 .06347 L
.66647 .06223 L
.66647 .06223 L
.66788 .06107 L
.66788 .06107 L
.66944 .05996 L
.66944 .05996 L
.67104 .05888 L
.67104 .05888 L
.67178 .05746 L
.67178 .05746 L
.66605 .05455 L
.66605 .05455 L
.65741 .05048 L
.65741 .05048 L
.68397 .06065 L
.70987 .0724 L
F
.70987 .92819 m
.71108 .92582 L
.71108 .92582 L
.71061 .92428 L
.71061 .92428 L
.70172 .92838 L
.70172 .92838 L
.69403 .93036 L
.69403 .93036 L
.69233 .92939 L
.69233 .92939 L
.69134 .92809 L
.69134 .92809 L
.6906 .92668 L
.6906 .92668 L
.69001 .9252 L
.69001 .9252 L
.68978 .92357 L
.68978 .92357 L
.6935 .92014 L
.6935 .92014 L
.69547 .91747 L
.69547 .91747 L
.69547 .91572 L
.69547 .91572 L
.69539 .91492 L
.69539 .91492 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.68895 .90125 L
.68895 .90125 L
.68109 .90641 L
.68109 .90641 L
.68082 .9067 L
.68082 .9067 L
.67905 .90921 L
.67905 .90921 L
.67787 .91146 L
.67787 .91146 L
.67393 .9134 L
.67393 .9134 L
.67268 .91538 L
.67268 .91538 L
.67117 .91772 L
.67117 .91772 L
.66888 .92036 L
.66888 .92036 L
.66715 .92177 L
.66715 .92177 L
.66636 .92307 L
.66636 .92307 L
.66507 .92528 L
.66507 .92528 L
.66398 .9274 L
.66398 .9274 L
.66323 .92939 L
.66323 .92939 L
.66291 .93121 L
.66291 .93121 L
.66301 .93287 L
.66301 .93287 L
.66347 .93439 L
.66347 .93439 L
.66423 .9358 L
.66423 .9358 L
.66525 .93712 L
.66525 .93712 L
.66647 .93835 L
.66647 .93835 L
.66788 .93952 L
.66788 .93952 L
.66944 .94062 L
.66944 .94062 L
.67104 .94171 L
.67104 .94171 L
.67178 .94312 L
.67178 .94312 L
.66605 .94603 L
.66605 .94603 L
.65741 .9501 L
.65741 .9501 L
.68397 .93993 L
.70987 .92819 L
F
0 0 .996 0 k
.70923 .07209 m
.71104 .07475 L
.71104 .07475 L
.70193 .07177 L
.70193 .07177 L
.69368 .06832 L
.69368 .06832 L
.69336 .06992 L
.69336 .06992 L
.69213 .07111 L
.69213 .07111 L
.69126 .07245 L
.69126 .07245 L
.69055 .07388 L
.69055 .07388 L
.68998 .07536 L
.68998 .07536 L
.68974 .07699 L
.68974 .07699 L
.69345 .08042 L
.69345 .08042 L
.69546 .0831 L
.69546 .0831 L
.69547 .08486 L
.69547 .08486 L
.69538 .08567 L
.69538 .08567 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.68896 .09933 L
.68896 .09933 L
.68111 .09413 L
.68111 .09413 L
.68092 .09393 L
.68092 .09393 L
.67916 .09142 L
.67916 .09142 L
.67805 .0892 L
.67805 .0892 L
.67401 .087 L
.67401 .087 L
.67302 .08534 L
.67302 .08534 L
.67168 .08307 L
.67168 .08307 L
.66995 .08065 L
.66995 .08065 L
.66743 .0781 L
.66743 .0781 L
.66732 .07789 L
.66732 .07789 L
.66622 .07575 L
.66622 .07575 L
.66527 .07368 L
.66527 .07368 L
.66456 .0717 L
.66456 .0717 L
.66418 .06986 L
.66418 .06986 L
.66416 .06815 L
.66416 .06815 L
.66447 .06657 L
.66447 .06657 L
.66506 .06509 L
.66506 .06509 L
.66591 .06372 L
.66591 .06372 L
.66698 .06242 L
.66698 .06242 L
.66825 .06121 L
.66825 .06121 L
.6697 .06006 L
.6697 .06006 L
.67123 .05895 L
.67123 .05895 L
.67198 .05754 L
.67198 .05754 L
.66605 .05454 L
.66605 .05454 L
.65753 .05052 L
.65753 .05052 L
.6837 .06054 L
.70923 .07209 L
F
.70923 .9285 m
.71104 .92584 L
.71104 .92584 L
.70193 .92881 L
.70193 .92881 L
.69368 .93227 L
.69368 .93227 L
.69336 .93067 L
.69336 .93067 L
.69213 .92948 L
.69213 .92948 L
.69126 .92813 L
.69126 .92813 L
.69055 .9267 L
.69055 .9267 L
.68998 .92522 L
.68998 .92522 L
.68974 .92359 L
.68974 .92359 L
.69345 .92016 L
.69345 .92016 L
.69546 .91748 L
.69546 .91748 L
.69547 .91572 L
.69547 .91572 L
.69538 .91491 L
.69538 .91491 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.68896 .90125 L
.68896 .90125 L
.68111 .90645 L
.68111 .90645 L
.68092 .90665 L
.68092 .90665 L
.67916 .90916 L
.67916 .90916 L
.67805 .91138 L
.67805 .91138 L
.67401 .91359 L
.67401 .91359 L
.67302 .91524 L
.67302 .91524 L
.67168 .91751 L
.67168 .91751 L
.66995 .91993 L
.66995 .91993 L
.66743 .92248 L
.66743 .92248 L
.66732 .92269 L
.66732 .92269 L
.66622 .92483 L
.66622 .92483 L
.66527 .92691 L
.66527 .92691 L
.66456 .92888 L
.66456 .92888 L
.66418 .93073 L
.66418 .93073 L
.66416 .93243 L
.66416 .93243 L
.66447 .93402 L
.66447 .93402 L
.66506 .93549 L
.66506 .93549 L
.66591 .93687 L
.66591 .93687 L
.66698 .93816 L
.66698 .93816 L
.66825 .93938 L
.66825 .93938 L
.6697 .94052 L
.6697 .94052 L
.67123 .94163 L
.67123 .94163 L
.67198 .94304 L
.67198 .94304 L
.66605 .94605 L
.66605 .94605 L
.65753 .95006 L
.65753 .95006 L
.6837 .94004 L
.70923 .9285 L
F
.996 0 .417 0 k
.6637 .06086 m
.6657 .06024 L
.6657 .06024 L
.66796 .0594 L
.66796 .0594 L
.66999 .05847 L
.66999 .05847 L
.67066 .05703 L
.67066 .05703 L
.66601 .05465 L
.66601 .05465 L
.65706 .05204 L
.65706 .05204 L
.65654 .05354 L
.65654 .05354 L
.65645 .05519 L
.65645 .05519 L
.65683 .05701 L
.65683 .05701 L
.6637 .06086 L
F
.6637 .93972 m
.6657 .94034 L
.6657 .94034 L
.66796 .94118 L
.66796 .94118 L
.66999 .94211 L
.66999 .94211 L
.67066 .94355 L
.67066 .94355 L
.66601 .94593 L
.66601 .94593 L
.65706 .94854 L
.65706 .94854 L
.65654 .94704 L
.65654 .94704 L
.65645 .94539 L
.65645 .94539 L
.65683 .94357 L
.65683 .94357 L
.6637 .93972 L
F
.996 0 .996 0 k
.68983 .06315 m
.69096 .06538 L
.69096 .06538 L
.69218 .06765 L
.69218 .06765 L
.6925 .06854 L
.6925 .06854 L
.69269 .06962 L
.69269 .06962 L
.69193 .07101 L
.69193 .07101 L
.69117 .07242 L
.69117 .07242 L
.69051 .07386 L
.69051 .07386 L
.68994 .07535 L
.68994 .07535 L
.68969 .07697 L
.68969 .07697 L
.69339 .0804 L
.69339 .0804 L
.69545 .0831 L
.69545 .0831 L
.69546 .08486 L
.69546 .08486 L
.69538 .08569 L
.69538 .08569 L
.70339 .09045 L
.70339 .09045 L
.70242 .09175 L
.70242 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.68896 .09932 L
.68896 .09932 L
.68113 .09409 L
.68113 .09409 L
.68101 .09397 L
.68101 .09397 L
.67927 .09147 L
.67927 .09147 L
.67822 .08928 L
.67822 .08928 L
.67409 .0868 L
.67409 .0868 L
.67335 .08548 L
.67335 .08548 L
.67214 .08326 L
.67214 .08326 L
.67073 .08097 L
.67073 .08097 L
.66876 .07846 L
.66876 .07846 L
.66775 .0773 L
.66775 .0773 L
.66724 .07615 L
.66724 .07615 L
.66642 .07412 L
.66642 .07412 L
.66577 .07217 L
.66577 .07217 L
.66537 .07031 L
.66537 .07031 L
.66526 .06857 L
.66526 .06857 L
.66543 .06693 L
.66543 .06693 L
.66588 .06541 L
.66588 .06541 L
.66658 .06397 L
.66658 .06397 L
.66749 .06262 L
.66749 .06262 L
.66862 .06135 L
.66862 .06135 L
.66997 .06017 L
.66997 .06017 L
.67142 .05903 L
.67142 .05903 L
.67219 .05762 L
.67219 .05762 L
.66606 .05452 L
.66606 .05452 L
.65765 .05056 L
.65765 .05056 L
.68983 .06315 L
F
.68983 .93743 m
.69096 .93521 L
.69096 .93521 L
.69218 .93293 L
.69218 .93293 L
.6925 .93204 L
.6925 .93204 L
.69269 .93097 L
.69269 .93097 L
.69193 .92957 L
.69193 .92957 L
.69117 .92817 L
.69117 .92817 L
.69051 .92672 L
.69051 .92672 L
.68994 .92524 L
.68994 .92524 L
.68969 .92361 L
.68969 .92361 L
.69339 .92018 L
.69339 .92018 L
.69545 .91748 L
.69545 .91748 L
.69546 .91572 L
.69546 .91572 L
.69538 .9149 L
.69538 .9149 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.68896 .90126 L
.68896 .90126 L
.68113 .90649 L
.68113 .90649 L
.68101 .90661 L
.68101 .90661 L
.67927 .90912 L
.67927 .90912 L
.67822 .91131 L
.67822 .91131 L
.67409 .91378 L
.67409 .91378 L
.67335 .9151 L
.67335 .9151 L
.67214 .91732 L
.67214 .91732 L
.67073 .91961 L
.67073 .91961 L
.66876 .92212 L
.66876 .92212 L
.66775 .92328 L
.66775 .92328 L
.66724 .92443 L
.66724 .92443 L
.66642 .92646 L
.66642 .92646 L
.66577 .92842 L
.66577 .92842 L
.66537 .93027 L
.66537 .93027 L
.66526 .93202 L
.66526 .93202 L
.66543 .93365 L
.66543 .93365 L
.66588 .93518 L
.66588 .93518 L
.66658 .93661 L
.66658 .93661 L
.66749 .93796 L
.66749 .93796 L
.66862 .93923 L
.66862 .93923 L
.66997 .94042 L
.66997 .94042 L
.67142 .94156 L
.67142 .94156 L
.67219 .94296 L
.67219 .94296 L
.66606 .94606 L
.66606 .94606 L
.65765 .95002 L
.65765 .95002 L
.68983 .93743 L
F
0 0 .996 0 k
.68941 .06297 m
.69033 .0651 L
.69033 .0651 L
.69132 .06727 L
.69132 .06727 L
.69192 .06927 L
.69192 .06927 L
.69199 .06969 L
.69199 .06969 L
.6917 .07091 L
.6917 .07091 L
.69108 .07237 L
.69108 .07237 L
.69045 .07384 L
.69045 .07384 L
.6899 .07533 L
.6899 .07533 L
.68964 .07695 L
.68964 .07695 L
.69333 .08037 L
.69333 .08037 L
.69543 .08309 L
.69543 .08309 L
.69545 .08486 L
.69545 .08486 L
.69537 .0857 L
.69537 .0857 L
.70339 .09045 L
.70339 .09045 L
.70242 .09175 L
.70242 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.68896 .09932 L
.68896 .09932 L
.68115 .09405 L
.68115 .09405 L
.68112 .09402 L
.68112 .09402 L
.67939 .09152 L
.67939 .09152 L
.6784 .08935 L
.6784 .08935 L
.67419 .08657 L
.67419 .08657 L
.67368 .08562 L
.67368 .08562 L
.67261 .08345 L
.67261 .08345 L
.67144 .08126 L
.67144 .08126 L
.66997 .07895 L
.66997 .07895 L
.66834 .07658 L
.66834 .07658 L
.66815 .07629 L
.66815 .07629 L
.66756 .07457 L
.66756 .07457 L
.66699 .07264 L
.66699 .07264 L
.6666 .07078 L
.6666 .07078 L
.66642 .06901 L
.66642 .06901 L
.66648 .06733 L
.66648 .06733 L
.66679 .06575 L
.66679 .06575 L
.66732 .06425 L
.66732 .06425 L
.66807 .06284 L
.66807 .06284 L
.66905 .06152 L
.66905 .06152 L
.67027 .06028 L
.67027 .06028 L
.67164 .05911 L
.67164 .05911 L
.67244 .05772 L
.67244 .05772 L
.66607 .0545 L
.66607 .0545 L
.65779 .05061 L
.65779 .05061 L
.68941 .06297 L
F
.68941 .93762 m
.69033 .93548 L
.69033 .93548 L
.69132 .93331 L
.69132 .93331 L
.69192 .93131 L
.69192 .93131 L
.69199 .93089 L
.69199 .93089 L
.6917 .92967 L
.6917 .92967 L
.69108 .92821 L
.69108 .92821 L
.69045 .92675 L
.69045 .92675 L
.6899 .92525 L
.6899 .92525 L
.68964 .92363 L
.68964 .92363 L
.69333 .92021 L
.69333 .92021 L
.69543 .91749 L
.69543 .91749 L
.69545 .91573 L
.69545 .91573 L
.69537 .91488 L
.69537 .91488 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.68896 .90127 L
.68896 .90127 L
.68115 .90653 L
.68115 .90653 L
.68112 .90656 L
.68112 .90656 L
.67939 .90906 L
.67939 .90906 L
.6784 .91123 L
.6784 .91123 L
.67419 .91401 L
.67419 .91401 L
.67368 .91496 L
.67368 .91496 L
.67261 .91713 L
.67261 .91713 L
.67144 .91933 L
.67144 .91933 L
.66997 .92164 L
.66997 .92164 L
.66834 .924 L
.66834 .924 L
.66815 .9243 L
.66815 .9243 L
.66756 .92602 L
.66756 .92602 L
.66699 .92794 L
.66699 .92794 L
.6666 .9298 L
.6666 .9298 L
.66642 .93157 L
.66642 .93157 L
.66648 .93325 L
.66648 .93325 L
.66679 .93483 L
.66679 .93483 L
.66732 .93633 L
.66732 .93633 L
.66807 .93774 L
.66807 .93774 L
.66905 .93907 L
.66905 .93907 L
.67027 .9403 L
.67027 .9403 L
.67164 .94147 L
.67164 .94147 L
.67244 .94287 L
.67244 .94287 L
.66607 .94608 L
.66607 .94608 L
.65779 .94997 L
.65779 .94997 L
.68941 .93762 L
F
.996 0 .996 0 k
.66384 .06048 m
.66534 .06011 L
.66534 .06011 L
.66774 .05932 L
.66774 .05932 L
.66984 .05842 L
.66984 .05842 L
.67049 .05696 L
.67049 .05696 L
.666 .05467 L
.666 .05467 L
.65734 .05214 L
.65734 .05214 L
.65681 .05363 L
.65681 .05363 L
.65691 .05535 L
.65691 .05535 L
.65774 .05733 L
.65774 .05733 L
.66384 .06048 L
F
.66384 .9401 m
.66534 .94047 L
.66534 .94047 L
.66774 .94127 L
.66774 .94127 L
.66984 .94217 L
.66984 .94217 L
.67049 .94362 L
.67049 .94362 L
.666 .94591 L
.666 .94591 L
.65734 .94844 L
.65734 .94844 L
.65681 .94695 L
.65681 .94695 L
.65691 .94523 L
.65691 .94523 L
.65774 .94325 L
.65774 .94325 L
.66384 .9401 L
F
0 .996 .188 .002 k
.68897 .06278 m
.68971 .06483 L
.68971 .06483 L
.6905 .06691 L
.6905 .06691 L
.69105 .06889 L
.69105 .06889 L
.69139 .07078 L
.69139 .07078 L
.69142 .07098 L
.69142 .07098 L
.69098 .07233 L
.69098 .07233 L
.6904 .07381 L
.6904 .07381 L
.68986 .07531 L
.68986 .07531 L
.68959 .07693 L
.68959 .07693 L
.69326 .08034 L
.69326 .08034 L
.69542 .08309 L
.69542 .08309 L
.69545 .08485 L
.69545 .08485 L
.69536 .08572 L
.69536 .08572 L
.70339 .09045 L
.70339 .09045 L
.70242 .09175 L
.70242 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.68896 .09931 L
.68896 .09931 L
.68126 .09408 L
.68126 .09408 L
.68117 .094 L
.68117 .094 L
.67951 .09157 L
.67951 .09157 L
.67856 .08942 L
.67856 .08942 L
.67429 .08633 L
.67429 .08633 L
.67401 .08576 L
.67401 .08576 L
.67303 .08363 L
.67303 .08363 L
.67205 .0815 L
.67205 .0815 L
.67089 .07932 L
.67089 .07932 L
.6696 .07709 L
.6696 .07709 L
.66862 .0751 L
.66862 .0751 L
.66859 .07497 L
.66859 .07497 L
.66811 .07308 L
.66811 .07308 L
.66775 .07123 L
.66775 .07123 L
.66754 .06945 L
.66754 .06945 L
.66751 .06773 L
.66751 .06773 L
.66768 .0661 L
.66768 .0661 L
.66806 .06454 L
.66806 .06454 L
.66866 .06307 L
.66866 .06307 L
.66949 .06169 L
.66949 .06169 L
.67059 .06041 L
.67059 .06041 L
.67188 .0592 L
.67188 .0592 L
.67268 .05781 L
.67268 .05781 L
.66607 .05448 L
.66607 .05448 L
.65793 .05066 L
.65793 .05066 L
.68897 .06278 L
F
.68897 .9378 m
.68971 .93575 L
.68971 .93575 L
.6905 .93367 L
.6905 .93367 L
.69105 .93169 L
.69105 .93169 L
.69139 .92981 L
.69139 .92981 L
.69142 .92961 L
.69142 .92961 L
.69098 .92825 L
.69098 .92825 L
.6904 .92677 L
.6904 .92677 L
.68986 .92527 L
.68986 .92527 L
.68959 .92366 L
.68959 .92366 L
.69326 .92024 L
.69326 .92024 L
.69542 .91749 L
.69542 .91749 L
.69545 .91573 L
.69545 .91573 L
.69536 .91486 L
.69536 .91486 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.68896 .90127 L
.68896 .90127 L
.68126 .9065 L
.68126 .9065 L
.68117 .90658 L
.68117 .90658 L
.67951 .90901 L
.67951 .90901 L
.67856 .91116 L
.67856 .91116 L
.67429 .91425 L
.67429 .91425 L
.67401 .91483 L
.67401 .91483 L
.67303 .91696 L
.67303 .91696 L
.67205 .91908 L
.67205 .91908 L
.67089 .92126 L
.67089 .92126 L
.6696 .9235 L
.6696 .9235 L
.66862 .92548 L
.66862 .92548 L
.66859 .92561 L
.66859 .92561 L
.66811 .9275 L
.66811 .9275 L
.66775 .92935 L
.66775 .92935 L
.66754 .93114 L
.66754 .93114 L
.66751 .93285 L
.66751 .93285 L
.66768 .93449 L
.66768 .93449 L
.66806 .93604 L
.66806 .93604 L
.66866 .93752 L
.66866 .93752 L
.66949 .9389 L
.66949 .9389 L
.67059 .94018 L
.67059 .94018 L
.67188 .94138 L
.67188 .94138 L
.67268 .94277 L
.67268 .94277 L
.66607 .9461 L
.66607 .9461 L
.65793 .94992 L
.65793 .94992 L
.68897 .9378 L
F
.026 0 .996 0 k
.68851 .06258 m
.68906 .06455 L
.68906 .06455 L
.68965 .06654 L
.68965 .06654 L
.69014 .06848 L
.69014 .06848 L
.69062 .07043 L
.69062 .07043 L
.69094 .07205 L
.69094 .07205 L
.69087 .07228 L
.69087 .07228 L
.69034 .07379 L
.69034 .07379 L
.68982 .07529 L
.68982 .07529 L
.68953 .0769 L
.68953 .0769 L
.69319 .0803 L
.69319 .0803 L
.69541 .08308 L
.69541 .08308 L
.69544 .08485 L
.69544 .08485 L
.69535 .08574 L
.69535 .08574 L
.70339 .09045 L
.70339 .09045 L
.70242 .09175 L
.70242 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.68897 .0993 L
.68897 .0993 L
.68141 .09415 L
.68141 .09415 L
.68119 .09395 L
.68119 .09395 L
.67963 .09162 L
.67963 .09162 L
.67873 .0895 L
.67873 .0895 L
.67441 .08606 L
.67441 .08606 L
.67433 .08589 L
.67433 .08589 L
.67344 .0838 L
.67344 .0838 L
.6726 .08173 L
.6726 .08173 L
.67168 .07964 L
.67168 .07964 L
.67067 .07752 L
.67067 .07752 L
.66978 .07545 L
.66978 .07545 L
.66922 .0736 L
.66922 .0736 L
.6692 .07351 L
.6692 .07351 L
.6689 .07168 L
.6689 .07168 L
.66868 .06989 L
.66868 .06989 L
.66858 .06815 L
.66858 .06815 L
.66863 .06646 L
.66863 .06646 L
.66886 .06485 L
.66886 .06485 L
.66929 .06331 L
.66929 .06331 L
.66996 .06187 L
.66996 .06187 L
.67093 .06054 L
.67093 .06054 L
.67213 .0593 L
.67213 .0593 L
.67295 .05792 L
.67295 .05792 L
.66608 .05446 L
.66608 .05446 L
.65808 .05071 L
.65808 .05071 L
.68851 .06258 L
F
.68851 .938 m
.68906 .93603 L
.68906 .93603 L
.68965 .93405 L
.68965 .93405 L
.69014 .9321 L
.69014 .9321 L
.69062 .93015 L
.69062 .93015 L
.69094 .92853 L
.69094 .92853 L
.69087 .9283 L
.69087 .9283 L
.69034 .9268 L
.69034 .9268 L
.68982 .92529 L
.68982 .92529 L
.68953 .92368 L
.68953 .92368 L
.69319 .92028 L
.69319 .92028 L
.69541 .9175 L
.69541 .9175 L
.69544 .91573 L
.69544 .91573 L
.69535 .91485 L
.69535 .91485 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.68897 .90128 L
.68897 .90128 L
.68141 .90643 L
.68141 .90643 L
.68119 .90663 L
.68119 .90663 L
.67963 .90896 L
.67963 .90896 L
.67873 .91109 L
.67873 .91109 L
.67441 .91452 L
.67441 .91452 L
.67433 .91469 L
.67433 .91469 L
.67344 .91679 L
.67344 .91679 L
.6726 .91885 L
.6726 .91885 L
.67168 .92094 L
.67168 .92094 L
.67067 .92307 L
.67067 .92307 L
.66978 .92514 L
.66978 .92514 L
.66922 .92699 L
.66922 .92699 L
.6692 .92707 L
.6692 .92707 L
.6689 .9289 L
.6689 .9289 L
.66868 .93069 L
.66868 .93069 L
.66858 .93244 L
.66858 .93244 L
.66863 .93412 L
.66863 .93412 L
.66886 .93574 L
.66886 .93574 L
.66929 .93727 L
.66929 .93727 L
.66996 .93872 L
.66996 .93872 L
.67093 .94004 L
.67093 .94004 L
.67213 .94128 L
.67213 .94128 L
.67295 .94266 L
.67295 .94266 L
.66608 .94612 L
.66608 .94612 L
.65808 .94987 L
.65808 .94987 L
.68851 .938 L
F
.472 0 .996 0 k
.66399 .06008 m
.66487 .05993 L
.66487 .05993 L
.66745 .05921 L
.66745 .05921 L
.66964 .05834 L
.66964 .05834 L
.67028 .05688 L
.67028 .05688 L
.66599 .05469 L
.66599 .05469 L
.65771 .05227 L
.65771 .05227 L
.65715 .05375 L
.65715 .05375 L
.65749 .05556 L
.65749 .05556 L
.65901 .05778 L
.65901 .05778 L
.66399 .06008 L
F
.66399 .9405 m
.66487 .94065 L
.66487 .94065 L
.66745 .94138 L
.66745 .94138 L
.66964 .94224 L
.66964 .94224 L
.67028 .9437 L
.67028 .9437 L
.66599 .94589 L
.66599 .94589 L
.65771 .94832 L
.65771 .94832 L
.65715 .94683 L
.65715 .94683 L
.65749 .94503 L
.65749 .94503 L
.65901 .9428 L
.65901 .9428 L
.66399 .9405 L
F
.996 .611 0 0 k
.68803 .06237 m
.6884 .06426 L
.6884 .06426 L
.68881 .06617 L
.68881 .06617 L
.68921 .06808 L
.68921 .06808 L
.68978 .07006 L
.68978 .07006 L
.69039 .07207 L
.69039 .07207 L
.69057 .07289 L
.69057 .07289 L
.69028 .07376 L
.69028 .07376 L
.68977 .07527 L
.68977 .07527 L
.68947 .07688 L
.68947 .07688 L
.69311 .08027 L
.69311 .08027 L
.69539 .08308 L
.69539 .08308 L
.69543 .08485 L
.69543 .08485 L
.69534 .08575 L
.69534 .08575 L
.70339 .09045 L
.70339 .09045 L
.70242 .09175 L
.70242 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.68897 .09929 L
.68897 .09929 L
.68156 .09422 L
.68156 .09422 L
.68121 .0939 L
.68121 .0939 L
.67975 .09168 L
.67975 .09168 L
.67888 .08956 L
.67888 .08956 L
.67783 .08738 L
.67783 .08738 L
.67453 .08577 L
.67453 .08577 L
.67382 .08396 L
.67382 .08396 L
.6731 .08194 L
.6731 .08194 L
.67236 .07992 L
.67236 .07992 L
.67157 .07788 L
.67157 .07788 L
.67083 .07587 L
.67083 .07587 L
.6704 .07399 L
.6704 .07399 L
.67001 .07212 L
.67001 .07212 L
.66995 .07174 L
.66995 .07174 L
.6698 .07033 L
.6698 .07033 L
.66966 .06857 L
.66966 .06857 L
.6696 .06684 L
.6696 .06684 L
.66967 .06516 L
.66967 .06516 L
.66993 .06356 L
.66993 .06356 L
.67045 .06206 L
.67045 .06206 L
.67128 .06067 L
.67128 .06067 L
.67238 .0594 L
.67238 .0594 L
.67323 .05803 L
.67323 .05803 L
.66609 .05444 L
.66609 .05444 L
.65824 .05077 L
.65824 .05077 L
.68803 .06237 L
F
.68803 .93821 m
.6884 .93632 L
.6884 .93632 L
.68881 .93441 L
.68881 .93441 L
.68921 .93251 L
.68921 .93251 L
.68978 .93052 L
.68978 .93052 L
.69039 .92851 L
.69039 .92851 L
.69057 .92769 L
.69057 .92769 L
.69028 .92682 L
.69028 .92682 L
.68977 .92531 L
.68977 .92531 L
.68947 .92371 L
.68947 .92371 L
.69311 .92031 L
.69311 .92031 L
.69539 .91751 L
.69539 .91751 L
.69543 .91574 L
.69543 .91574 L
.69534 .91483 L
.69534 .91483 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.68897 .90129 L
.68897 .90129 L
.68156 .90637 L
.68156 .90637 L
.68121 .90668 L
.68121 .90668 L
.67975 .90891 L
.67975 .90891 L
.67888 .91102 L
.67888 .91102 L
.67783 .9132 L
.67783 .9132 L
.67453 .91481 L
.67453 .91481 L
.67382 .91663 L
.67382 .91663 L
.6731 .91864 L
.6731 .91864 L
.67236 .92066 L
.67236 .92066 L
.67157 .9227 L
.67157 .9227 L
.67083 .92471 L
.67083 .92471 L
.6704 .9266 L
.6704 .9266 L
.67001 .92846 L
.67001 .92846 L
.66995 .92884 L
.66995 .92884 L
.6698 .93025 L
.6698 .93025 L
.66966 .93201 L
.66966 .93201 L
.6696 .93374 L
.6696 .93374 L
.66967 .93542 L
.66967 .93542 L
.66993 .93702 L
.66993 .93702 L
.67045 .93853 L
.67045 .93853 L
.67128 .93991 L
.67128 .93991 L
.67238 .94118 L
.67238 .94118 L
.67323 .94255 L
.67323 .94255 L
.66609 .94614 L
.66609 .94614 L
.65824 .94981 L
.65824 .94981 L
.68803 .93821 L
F
.996 .385 0 0 k
.68752 .06216 m
.68772 .06397 L
.68772 .06397 L
.68794 .06579 L
.68794 .06579 L
.68823 .06765 L
.68823 .06765 L
.68885 .06966 L
.68885 .06966 L
.68972 .07177 L
.68972 .07177 L
.69027 .07356 L
.69027 .07356 L
.69022 .07373 L
.69022 .07373 L
.68972 .07525 L
.68972 .07525 L
.68941 .07685 L
.68941 .07685 L
.69303 .08023 L
.69303 .08023 L
.69538 .08307 L
.69538 .08307 L
.69542 .08484 L
.69542 .08484 L
.69534 .08577 L
.69534 .08577 L
.70339 .09045 L
.70339 .09045 L
.70242 .09175 L
.70242 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.68898 .09929 L
.68898 .09929 L
.68171 .09428 L
.68171 .09428 L
.68124 .09385 L
.68124 .09385 L
.67987 .09173 L
.67987 .09173 L
.67903 .08963 L
.67903 .08963 L
.67813 .08751 L
.67813 .08751 L
.67466 .08546 L
.67466 .08546 L
.67418 .08411 L
.67418 .08411 L
.67357 .08213 L
.67357 .08213 L
.67298 .08017 L
.67298 .08017 L
.67236 .0782 L
.67236 .0782 L
.67178 .07625 L
.67178 .07625 L
.67156 .07445 L
.67156 .07445 L
.67118 .07259 L
.67118 .07259 L
.67093 .07078 L
.67093 .07078 L
.67082 .06955 L
.67082 .06955 L
.67077 .06901 L
.67077 .06901 L
.67062 .06724 L
.67062 .06724 L
.67054 .0655 L
.67054 .0655 L
.67062 .06383 L
.67062 .06383 L
.67096 .06226 L
.67096 .06226 L
.67165 .06082 L
.67165 .06082 L
.67266 .05951 L
.67266 .05951 L
.67353 .05814 L
.67353 .05814 L
.6661 .05442 L
.6661 .05442 L
.65839 .05082 L
.65839 .05082 L
.68752 .06216 L
F
.68752 .93843 m
.68772 .93661 L
.68772 .93661 L
.68794 .93479 L
.68794 .93479 L
.68823 .93293 L
.68823 .93293 L
.68885 .93093 L
.68885 .93093 L
.68972 .92881 L
.68972 .92881 L
.69027 .92703 L
.69027 .92703 L
.69022 .92685 L
.69022 .92685 L
.68972 .92534 L
.68972 .92534 L
.68941 .92373 L
.68941 .92373 L
.69303 .92035 L
.69303 .92035 L
.69538 .91751 L
.69538 .91751 L
.69542 .91574 L
.69542 .91574 L
.69534 .91481 L
.69534 .91481 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
.69771 .89802 L
.68898 .9013 L
.68898 .9013 L
.68171 .9063 L
.68171 .9063 L
.68124 .90673 L
.68124 .90673 L
.67987 .90886 L
.67987 .90886 L
.67903 .91095 L
.67903 .91095 L
.67813 .91307 L
.67813 .91307 L
.67466 .91512 L
.67466 .91512 L
.67418 .91647 L
.67418 .91647 L
.67357 .91845 L
.67357 .91845 L
.67298 .92041 L
.67298 .92041 L
.67236 .92238 L
.67236 .92238 L
.67178 .92433 L
.67178 .92433 L
.67156 .92613 L
.67156 .92613 L
.67118 .928 L
.67118 .928 L
.67093 .92981 L
.67093 .92981 L
.67082 .93103 L
.67082 .93103 L
.67077 .93158 L
.67077 .93158 L
.67062 .93334 L
.67062 .93334 L
.67054 .93508 L
.67054 .93508 L
.67062 .93676 L
.67062 .93676 L
.67096 .93833 L
.67096 .93833 L
.67165 .93976 L
.67165 .93976 L
.67266 .94108 L
.67266 .94108 L
.67353 .94244 L
.67353 .94244 L
.6661 .94617 L
.6661 .94617 L
.65839 .94976 L
.65839 .94976 L
.68752 .93843 L
F
.148 0 .996 0 k
.68702 .06194 m
.68705 .06368 L
.68705 .06368 L
.68711 .06544 L
.68711 .06544 L
.68728 .06724 L
.68728 .06724 L
.68789 .06924 L
.68789 .06924 L
.689 .07145 L
.689 .07145 L
.6899 .07359 L
.6899 .07359 L
.69003 .07409 L
.69003 .07409 L
.68967 .07523 L
.68967 .07523 L
.68935 .07682 L
.68935 .07682 L
.69295 .08019 L
.69295 .08019 L
.69536 .08306 L
.69536 .08306 L
.69541 .08484 L
.69541 .08484 L
.69533 .08579 L
.69533 .08579 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.68898 .09928 L
.68898 .09928 L
.68185 .09434 L
.68185 .09434 L
.68126 .0938 L
.68126 .0938 L
.67998 .09178 L
.67998 .09178 L
.67917 .08969 L
.67917 .08969 L
.67837 .08761 L
.67837 .08761 L
.67479 .08514 L
.67479 .08514 L
.67451 .08424 L
.67451 .08424 L
.67398 .0823 L
.67398 .0823 L
.6735 .08038 L
.6735 .08038 L
.67303 .07847 L
.67303 .07847 L
.67259 .07658 L
.67259 .07658 L
.67256 .07485 L
.67256 .07485 L
.67223 .07301 L
.67223 .07301 L
.67197 .07119 L
.67197 .07119 L
.67183 .06943 L
.67183 .06943 L
.67162 .06763 L
.67162 .06763 L
.6716 .06757 L
.6716 .06757 L
.67139 .06583 L
.67139 .06583 L
.67129 .06409 L
.67129 .06409 L
.67146 .06245 L
.67146 .06245 L
.67201 .06096 L
.67201 .06096 L
.67292 .05961 L
.67292 .05961 L
.67382 .05826 L
.67382 .05826 L
.6661 .0544 L
.6661 .0544 L
.65854 .05088 L
.65854 .05088 L
.68702 .06194 L
F
.68702 .93864 m
.68705 .9369 L
.68705 .9369 L
.68711 .93515 L
.68711 .93515 L
.68728 .93335 L
.68728 .93335 L
.68789 .93135 L
.68789 .93135 L
.689 .92913 L
.689 .92913 L
.6899 .92699 L
.6899 .92699 L
.69003 .92649 L
.69003 .92649 L
.68967 .92536 L
.68967 .92536 L
.68935 .92376 L
.68935 .92376 L
.69295 .92039 L
.69295 .92039 L
.69536 .91752 L
.69536 .91752 L
.69541 .91574 L
.69541 .91574 L
.69533 .91479 L
.69533 .91479 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
.69771 .89802 L
.68898 .90131 L
.68898 .90131 L
.68185 .90624 L
.68185 .90624 L
.68126 .90678 L
.68126 .90678 L
.67998 .90881 L
.67998 .90881 L
.67917 .91089 L
.67917 .91089 L
.67837 .91297 L
.67837 .91297 L
.67479 .91544 L
.67479 .91544 L
.67451 .91634 L
.67451 .91634 L
.67398 .91828 L
.67398 .91828 L
.6735 .9202 L
.6735 .9202 L
.67303 .92211 L
.67303 .92211 L
.67259 .924 L
.67259 .924 L
.67256 .92573 L
.67256 .92573 L
.67223 .92758 L
.67223 .92758 L
.67197 .92939 L
.67197 .92939 L
.67183 .93116 L
.67183 .93116 L
.67162 .93295 L
.67162 .93295 L
.6716 .93301 L
.6716 .93301 L
.67139 .93475 L
.67139 .93475 L
.67129 .93649 L
.67129 .93649 L
.67146 .93813 L
.67146 .93813 L
.67201 .93962 L
.67201 .93962 L
.67292 .94097 L
.67292 .94097 L
.67382 .94233 L
.67382 .94233 L
.6661 .94619 L
.6661 .94619 L
.65854 .94971 L
.65854 .94971 L
.68702 .93864 L
F
.24 .996 0 0 k
.66415 .05966 m
.66415 .05966 L
.66415 .05966 L
.66704 .05905 L
.66704 .05905 L
.66936 .05823 L
.66936 .05823 L
.66998 .05677 L
.66998 .05677 L
.66598 .05472 L
.66598 .05472 L
.6582 .05244 L
.6582 .05244 L
.65762 .05392 L
.65762 .05392 L
.65829 .05584 L
.65829 .05584 L
.66152 .05869 L
.66152 .05869 L
.66415 .05966 L
F
.66415 .94092 m
.66415 .94092 L
.66415 .94092 L
.66704 .94153 L
.66704 .94153 L
.66936 .94235 L
.66936 .94235 L
.66998 .94381 L
.66998 .94381 L
.66598 .94586 L
.66598 .94586 L
.6582 .94814 L
.6582 .94814 L
.65762 .94666 L
.65762 .94666 L
.65829 .94474 L
.65829 .94474 L
.66152 .94189 L
.66152 .94189 L
.66415 .94092 L
F
.141 0 .996 0 k
.67558 .05724 m
.66611 .05438 L
.66611 .05438 L
.65868 .05093 L
.65868 .05093 L
.67558 .05724 L
F
.67558 .94334 m
.66611 .9462 L
.66611 .9462 L
.65868 .94966 L
.65868 .94966 L
.67558 .94334 L
F
.996 0 0 0 k
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75965 .1099 L
.75965 .1099 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.7649 .11944 L
.7649 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75512 .11673 L
.75512 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.75019 .12414 L
.75019 .12414 L
.75854 .12856 L
.75854 .12856 L
.75901 .12802 L
.75901 .12802 L
.75995 .1276 L
.75995 .1276 L
.76134 .12664 L
.76134 .12664 L
.76287 .12577 L
.76287 .12577 L
.76949 .12975 L
.76949 .12975 L
.77078 .12947 L
.77078 .12947 L
.77323 .1293 L
.77323 .1293 L
.7795 .13243 L
.7795 .13243 L
.78437 .13776 L
.78437 .13776 L
.78401 .13949 L
.78401 .13949 L
.78335 .141 L
.78335 .141 L
.78238 .14226 L
.78238 .14226 L
.78138 .14349 L
.78138 .14349 L
.78027 .14463 L
.78027 .14463 L
.77905 .1457 L
.77905 .1457 L
.77752 .14652 L
.77752 .14652 L
.77584 .14722 L
.77584 .14722 L
.77405 .14784 L
.77405 .14784 L
.77218 .14839 L
.77218 .14839 L
.77018 .14886 L
.77018 .14886 L
.76794 .14915 L
.76794 .14915 L
.76678 .14918 L
.76678 .14918 L
.76444 .14849 L
.76444 .14849 L
.76102 .14792 L
.76102 .14792 L
.75737 .14644 L
.75737 .14644 L
.74974 .14137 L
.74974 .14137 L
.74358 .13566 L
.74358 .13566 L
.74333 .13446 L
.74333 .13446 L
.74348 .13368 L
.74348 .13368 L
.74263 .13123 L
.74263 .13123 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .1253 L
.72738 .1253 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72945 .13035 L
.72945 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72757 .14042 L
.72757 .14042 L
.7273 .14212 L
.7273 .14212 L
.72724 .14266 L
.72724 .14266 L
.72747 .14411 L
.72747 .14411 L
.72788 .14626 L
.72788 .14626 L
.72827 .1484 L
.72827 .1484 L
.72856 .15049 L
.72856 .15049 L
.72876 .15252 L
.72876 .15252 L
.72889 .15451 L
.72889 .15451 L
.72898 .15606 L
.72898 .15606 L
.72907 .15653 L
.72907 .15653 L
.72955 .15876 L
.72955 .15876 L
.73008 .16103 L
.73008 .16103 L
.73062 .16332 L
.73062 .16332 L
.73112 .16559 L
.73112 .16559 L
.73153 .16757 L
.73153 .16757 L
.7316 .16785 L
.7316 .16785 L
.73219 .17021 L
.73219 .17021 L
.73284 .17261 L
.73284 .17261 L
.7335 .17503 L
.7335 .17503 L
.73414 .17745 L
.73414 .17745 L
.73432 .17816 L
.73432 .17816 L
.73476 .17987 L
.73476 .17987 L
.7354 .18231 L
.7354 .18231 L
.73604 .18477 L
.73604 .18477 L
.73648 .18708 L
.73648 .18708 L
.73696 .18848 L
.73696 .18848 L
.73721 .18963 L
.73721 .18963 L
.73721 .19163 L
.73721 .19163 L
.73786 .19414 L
.73786 .19414 L
.7385 .19665 L
.7385 .19665 L
.73903 .19907 L
.73903 .19907 L
.73903 .19909 L
.73903 .19909 L
.73915 .20121 L
.73915 .20121 L
.7394 .20345 L
.7394 .20345 L
.73966 .2057 L
.73966 .2057 L
.73987 .20793 L
.73987 .20793 L
.74002 .21011 L
.74002 .21011 L
.74004 .21047 L
.74004 .21047 L
.74 .21215 L
.74 .21215 L
.73994 .21418 L
.73994 .21418 L
.73987 .21619 L
.73987 .21619 L
.73977 .21818 L
.73977 .21818 L
.73962 .22014 L
.73962 .22014 L
.73942 .22206 L
.73942 .22206 L
.73923 .22346 L
.73923 .22346 L
.73915 .22392 L
.73915 .22392 L
.73881 .22573 L
.73881 .22573 L
.73843 .22751 L
.73843 .22751 L
.73802 .22926 L
.73802 .22926 L
.73757 .23098 L
.73757 .23098 L
.73708 .23266 L
.73708 .23266 L
.73655 .23431 L
.73655 .23431 L
.73597 .23593 L
.73597 .23593 L
.73535 .2375 L
.73535 .2375 L
.73468 .23904 L
.73468 .23904 L
.73397 .24053 L
.73397 .24053 L
.73373 .24101 L
.73373 .24101 L
.73321 .24199 L
.73321 .24199 L
.7324 .2434 L
.7324 .2434 L
.73155 .24477 L
.73155 .24477 L
.73066 .2461 L
.73066 .2461 L
.72971 .24739 L
.72971 .24739 L
.72872 .24863 L
.72872 .24863 L
.72768 .24984 L
.72768 .24984 L
.72659 .25099 L
.72659 .25099 L
.72545 .25209 L
.72545 .25209 L
.72424 .25315 L
.72424 .25315 L
.72298 .25415 L
.72298 .25415 L
.72166 .25509 L
.72166 .25509 L
.72027 .25598 L
.72027 .25598 L
.72025 .25599 L
.72025 .25599 L
.7188 .2568 L
.7188 .2568 L
.71726 .25754 L
.71726 .25754 L
.71563 .25822 L
.71563 .25822 L
.7139 .25881 L
.7139 .25881 L
.71205 .2593 L
.71205 .2593 L
.71008 .25968 L
.71008 .25968 L
.70794 .25993 L
.70794 .25993 L
.70774 .25994 L
.70774 .25994 L
.70562 .26002 L
.70562 .26002 L
.70301 .2599 L
.70301 .2599 L
.69997 .25943 L
.69997 .25943 L
.69961 .25935 L
.69961 .25935 L
.69649 .25863 L
.69649 .25863 L
.69302 .25712 L
.69302 .25712 L
.69013 .2556 L
.69013 .2556 L
.68737 .25381 L
.68737 .25381 L
.68331 .25046 L
.68331 .25046 L
.68242 .2496 L
.68242 .2496 L
.67847 .24505 L
.67847 .24505 L
.67806 .24449 L
.67806 .24449 L
.67557 .24113 L
.67557 .24113 L
.67427 .23841 L
.67427 .23841 L
.67422 .23831 L
.67422 .23831 L
.67273 .23543 L
.67273 .23543 L
.67166 .23285 L
.67166 .23285 L
.67112 .23109 L
.67112 .23109 L
.6709 .23048 L
.6709 .23048 L
.67013 .22812 L
.67013 .22812 L
.66953 .22588 L
.66953 .22588 L
.66908 .22374 L
.66908 .22374 L
.66881 .22201 L
.66881 .22201 L
.66876 .22168 L
.66876 .22168 L
.66844 .21964 L
.66844 .21964 L
.66821 .21765 L
.66821 .21765 L
.66806 .21572 L
.66806 .21572 L
.66798 .21383 L
.66798 .21383 L
.66797 .21198 L
.66797 .21198 L
.66802 .21018 L
.66802 .21018 L
.66804 .20972 L
.66804 .20972 L
.6681 .20839 L
.6681 .20839 L
.66822 .20663 L
.66822 .20663 L
.66839 .2049 L
.66839 .2049 L
.6686 .20319 L
.6686 .20319 L
.66886 .20151 L
.66886 .20151 L
.66916 .19986 L
.66916 .19986 L
.66949 .19823 L
.66949 .19823 L
.66987 .19661 L
.66987 .19661 L
.67027 .19502 L
.67027 .19502 L
.67072 .19345 L
.67072 .19345 L
.67119 .1919 L
.67119 .1919 L
.6717 .19036 L
.6717 .19036 L
.67223 .18885 L
.67223 .18885 L
.6728 .18734 L
.6728 .18734 L
.67339 .18586 L
.67339 .18586 L
.67401 .18438 L
.67401 .18438 L
.67422 .18388 L
.67422 .18388 L
.67465 .18292 L
.67465 .18292 L
.67532 .18148 L
.67532 .18148 L
.67601 .18005 L
.67601 .18005 L
.67672 .17863 L
.67672 .17863 L
.67746 .17722 L
.67746 .17722 L
.67821 .17582 L
.67821 .17582 L
.67899 .17443 L
.67899 .17443 L
.67978 .17306 L
.67978 .17306 L
.68059 .17169 L
.68059 .17169 L
.68141 .17033 L
.68141 .17033 L
.68225 .16898 L
.68225 .16898 L
.6831 .16763 L
.6831 .16763 L
.68355 .16693 L
.68355 .16693 L
.68396 .16629 L
.68396 .16629 L
.68484 .16496 L
.68484 .16496 L
.68573 .16364 L
.68573 .16364 L
.68663 .16232 L
.68663 .16232 L
.68754 .16101 L
.68754 .16101 L
.68846 .15971 L
.68846 .15971 L
.68939 .1584 L
.68939 .1584 L
.69033 .15711 L
.69033 .15711 L
.69127 .15582 L
.69127 .15582 L
.69223 .15453 L
.69223 .15453 L
.69319 .15325 L
.69319 .15325 L
.69416 .15197 L
.69416 .15197 L
.69515 .15071 L
.69515 .15071 L
.69616 .14945 L
.69616 .14945 L
.69718 .1482 L
.69718 .1482 L
.69824 .14697 L
.69824 .14697 L
.69934 .14577 L
.69934 .14577 L
.70051 .1446 L
.70051 .1446 L
.7018 .14351 L
.7018 .14351 L
.70328 .14252 L
.70328 .14252 L
.70517 .14177 L
.70517 .14177 L
.70363 .13907 L
.70363 .13907 L
.70456 .13777 L
.70456 .13777 L
.70548 .13647 L
.70548 .13647 L
.70639 .13516 L
.70639 .13516 L
.70729 .13384 L
.70729 .13384 L
.70817 .13252 L
.70817 .13252 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71155 .12712 L
.71155 .12712 L
.71233 .12574 L
.71233 .12574 L
.71308 .12434 L
.71308 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11655 L
.70089 .11655 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69391 .11768 L
.69391 .11768 L
.69167 .11833 L
.69167 .11833 L
.68978 .11916 L
.68978 .11916 L
.68938 .11935 L
.68938 .11935 L
.68738 .11975 L
.68738 .11975 L
.68435 .12003 L
.68435 .12003 L
.68073 .12006 L
.68073 .12006 L
.67922 .12003 L
.67922 .12003 L
.67714 .12013 L
.67714 .12013 L
.67243 .11971 L
.67243 .11971 L
.67003 .11903 L
.67003 .11903 L
.66165 .11639 L
.66165 .11639 L
.65439 .11206 L
.65439 .11206 L
.6541 .11179 L
.6541 .11179 L
.65148 .10921 L
.65148 .10921 L
.64942 .10672 L
.64942 .10672 L
.64783 .10443 L
.64783 .10443 L
.64762 .10409 L
.64762 .10409 L
.6469 .10239 L
.6469 .10239 L
.64621 .10044 L
.64621 .10044 L
.64567 .09856 L
.64567 .09856 L
.64528 .09673 L
.64528 .09673 L
.64504 .09496 L
.64504 .09496 L
.64495 .09324 L
.64495 .09324 L
.645 .09157 L
.645 .09157 L
.6452 .08996 L
.6452 .08996 L
.64554 .08839 L
.64554 .08839 L
.64604 .08689 L
.64604 .08689 L
.64671 .08544 L
.64671 .08544 L
.64757 .08406 L
.64757 .08406 L
.64866 .08276 L
.64866 .08276 L
.65007 .08158 L
.65007 .08158 L
.65193 .08055 L
.65193 .08055 L
.65452 .07981 L
.65452 .07981 L
.6566 .07996 L
.6566 .07996 L
.6655 .08299 L
.6655 .08299 L
.67144 .08641 L
.67144 .08641 L
.67341 .08844 L
.67341 .08844 L
.67804 .09093 L
.67804 .09093 L
.68003 .09353 L
.68003 .09353 L
.68097 .09445 L
.68097 .09445 L
.68165 .096 L
.68165 .096 L
.68893 .09938 L
.68893 .09938 L
.69669 .10308 L
.69669 .10308 L
.6977 .10258 L
.6977 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70249 .09295 L
.70249 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69544 .08555 L
.69544 .08555 L
.69551 .08489 L
.69551 .08489 L
.69554 .08315 L
.69554 .08315 L
.69386 .08061 L
.69386 .08061 L
.6901 .07715 L
.6901 .07715 L
.69027 .07549 L
.69027 .07549 L
.69093 .07405 L
.69093 .07405 L
.69195 .07276 L
.69195 .07276 L
.69384 .07187 L
.69384 .07187 L
.70089 .07398 L
.70089 .07398 L
.70922 .07916 L
.70922 .07916 L
.70017 .07655 L
.70017 .07655 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.75558 .098 L
F
.75558 .90259 m
.75481 .90137 L
.75481 .90137 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75965 .89068 L
.75965 .89068 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.7649 .88114 L
.7649 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75512 .88385 L
.75512 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88107 L
.74502 .88107 L
.75019 .87645 L
.75019 .87645 L
.75854 .87202 L
.75854 .87202 L
.75901 .87256 L
.75901 .87256 L
.75995 .87298 L
.75995 .87298 L
.76134 .87395 L
.76134 .87395 L
.76287 .87482 L
.76287 .87482 L
.76949 .87083 L
.76949 .87083 L
.77078 .87111 L
.77078 .87111 L
.77323 .87128 L
.77323 .87128 L
.7795 .86815 L
.7795 .86815 L
.78437 .86283 L
.78437 .86283 L
.78401 .86109 L
.78401 .86109 L
.78335 .85958 L
.78335 .85958 L
.78238 .85833 L
.78238 .85833 L
.78138 .85709 L
.78138 .85709 L
.78027 .85595 L
.78027 .85595 L
.77905 .85489 L
.77905 .85489 L
.77752 .85407 L
.77752 .85407 L
.77584 .85337 L
.77584 .85337 L
.77405 .85275 L
.77405 .85275 L
.77218 .85219 L
.77218 .85219 L
.77018 .85172 L
.77018 .85172 L
.76794 .85144 L
.76794 .85144 L
.76678 .8514 L
.76678 .8514 L
.76444 .85209 L
.76444 .85209 L
.76102 .85266 L
.76102 .85266 L
.75737 .85414 L
.75737 .85414 L
.74974 .85922 L
.74974 .85922 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74348 .8669 L
.74348 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72945 .87023 L
.72945 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72757 .86017 L
.72757 .86017 L
.7273 .85846 L
.7273 .85846 L
.72724 .85792 L
.72724 .85792 L
.72747 .85647 L
.72747 .85647 L
.72788 .85432 L
.72788 .85432 L
.72827 .85218 L
.72827 .85218 L
.72856 .8501 L
.72856 .8501 L
.72876 .84807 L
.72876 .84807 L
.72889 .84608 L
.72889 .84608 L
.72898 .84452 L
.72898 .84452 L
.72907 .84405 L
.72907 .84405 L
.72955 .84182 L
.72955 .84182 L
.73008 .83955 L
.73008 .83955 L
.73062 .83726 L
.73062 .83726 L
.73112 .83499 L
.73112 .83499 L
.73153 .83302 L
.73153 .83302 L
.7316 .83273 L
.7316 .83273 L
.73219 .83037 L
.73219 .83037 L
.73284 .82798 L
.73284 .82798 L
.7335 .82555 L
.7335 .82555 L
.73414 .82313 L
.73414 .82313 L
.73432 .82243 L
.73432 .82243 L
.73476 .82071 L
.73476 .82071 L
.7354 .81827 L
.7354 .81827 L
.73604 .81582 L
.73604 .81582 L
.73648 .8135 L
.73648 .8135 L
.73696 .81211 L
.73696 .81211 L
.73721 .81095 L
.73721 .81095 L
.73721 .80895 L
.73721 .80895 L
.73786 .80645 L
.73786 .80645 L
.7385 .80394 L
.7385 .80394 L
.73903 .80152 L
.73903 .80152 L
.73903 .8015 L
.73903 .8015 L
.73915 .79937 L
.73915 .79937 L
.7394 .79713 L
.7394 .79713 L
.73966 .79488 L
.73966 .79488 L
.73987 .79266 L
.73987 .79266 L
.74002 .79048 L
.74002 .79048 L
.74004 .79011 L
.74004 .79011 L
.74 .78843 L
.74 .78843 L
.73994 .78641 L
.73994 .78641 L
.73987 .78439 L
.73987 .78439 L
.73977 .7824 L
.73977 .7824 L
.73962 .78044 L
.73962 .78044 L
.73942 .77853 L
.73942 .77853 L
.73923 .77712 L
.73923 .77712 L
.73915 .77666 L
.73915 .77666 L
.73881 .77485 L
.73881 .77485 L
.73843 .77308 L
.73843 .77308 L
.73802 .77132 L
.73802 .77132 L
.73757 .7696 L
.73757 .7696 L
.73708 .76792 L
.73708 .76792 L
.73655 .76627 L
.73655 .76627 L
.73597 .76466 L
.73597 .76466 L
.73535 .76308 L
.73535 .76308 L
.73468 .76155 L
.73468 .76155 L
.73397 .76005 L
.73397 .76005 L
.73373 .75957 L
.73373 .75957 L
.73321 .7586 L
.73321 .7586 L
.7324 .75719 L
.7324 .75719 L
.73155 .75581 L
.73155 .75581 L
.73066 .75448 L
.73066 .75448 L
.72971 .75319 L
.72971 .75319 L
.72872 .75195 L
.72872 .75195 L
.72768 .75075 L
.72768 .75075 L
.72659 .74959 L
.72659 .74959 L
.72545 .74849 L
.72545 .74849 L
.72424 .74743 L
.72424 .74743 L
.72298 .74643 L
.72298 .74643 L
.72166 .74549 L
.72166 .74549 L
.72027 .7446 L
.72027 .7446 L
.72025 .74459 L
.72025 .74459 L
.7188 .74379 L
.7188 .74379 L
.71726 .74304 L
.71726 .74304 L
.71563 .74237 L
.71563 .74237 L
.7139 .74178 L
.7139 .74178 L
.71205 .74128 L
.71205 .74128 L
.71008 .7409 L
.71008 .7409 L
.70794 .74065 L
.70794 .74065 L
.70774 .74064 L
.70774 .74064 L
.70562 .74056 L
.70562 .74056 L
.70301 .74069 L
.70301 .74069 L
.69997 .74116 L
.69997 .74116 L
.69961 .74124 L
.69961 .74124 L
.69649 .74196 L
.69649 .74196 L
.69302 .74347 L
.69302 .74347 L
.69013 .74498 L
.69013 .74498 L
.68737 .74677 L
.68737 .74677 L
.68331 .75013 L
.68331 .75013 L
.68242 .75099 L
.68242 .75099 L
.67847 .75553 L
.67847 .75553 L
.67806 .75609 L
.67806 .75609 L
.67557 .75945 L
.67557 .75945 L
.67427 .76218 L
.67427 .76218 L
.67422 .76228 L
.67422 .76228 L
.67273 .76515 L
.67273 .76515 L
.67166 .76774 L
.67166 .76774 L
.67112 .76949 L
.67112 .76949 L
.6709 .7701 L
.6709 .7701 L
.67013 .77246 L
.67013 .77246 L
.66953 .7747 L
.66953 .7747 L
.66908 .77684 L
.66908 .77684 L
.66881 .77857 L
.66881 .77857 L
.66876 .7789 L
.66876 .7789 L
.66844 .78094 L
.66844 .78094 L
.66821 .78293 L
.66821 .78293 L
.66806 .78486 L
.66806 .78486 L
.66798 .78675 L
.66798 .78675 L
.66797 .7886 L
.66797 .7886 L
.66802 .79041 L
.66802 .79041 L
.66804 .79086 L
.66804 .79086 L
.6681 .79219 L
.6681 .79219 L
.66822 .79395 L
.66822 .79395 L
.66839 .79568 L
.66839 .79568 L
.6686 .79739 L
.6686 .79739 L
.66886 .79907 L
.66886 .79907 L
.66916 .80072 L
.66916 .80072 L
.66949 .80236 L
.66949 .80236 L
.66987 .80397 L
.66987 .80397 L
.67027 .80556 L
.67027 .80556 L
.67072 .80713 L
.67072 .80713 L
.67119 .80868 L
.67119 .80868 L
.6717 .81022 L
.6717 .81022 L
.67223 .81174 L
.67223 .81174 L
.6728 .81324 L
.6728 .81324 L
.67339 .81473 L
.67339 .81473 L
.67401 .8162 L
.67401 .8162 L
.67422 .8167 L
.67422 .8167 L
.67465 .81766 L
.67465 .81766 L
.67532 .8191 L
.67532 .8191 L
.67601 .82054 L
.67601 .82054 L
.67672 .82196 L
.67672 .82196 L
.67746 .82337 L
.67746 .82337 L
.67821 .82476 L
.67821 .82476 L
.67899 .82615 L
.67899 .82615 L
.67978 .82752 L
.67978 .82752 L
.68059 .82889 L
.68059 .82889 L
.68141 .83025 L
.68141 .83025 L
.68225 .8316 L
.68225 .8316 L
.6831 .83295 L
.6831 .83295 L
.68355 .83365 L
.68355 .83365 L
.68396 .83429 L
.68396 .83429 L
.68484 .83562 L
.68484 .83562 L
.68573 .83694 L
.68573 .83694 L
.68663 .83826 L
.68663 .83826 L
.68754 .83957 L
.68754 .83957 L
.68846 .84088 L
.68846 .84088 L
.68939 .84218 L
.68939 .84218 L
.69033 .84347 L
.69033 .84347 L
.69127 .84477 L
.69127 .84477 L
.69223 .84605 L
.69223 .84605 L
.69319 .84733 L
.69319 .84733 L
.69416 .84861 L
.69416 .84861 L
.69515 .84988 L
.69515 .84988 L
.69616 .85114 L
.69616 .85114 L
.69718 .85238 L
.69718 .85238 L
.69824 .85361 L
.69824 .85361 L
.69934 .85482 L
.69934 .85482 L
.70051 .85598 L
.70051 .85598 L
.7018 .85708 L
.7018 .85708 L
.70328 .85806 L
.70328 .85806 L
.70517 .85881 L
.70517 .85881 L
.70363 .86151 L
.70363 .86151 L
.70456 .86281 L
.70456 .86281 L
.70548 .86412 L
.70548 .86412 L
.70639 .86543 L
.70639 .86543 L
.70729 .86674 L
.70729 .86674 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71155 .87346 L
.71155 .87346 L
.71233 .87484 L
.71233 .87484 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .88331 L
.69663 .88331 L
.69391 .88291 L
.69391 .88291 L
.69167 .88226 L
.69167 .88226 L
.68978 .88143 L
.68978 .88143 L
.68938 .88123 L
.68938 .88123 L
.68738 .88084 L
.68738 .88084 L
.68435 .88055 L
.68435 .88055 L
.68073 .88053 L
.68073 .88053 L
.67922 .88056 L
.67922 .88056 L
.67714 .88045 L
.67714 .88045 L
.67243 .88087 L
.67243 .88087 L
.67003 .88155 L
.67003 .88155 L
.66165 .88419 L
.66165 .88419 L
.65439 .88853 L
.65439 .88853 L
.6541 .88879 L
.6541 .88879 L
.65148 .89137 L
.65148 .89137 L
.64942 .89386 L
.64942 .89386 L
.64783 .89615 L
.64783 .89615 L
.64762 .89649 L
.64762 .89649 L
.6469 .89819 L
.6469 .89819 L
.64621 .90014 L
.64621 .90014 L
.64567 .90203 L
.64567 .90203 L
.64528 .90385 L
.64528 .90385 L
.64504 .90563 L
.64504 .90563 L
.64495 .90734 L
.64495 .90734 L
.645 .90901 L
.645 .90901 L
.6452 .91063 L
.6452 .91063 L
.64554 .91219 L
.64554 .91219 L
.64604 .9137 L
.64604 .9137 L
.64671 .91515 L
.64671 .91515 L
.64757 .91653 L
.64757 .91653 L
.64866 .91782 L
.64866 .91782 L
.65007 .91901 L
.65007 .91901 L
.65193 .92003 L
.65193 .92003 L
.65452 .92078 L
.65452 .92078 L
.6566 .92063 L
.6566 .92063 L
.6655 .91759 L
.6655 .91759 L
.67144 .91418 L
.67144 .91418 L
.67341 .91215 L
.67341 .91215 L
.67804 .90965 L
.67804 .90965 L
.68003 .90705 L
.68003 .90705 L
.68097 .90614 L
.68097 .90614 L
.68165 .90459 L
.68165 .90459 L
.68893 .9012 L
.68893 .9012 L
.69669 .8975 L
.69669 .8975 L
.6977 .89801 L
.6977 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70249 .90764 L
.70249 .90764 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69544 .91503 L
.69544 .91503 L
.69551 .9157 L
.69551 .9157 L
.69554 .91744 L
.69554 .91744 L
.69386 .91997 L
.69386 .91997 L
.6901 .92343 L
.6901 .92343 L
.69027 .92509 L
.69027 .92509 L
.69093 .92653 L
.69093 .92653 L
.69195 .92782 L
.69195 .92782 L
.69384 .92871 L
.69384 .92871 L
.70089 .9266 L
.70089 .9266 L
.70922 .92142 L
.70922 .92142 L
.70017 .92404 L
.70017 .92404 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91496 L
.70612 .91496 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.75558 .90259 L
F
.996 .898 0 0 k
.67541 .05718 m
.66612 .05436 L
.66612 .05436 L
.65881 .05097 L
.65881 .05097 L
.67541 .05718 L
F
.67541 .9434 m
.66612 .94622 L
.66612 .94622 L
.65881 .94961 L
.65881 .94961 L
.67541 .9434 L
F
.129 .996 0 0 k
.67527 .05712 m
.66612 .05435 L
.66612 .05435 L
.65892 .05101 L
.65892 .05101 L
.67527 .05712 L
F
.67527 .94346 m
.66612 .94624 L
.66612 .94624 L
.65892 .94957 L
.65892 .94957 L
.67527 .94346 L
F
.128 .996 0 0 k
.67516 .05708 m
.66613 .05434 L
.66613 .05434 L
.65901 .05104 L
.65901 .05104 L
.67516 .05708 L
F
.67516 .9435 m
.66613 .94625 L
.66613 .94625 L
.65901 .94954 L
.65901 .94954 L
.67516 .9435 L
F
.411 .996 0 0 k
.67508 .05705 m
.66613 .05433 L
.66613 .05433 L
.65907 .05106 L
.65907 .05106 L
.67508 .05705 L
F
.67508 .94354 m
.66613 .94625 L
.66613 .94625 L
.65907 .94952 L
.65907 .94952 L
.67508 .94354 L
F
.956 0 .021 0 k
.67504 .05703 m
.66613 .05432 L
.66613 .05432 L
.6591 .05107 L
.6591 .05107 L
.67504 .05703 L
F
.67504 .94355 m
.66613 .94626 L
.66613 .94626 L
.6591 .94951 L
.6591 .94951 L
.67504 .94355 L
F
.996 0 .237 0 k
.67504 .05703 m
.66613 .05432 L
.66613 .05432 L
.6591 .05107 L
.6591 .05107 L
.67504 .05703 L
F
.67504 .94355 m
.66613 .94626 L
.66613 .94626 L
.6591 .94951 L
.6591 .94951 L
.67504 .94355 L
F
.996 0 .996 0 k
.67504 .05703 m
.66613 .05432 L
.66613 .05432 L
.65911 .05107 L
.65911 .05107 L
.67504 .05703 L
F
.67504 .94355 m
.66613 .94626 L
.66613 .94626 L
.65911 .94951 L
.65911 .94951 L
.67504 .94355 L
F
.996 0 .346 0 k
.67498 .05701 m
.66613 .05432 L
.66613 .05432 L
.65915 .05109 L
.65915 .05109 L
.67498 .05701 L
F
.67498 .94357 m
.66613 .94626 L
.66613 .94626 L
.65915 .94949 L
.65915 .94949 L
.67498 .94357 L
F
.44 0 .996 0 k
.67488 .05697 m
.66614 .05431 L
.66614 .05431 L
.65923 .05112 L
.65923 .05112 L
.67488 .05697 L
F
.67488 .94361 m
.66614 .94627 L
.66614 .94627 L
.65923 .94946 L
.65923 .94946 L
.67488 .94361 L
F
.996 0 .996 0 k
.66434 .05914 m
.66648 .05884 L
.66648 .05884 L
.669 .0581 L
.669 .0581 L
.66959 .05662 L
.66959 .05662 L
.66597 .05476 L
.66597 .05476 L
.65883 .05266 L
.65883 .05266 L
.65821 .05413 L
.65821 .05413 L
.65937 .05623 L
.65937 .05623 L
.66434 .05914 L
F
.66434 .94144 m
.66648 .94174 L
.66648 .94174 L
.669 .94249 L
.669 .94249 L
.66959 .94396 L
.66959 .94396 L
.66597 .94582 L
.66597 .94582 L
.65883 .94792 L
.65883 .94792 L
.65821 .94646 L
.65821 .94646 L
.65937 .94436 L
.65937 .94436 L
.66434 .94144 L
F
.139 0 .996 0 k
.67472 .05691 m
.66614 .05429 L
.66614 .05429 L
.65936 .05116 L
.65936 .05116 L
.67472 .05691 L
F
.67472 .94368 m
.66614 .94629 L
.66614 .94629 L
.65936 .94942 L
.65936 .94942 L
.67472 .94368 L
F
0 .996 .996 0 k
.6745 .05682 m
.66615 .05427 L
.66615 .05427 L
.65954 .05123 L
.65954 .05123 L
.6745 .05682 L
F
.6745 .94377 m
.66615 .94631 L
.66615 .94631 L
.65954 .94935 L
.65954 .94935 L
.6745 .94377 L
F
0 .996 0 .001 k
.67419 .0567 m
.66616 .05424 L
.66616 .05424 L
.65979 .05132 L
.65979 .05132 L
.67419 .0567 L
F
.67419 .94389 m
.66616 .94634 L
.66616 .94634 L
.65979 .94926 L
.65979 .94926 L
.67419 .94389 L
F
.089 0 .996 0 k
.66455 .05857 m
.66561 .05851 L
.66561 .05851 L
.66847 .05789 L
.66847 .05789 L
.66901 .0564 L
.66901 .0564 L
.66595 .05482 L
.66595 .05482 L
.65974 .05298 L
.65974 .05298 L
.65906 .05443 L
.65906 .05443 L
.66115 .05687 L
.66115 .05687 L
.66455 .05857 L
F
.66455 .94202 m
.66561 .94207 L
.66561 .94207 L
.66847 .94269 L
.66847 .94269 L
.66901 .94418 L
.66901 .94418 L
.66595 .94576 L
.66595 .94576 L
.65974 .9476 L
.65974 .9476 L
.65906 .94615 L
.65906 .94615 L
.66115 .94371 L
.66115 .94371 L
.66455 .94202 L
F
.381 .996 0 0 k
.67377 .05653 m
.66618 .0542 L
.66618 .0542 L
.66014 .05144 L
.66014 .05144 L
.67377 .05653 L
F
.67377 .94405 m
.66618 .94639 L
.66618 .94639 L
.66014 .94914 L
.66014 .94914 L
.67377 .94405 L
F
0 .476 .996 0 k
.67318 .0563 m
.6662 .05414 L
.6662 .05414 L
.66065 .05162 L
.66065 .05162 L
.67318 .0563 L
F
.67318 .94428 m
.6662 .94644 L
.6662 .94644 L
.66065 .94896 L
.66065 .94896 L
.67318 .94428 L
F
.996 .924 0 0 k
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75965 .10991 L
.75965 .10991 L
.75956 .11005 L
.75956 .11005 L
.76674 .11685 L
.76674 .11685 L
.76585 .11816 L
.76585 .11816 L
.7649 .11944 L
.7649 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75512 .11673 L
.75512 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.75019 .12414 L
.75019 .12414 L
.75854 .12856 L
.75854 .12856 L
.759 .12803 L
.759 .12803 L
.75996 .12761 L
.75996 .12761 L
.76135 .12664 L
.76135 .12664 L
.76288 .12577 L
.76288 .12577 L
.7694 .12987 L
.7694 .12987 L
.77093 .12958 L
.77093 .12958 L
.77352 .12951 L
.77352 .12951 L
.77904 .13304 L
.77904 .13304 L
.78288 .13659 L
.78288 .13659 L
.783 .1387 L
.783 .1387 L
.78253 .14035 L
.78253 .14035 L
.78157 .14162 L
.78157 .14162 L
.7806 .14287 L
.7806 .14287 L
.77953 .14406 L
.77953 .14406 L
.77844 .14522 L
.77844 .14522 L
.77698 .14609 L
.77698 .14609 L
.77537 .14685 L
.77537 .14685 L
.77366 .14753 L
.77366 .14753 L
.77185 .14814 L
.77185 .14814 L
.7699 .14864 L
.7699 .14864 L
.76769 .14896 L
.76769 .14896 L
.76693 .14899 L
.76693 .14899 L
.76413 .14826 L
.76413 .14826 L
.76079 .14775 L
.76079 .14775 L
.7574 .14639 L
.7574 .14639 L
.74974 .14136 L
.74974 .14136 L
.74358 .13566 L
.74358 .13566 L
.74333 .13446 L
.74333 .13446 L
.74348 .13368 L
.74348 .13368 L
.74264 .13123 L
.74264 .13123 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .1253 L
.72738 .1253 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72945 .13035 L
.72945 .13035 L
.72933 .13215 L
.72933 .13215 L
.72902 .13383 L
.72902 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72757 .14042 L
.72757 .14042 L
.7273 .14212 L
.7273 .14212 L
.72723 .14266 L
.72723 .14266 L
.72747 .14411 L
.72747 .14411 L
.72788 .14626 L
.72788 .14626 L
.72826 .14839 L
.72826 .14839 L
.72855 .15048 L
.72855 .15048 L
.72874 .15251 L
.72874 .15251 L
.72888 .15449 L
.72888 .15449 L
.72896 .15609 L
.72896 .15609 L
.72904 .15651 L
.72904 .15651 L
.72951 .15873 L
.72951 .15873 L
.73003 .161 L
.73003 .161 L
.73055 .16327 L
.73055 .16327 L
.73103 .16553 L
.73103 .16553 L
.73146 .16767 L
.73146 .16767 L
.73148 .16777 L
.73148 .16777 L
.73205 .17011 L
.73205 .17011 L
.73265 .17248 L
.73265 .17248 L
.73327 .17486 L
.73327 .17486 L
.73386 .17725 L
.73386 .17725 L
.73414 .17841 L
.73414 .17841 L
.73443 .17962 L
.73443 .17962 L
.73499 .18201 L
.73499 .18201 L
.73555 .1844 L
.73555 .1844 L
.73578 .18656 L
.73578 .18656 L
.73654 .18903 L
.73654 .18903 L
.73656 .18913 L
.73656 .18913 L
.73654 .19111 L
.73654 .19111 L
.73696 .19344 L
.73696 .19344 L
.73744 .19582 L
.73744 .19582 L
.73786 .19816 L
.73786 .19816 L
.73815 .20017 L
.73815 .20017 L
.73814 .20041 L
.73814 .20041 L
.73816 .20246 L
.73816 .20246 L
.73824 .20455 L
.73824 .20455 L
.7383 .20665 L
.7383 .20665 L
.73832 .20871 L
.73832 .20871 L
.73828 .21073 L
.73828 .21073 L
.73818 .2127 L
.73818 .2127 L
.73818 .21272 L
.73818 .21272 L
.73794 .21457 L
.73794 .21457 L
.73767 .21641 L
.73767 .21641 L
.73737 .21823 L
.73737 .21823 L
.73702 .22002 L
.73702 .22002 L
.73663 .22177 L
.73663 .22177 L
.7362 .22348 L
.7362 .22348 L
.73571 .22516 L
.73571 .22516 L
.73517 .22679 L
.73517 .22679 L
.73459 .22838 L
.73459 .22838 L
.73425 .22923 L
.73425 .22923 L
.73395 .22992 L
.73395 .22992 L
.73325 .23142 L
.73325 .23142 L
.73252 .23289 L
.73252 .23289 L
.73173 .23431 L
.73173 .23431 L
.7309 .23569 L
.7309 .23569 L
.73002 .23704 L
.73002 .23704 L
.7291 .23834 L
.7291 .23834 L
.72812 .23959 L
.72812 .23959 L
.72709 .2408 L
.72709 .2408 L
.72601 .24196 L
.72601 .24196 L
.72487 .24308 L
.72487 .24308 L
.72367 .24414 L
.72367 .24414 L
.72242 .24515 L
.72242 .24515 L
.72109 .24611 L
.72109 .24611 L
.7197 .247 L
.7197 .247 L
.71823 .24783 L
.71823 .24783 L
.71817 .24786 L
.71817 .24786 L
.71668 .24859 L
.71668 .24859 L
.71503 .24927 L
.71503 .24927 L
.71328 .24986 L
.71328 .24986 L
.71141 .25036 L
.71141 .25036 L
.7094 .25074 L
.7094 .25074 L
.7072 .25098 L
.7072 .25098 L
.7065 .25101 L
.7065 .25101 L
.7048 .25105 L
.7048 .25105 L
.70208 .25089 L
.70208 .25089 L
.69877 .25027 L
.69877 .25027 L
.6985 .2502 L
.6985 .2502 L
.69544 .24967 L
.69544 .24967 L
.69197 .24775 L
.69197 .24775 L
.68638 .24415 L
.68638 .24415 L
.68151 .23953 L
.68151 .23953 L
.68127 .23925 L
.68127 .23925 L
.67821 .23524 L
.67821 .23524 L
.67731 .23384 L
.67731 .23384 L
.67607 .23192 L
.67607 .23192 L
.67455 .22904 L
.67455 .22904 L
.6738 .22686 L
.6738 .22686 L
.67369 .22661 L
.67369 .22661 L
.67273 .22413 L
.67273 .22413 L
.672 .2218 L
.672 .2218 L
.67147 .21962 L
.67147 .21962 L
.67121 .21806 L
.67121 .21806 L
.6711 .21753 L
.6711 .21753 L
.67073 .21546 L
.67073 .21546 L
.67046 .21345 L
.67046 .21345 L
.67028 .2115 L
.67028 .2115 L
.67019 .2096 L
.67019 .2096 L
.67017 .20775 L
.67017 .20775 L
.67023 .20595 L
.67023 .20595 L
.67023 .20593 L
.67023 .20593 L
.6703 .20416 L
.6703 .20416 L
.67043 .2024 L
.67043 .2024 L
.6706 .20068 L
.6706 .20068 L
.67083 .19898 L
.67083 .19898 L
.6711 .19731 L
.6711 .19731 L
.67141 .19566 L
.67141 .19566 L
.67177 .19404 L
.67177 .19404 L
.67216 .19244 L
.67216 .19244 L
.67259 .19086 L
.67259 .19086 L
.67306 .1893 L
.67306 .1893 L
.67356 .18776 L
.67356 .18776 L
.67409 .18624 L
.67409 .18624 L
.67465 .18474 L
.67465 .18474 L
.67524 .18325 L
.67524 .18325 L
.67586 .18178 L
.67586 .18178 L
.6765 .18032 L
.6765 .18032 L
.67717 .17887 L
.67717 .17887 L
.67786 .17744 L
.67786 .17744 L
.67858 .17602 L
.67858 .17602 L
.67932 .17462 L
.67932 .17462 L
.67932 .17462 L
.67932 .17462 L
.68008 .17322 L
.68008 .17322 L
.68062 .17226 L
.68062 .17226 L
.68085 .17184 L
.68085 .17184 L
.68165 .17046 L
.68165 .17046 L
.68246 .1691 L
.68246 .1691 L
.68329 .16774 L
.68329 .16774 L
.68414 .16639 L
.68414 .16639 L
.685 .16505 L
.685 .16505 L
.68587 .16372 L
.68587 .16372 L
.68675 .16239 L
.68675 .16239 L
.68765 .16107 L
.68765 .16107 L
.68855 .15976 L
.68855 .15976 L
.68947 .15845 L
.68947 .15845 L
.6904 .15715 L
.6904 .15715 L
.69133 .15585 L
.69133 .15585 L
.69228 .15456 L
.69228 .15456 L
.69324 .15327 L
.69324 .15327 L
.6942 .15199 L
.6942 .15199 L
.69518 .15072 L
.69518 .15072 L
.69618 .14946 L
.69618 .14946 L
.6972 .14821 L
.6972 .14821 L
.69826 .14698 L
.69826 .14698 L
.69935 .14578 L
.69935 .14578 L
.70052 .14461 L
.70052 .14461 L
.7018 .14351 L
.7018 .14351 L
.70329 .14253 L
.70329 .14253 L
.70517 .14177 L
.70517 .14177 L
.70364 .13908 L
.70364 .13908 L
.70456 .13777 L
.70456 .13777 L
.70548 .13647 L
.70548 .13647 L
.70639 .13516 L
.70639 .13516 L
.70729 .13384 L
.70729 .13384 L
.70817 .13252 L
.70817 .13252 L
.70905 .13118 L
.70905 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71155 .12713 L
.71155 .12713 L
.71233 .12574 L
.71233 .12574 L
.71308 .12434 L
.71308 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71498 .11994 L
.71498 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11655 L
.70089 .11655 L
.6994 .11692 L
.6994 .11692 L
.69662 .11728 L
.69662 .11728 L
.6939 .11767 L
.6939 .11767 L
.69166 .11832 L
.69166 .11832 L
.68977 .11915 L
.68977 .11915 L
.68938 .11934 L
.68938 .11934 L
.68737 .11974 L
.68737 .11974 L
.68432 .12002 L
.68432 .12002 L
.68067 .12003 L
.68067 .12003 L
.67923 .12 L
.67923 .12 L
.67706 .12009 L
.67706 .12009 L
.67211 .11957 L
.67211 .11957 L
.67006 .11894 L
.67006 .11894 L
.66174 .11619 L
.66174 .11619 L
.65555 .11252 L
.65555 .11252 L
.65427 .11134 L
.65427 .11134 L
.65267 .10967 L
.65267 .10967 L
.65068 .1072 L
.65068 .1072 L
.64914 .10492 L
.64914 .10492 L
.64805 .10294 L
.64805 .10294 L
.648 .1028 L
.648 .1028 L
.64741 .10089 L
.64741 .10089 L
.64697 .09903 L
.64697 .09903 L
.64668 .09724 L
.64668 .09724 L
.64653 .09549 L
.64653 .09549 L
.64653 .09381 L
.64653 .09381 L
.64668 .09217 L
.64668 .09217 L
.64698 .09059 L
.64698 .09059 L
.64744 .08907 L
.64744 .08907 L
.64808 .08761 L
.64808 .08761 L
.6489 .08622 L
.6489 .08622 L
.64995 .08491 L
.64995 .08491 L
.65128 .0837 L
.65128 .0837 L
.65303 .08265 L
.65303 .08265 L
.65553 .08188 L
.65553 .08188 L
.6559 .08182 L
.6559 .08182 L
.65943 .08164 L
.65943 .08164 L
.66522 .08368 L
.66522 .08368 L
.67042 .08599 L
.67042 .08599 L
.67331 .08866 L
.67331 .08866 L
.67777 .09081 L
.67777 .09081 L
.67985 .09345 L
.67985 .09345 L
.68095 .0945 L
.68095 .0945 L
.68159 .09597 L
.68159 .09597 L
.68893 .09939 L
.68893 .09939 L
.69669 .10308 L
.69669 .10308 L
.6977 .10258 L
.6977 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70249 .09295 L
.70249 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69545 .08553 L
.69545 .08553 L
.69552 .08489 L
.69552 .08489 L
.69556 .08315 L
.69556 .08315 L
.69392 .08064 L
.69392 .08064 L
.69016 .07718 L
.69016 .07718 L
.69032 .07551 L
.69032 .07551 L
.691 .07408 L
.691 .07408 L
.69207 .07282 L
.69207 .07282 L
.69416 .07202 L
.69416 .07202 L
.70077 .07422 L
.70077 .07422 L
.70922 .07916 L
.70922 .07916 L
.70015 .07653 L
.70015 .07653 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.75558 .098 L
F
.75558 .90259 m
.75481 .90137 L
.75481 .90137 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75965 .89067 L
.75965 .89067 L
.75956 .89053 L
.75956 .89053 L
.76674 .88373 L
.76674 .88373 L
.76585 .88242 L
.76585 .88242 L
.7649 .88114 L
.7649 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75512 .88385 L
.75512 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88107 L
.74502 .88107 L
.75019 .87645 L
.75019 .87645 L
.75854 .87202 L
.75854 .87202 L
.759 .87255 L
.759 .87255 L
.75996 .87298 L
.75996 .87298 L
.76135 .87394 L
.76135 .87394 L
.76288 .87481 L
.76288 .87481 L
.7694 .87071 L
.7694 .87071 L
.77093 .871 L
.77093 .871 L
.77352 .87107 L
.77352 .87107 L
.77904 .86754 L
.77904 .86754 L
.78288 .86399 L
.78288 .86399 L
.783 .86188 L
.783 .86188 L
.78253 .86023 L
.78253 .86023 L
.78157 .85896 L
.78157 .85896 L
.7806 .85771 L
.7806 .85771 L
.77953 .85653 L
.77953 .85653 L
.77844 .85536 L
.77844 .85536 L
.77698 .85449 L
.77698 .85449 L
.77537 .85373 L
.77537 .85373 L
.77366 .85305 L
.77366 .85305 L
.77185 .85244 L
.77185 .85244 L
.7699 .85194 L
.7699 .85194 L
.76769 .85163 L
.76769 .85163 L
.76693 .85159 L
.76693 .85159 L
.76413 .85232 L
.76413 .85232 L
.76079 .85283 L
.76079 .85283 L
.7574 .85419 L
.7574 .85419 L
.74974 .85923 L
.74974 .85923 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74348 .8669 L
.74348 .8669 L
.74264 .86936 L
.74264 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72945 .87023 L
.72945 .87023 L
.72933 .86843 L
.72933 .86843 L
.72902 .86676 L
.72902 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72757 .86017 L
.72757 .86017 L
.7273 .85846 L
.7273 .85846 L
.72723 .85792 L
.72723 .85792 L
.72747 .85647 L
.72747 .85647 L
.72788 .85432 L
.72788 .85432 L
.72826 .85219 L
.72826 .85219 L
.72855 .85011 L
.72855 .85011 L
.72874 .84808 L
.72874 .84808 L
.72888 .84609 L
.72888 .84609 L
.72896 .84449 L
.72896 .84449 L
.72904 .84407 L
.72904 .84407 L
.72951 .84185 L
.72951 .84185 L
.73003 .83959 L
.73003 .83959 L
.73055 .83731 L
.73055 .83731 L
.73103 .83505 L
.73103 .83505 L
.73146 .83291 L
.73146 .83291 L
.73148 .83281 L
.73148 .83281 L
.73205 .83048 L
.73205 .83048 L
.73265 .82811 L
.73265 .82811 L
.73327 .82572 L
.73327 .82572 L
.73386 .82333 L
.73386 .82333 L
.73414 .82217 L
.73414 .82217 L
.73443 .82096 L
.73443 .82096 L
.73499 .81857 L
.73499 .81857 L
.73555 .81618 L
.73555 .81618 L
.73578 .81403 L
.73578 .81403 L
.73654 .81156 L
.73654 .81156 L
.73656 .81145 L
.73656 .81145 L
.73654 .80947 L
.73654 .80947 L
.73696 .80714 L
.73696 .80714 L
.73744 .80476 L
.73744 .80476 L
.73786 .80242 L
.73786 .80242 L
.73815 .80041 L
.73815 .80041 L
.73814 .80017 L
.73814 .80017 L
.73816 .79812 L
.73816 .79812 L
.73824 .79603 L
.73824 .79603 L
.7383 .79394 L
.7383 .79394 L
.73832 .79187 L
.73832 .79187 L
.73828 .78985 L
.73828 .78985 L
.73818 .78788 L
.73818 .78788 L
.73818 .78786 L
.73818 .78786 L
.73794 .78602 L
.73794 .78602 L
.73767 .78417 L
.73767 .78417 L
.73737 .78235 L
.73737 .78235 L
.73702 .78056 L
.73702 .78056 L
.73663 .77881 L
.73663 .77881 L
.7362 .7771 L
.7362 .7771 L
.73571 .77543 L
.73571 .77543 L
.73517 .77379 L
.73517 .77379 L
.73459 .7722 L
.73459 .7722 L
.73425 .77135 L
.73425 .77135 L
.73395 .77066 L
.73395 .77066 L
.73325 .76916 L
.73325 .76916 L
.73252 .7677 L
.73252 .7677 L
.73173 .76627 L
.73173 .76627 L
.7309 .76489 L
.7309 .76489 L
.73002 .76355 L
.73002 .76355 L
.7291 .76225 L
.7291 .76225 L
.72812 .76099 L
.72812 .76099 L
.72709 .75978 L
.72709 .75978 L
.72601 .75862 L
.72601 .75862 L
.72487 .7575 L
.72487 .7575 L
.72367 .75644 L
.72367 .75644 L
.72242 .75543 L
.72242 .75543 L
.72109 .75448 L
.72109 .75448 L
.7197 .75358 L
.7197 .75358 L
.71823 .75275 L
.71823 .75275 L
.71817 .75272 L
.71817 .75272 L
.71668 .752 L
.71668 .752 L
.71503 .75132 L
.71503 .75132 L
.71328 .75072 L
.71328 .75072 L
.71141 .75022 L
.71141 .75022 L
.7094 .74984 L
.7094 .74984 L
.7072 .74961 L
.7072 .74961 L
.7065 .74957 L
.7065 .74957 L
.7048 .74953 L
.7048 .74953 L
.70208 .7497 L
.70208 .7497 L
.69877 .75031 L
.69877 .75031 L
.6985 .75038 L
.6985 .75038 L
.69544 .75091 L
.69544 .75091 L
.69197 .75283 L
.69197 .75283 L
.68638 .75643 L
.68638 .75643 L
.68151 .76105 L
.68151 .76105 L
.68127 .76133 L
.68127 .76133 L
.67821 .76534 L
.67821 .76534 L
.67731 .76674 L
.67731 .76674 L
.67607 .76866 L
.67607 .76866 L
.67455 .77154 L
.67455 .77154 L
.6738 .77372 L
.6738 .77372 L
.67369 .77397 L
.67369 .77397 L
.67273 .77645 L
.67273 .77645 L
.672 .77878 L
.672 .77878 L
.67147 .78096 L
.67147 .78096 L
.67121 .78253 L
.67121 .78253 L
.6711 .78305 L
.6711 .78305 L
.67073 .78513 L
.67073 .78513 L
.67046 .78714 L
.67046 .78714 L
.67028 .78909 L
.67028 .78909 L
.67019 .79098 L
.67019 .79098 L
.67017 .79283 L
.67017 .79283 L
.67023 .79463 L
.67023 .79463 L
.67023 .79465 L
.67023 .79465 L
.6703 .79642 L
.6703 .79642 L
.67043 .79818 L
.67043 .79818 L
.6706 .79991 L
.6706 .79991 L
.67083 .8016 L
.67083 .8016 L
.6711 .80328 L
.6711 .80328 L
.67141 .80492 L
.67141 .80492 L
.67177 .80654 L
.67177 .80654 L
.67216 .80814 L
.67216 .80814 L
.67259 .80972 L
.67259 .80972 L
.67306 .81128 L
.67306 .81128 L
.67356 .81282 L
.67356 .81282 L
.67409 .81434 L
.67409 .81434 L
.67465 .81585 L
.67465 .81585 L
.67524 .81733 L
.67524 .81733 L
.67586 .81881 L
.67586 .81881 L
.6765 .82027 L
.6765 .82027 L
.67717 .82171 L
.67717 .82171 L
.67786 .82314 L
.67786 .82314 L
.67858 .82456 L
.67858 .82456 L
.67932 .82597 L
.67932 .82597 L
.67932 .82597 L
.67932 .82597 L
.68008 .82736 L
.68008 .82736 L
.68062 .82833 L
.68062 .82833 L
.68085 .82875 L
.68085 .82875 L
.68165 .83012 L
.68165 .83012 L
.68246 .83149 L
.68246 .83149 L
.68329 .83284 L
.68329 .83284 L
.68414 .83419 L
.68414 .83419 L
.685 .83553 L
.685 .83553 L
.68587 .83686 L
.68587 .83686 L
.68675 .83819 L
.68675 .83819 L
.68765 .83951 L
.68765 .83951 L
.68855 .84082 L
.68855 .84082 L
.68947 .84213 L
.68947 .84213 L
.6904 .84344 L
.6904 .84344 L
.69133 .84473 L
.69133 .84473 L
.69228 .84602 L
.69228 .84602 L
.69324 .84731 L
.69324 .84731 L
.6942 .84859 L
.6942 .84859 L
.69518 .84986 L
.69518 .84986 L
.69618 .85112 L
.69618 .85112 L
.6972 .85237 L
.6972 .85237 L
.69826 .8536 L
.69826 .8536 L
.69935 .85481 L
.69935 .85481 L
.70052 .85597 L
.70052 .85597 L
.7018 .85707 L
.7018 .85707 L
.70329 .85806 L
.70329 .85806 L
.70517 .85881 L
.70517 .85881 L
.70364 .86151 L
.70364 .86151 L
.70456 .86281 L
.70456 .86281 L
.70548 .86411 L
.70548 .86411 L
.70639 .86543 L
.70639 .86543 L
.70729 .86674 L
.70729 .86674 L
.70817 .86807 L
.70817 .86807 L
.70905 .8694 L
.70905 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71155 .87346 L
.71155 .87346 L
.71233 .87484 L
.71233 .87484 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71498 .88064 L
.71498 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69662 .88331 L
.69662 .88331 L
.6939 .88291 L
.6939 .88291 L
.69166 .88226 L
.69166 .88226 L
.68977 .88143 L
.68977 .88143 L
.68938 .88124 L
.68938 .88124 L
.68737 .88084 L
.68737 .88084 L
.68432 .88056 L
.68432 .88056 L
.68067 .88055 L
.68067 .88055 L
.67923 .88059 L
.67923 .88059 L
.67706 .88049 L
.67706 .88049 L
.67211 .88102 L
.67211 .88102 L
.67006 .88164 L
.67006 .88164 L
.66174 .8844 L
.66174 .8844 L
.65555 .88806 L
.65555 .88806 L
.65427 .88924 L
.65427 .88924 L
.65267 .89091 L
.65267 .89091 L
.65068 .89338 L
.65068 .89338 L
.64914 .89566 L
.64914 .89566 L
.64805 .89764 L
.64805 .89764 L
.648 .89779 L
.648 .89779 L
.64741 .8997 L
.64741 .8997 L
.64697 .90155 L
.64697 .90155 L
.64668 .90335 L
.64668 .90335 L
.64653 .90509 L
.64653 .90509 L
.64653 .90678 L
.64653 .90678 L
.64668 .90841 L
.64668 .90841 L
.64698 .90999 L
.64698 .90999 L
.64744 .91151 L
.64744 .91151 L
.64808 .91297 L
.64808 .91297 L
.6489 .91437 L
.6489 .91437 L
.64995 .91568 L
.64995 .91568 L
.65128 .91688 L
.65128 .91688 L
.65303 .91794 L
.65303 .91794 L
.65553 .91871 L
.65553 .91871 L
.6559 .91876 L
.6559 .91876 L
.65943 .91894 L
.65943 .91894 L
.66522 .9169 L
.66522 .9169 L
.67042 .9146 L
.67042 .9146 L
.67331 .91192 L
.67331 .91192 L
.67777 .90977 L
.67777 .90977 L
.67985 .90713 L
.67985 .90713 L
.68095 .90608 L
.68095 .90608 L
.68159 .90461 L
.68159 .90461 L
.68893 .90119 L
.68893 .90119 L
.69669 .8975 L
.69669 .8975 L
.6977 .898 L
.6977 .898 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70249 .90764 L
.70249 .90764 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69545 .91505 L
.69545 .91505 L
.69552 .91569 L
.69552 .91569 L
.69556 .91743 L
.69556 .91743 L
.69392 .91994 L
.69392 .91994 L
.69016 .9234 L
.69016 .9234 L
.69032 .92507 L
.69032 .92507 L
.691 .9265 L
.691 .9265 L
.69207 .92777 L
.69207 .92777 L
.69416 .92857 L
.69416 .92857 L
.70077 .92637 L
.70077 .92637 L
.70922 .92142 L
.70922 .92142 L
.70015 .92405 L
.70015 .92405 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91496 L
.70612 .91496 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.75558 .90259 L
F
0 .996 .105 .002 k
.66475 .05804 m
.66773 .05761 L
.66773 .05761 L
.66821 .0561 L
.66821 .0561 L
.66591 .05491 L
.66591 .05491 L
.66098 .05343 L
.66098 .05343 L
.66022 .05484 L
.66022 .05484 L
.66475 .05804 L
F
.66475 .94254 m
.66773 .94297 L
.66773 .94297 L
.66821 .94449 L
.66821 .94449 L
.66591 .94567 L
.66591 .94567 L
.66098 .94715 L
.66098 .94715 L
.66022 .94574 L
.66022 .94574 L
.66475 .94254 L
F
0 .025 .996 .004 k
.67236 .05598 m
.66623 .05407 L
.66623 .05407 L
.66135 .05188 L
.66135 .05188 L
.67236 .05598 L
F
.67236 .9446 m
.66623 .94652 L
.66623 .94652 L
.66135 .94871 L
.66135 .94871 L
.67236 .9446 L
F
.996 0 .864 0 k
.64034 .16709 m
.64733 .17 L
.64733 .17 L
.65001 .17058 L
.65001 .17058 L
.65481 .17105 L
.65481 .17105 L
.6552 .17106 L
.6552 .17106 L
.65827 .17093 L
.65827 .17093 L
.6612 .17059 L
.6612 .17059 L
.6638 .17009 L
.6638 .17009 L
.66424 .16999 L
.66424 .16999 L
.66638 .16961 L
.66638 .16961 L
.66882 .16906 L
.66882 .16906 L
.67104 .16841 L
.67104 .16841 L
.67298 .16763 L
.67298 .16763 L
.67393 .16633 L
.67393 .16633 L
.67521 .16567 L
.67521 .16567 L
.67567 .16545 L
.67567 .16545 L
.6774 .16456 L
.6774 .16456 L
.67907 .16365 L
.67907 .16365 L
.6807 .16272 L
.6807 .16272 L
.68228 .16176 L
.68228 .16176 L
.68381 .16078 L
.68381 .16078 L
.68529 .15978 L
.68529 .15978 L
.68673 .15875 L
.68673 .15875 L
.68808 .15769 L
.68808 .15769 L
.68834 .15601 L
.68834 .15601 L
.68958 .15488 L
.68958 .15488 L
.69079 .15375 L
.69079 .15375 L
.6908 .15374 L
.6908 .15374 L
.69198 .15258 L
.69198 .15258 L
.69314 .1514 L
.69314 .1514 L
.69429 .15023 L
.69429 .15023 L
.69544 .14905 L
.69544 .14905 L
.69659 .14787 L
.69659 .14787 L
.69775 .1467 L
.69775 .1467 L
.69895 .14555 L
.69895 .14555 L
.7002 .14443 L
.7002 .14443 L
.70156 .14337 L
.70156 .14337 L
.70311 .14243 L
.70311 .14243 L
.70506 .14171 L
.70506 .14171 L
.70349 .13899 L
.70349 .13899 L
.70445 .13771 L
.70445 .13771 L
.70539 .13642 L
.70539 .13642 L
.70632 .13512 L
.70632 .13512 L
.70723 .13381 L
.70723 .13381 L
.70813 .13249 L
.70813 .13249 L
.70901 .13117 L
.70901 .13117 L
.70988 .12983 L
.70988 .12983 L
.71072 .12848 L
.71072 .12848 L
.71153 .12712 L
.71153 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70715 .10843 L
.70715 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70456 .11245 L
.70456 .11245 L
.70358 .11373 L
.70358 .11373 L
.70253 .11497 L
.70253 .11497 L
.70137 .11616 L
.70137 .11616 L
.70088 .11658 L
.70088 .11658 L
.69944 .11694 L
.69944 .11694 L
.69669 .11731 L
.69669 .11731 L
.69401 .11773 L
.69401 .11773 L
.69179 .11839 L
.69179 .11839 L
.68992 .11923 L
.68992 .11923 L
.68928 .11956 L
.68928 .11956 L
.68773 .11992 L
.68773 .11992 L
.68498 .12034 L
.68498 .12034 L
.68189 .12061 L
.68189 .12061 L
.67881 .1209 L
.67881 .1209 L
.6788 .1209 L
.6788 .1209 L
.67589 .1213 L
.67589 .1213 L
.67258 .12152 L
.67258 .12152 L
.6689 .12156 L
.6689 .12156 L
.6688 .12157 L
.6688 .12157 L
.66564 .12191 L
.66564 .12191 L
.66226 .12218 L
.66226 .12218 L
.65914 .12237 L
.65914 .12237 L
.65879 .12243 L
.65879 .12243 L
.65587 .12294 L
.65587 .12294 L
.65303 .12349 L
.65303 .12349 L
.65042 .12415 L
.65042 .12415 L
.64909 .12443 L
.64909 .12443 L
.64811 .12494 L
.64811 .12494 L
.64601 .12583 L
.64601 .12583 L
.64389 .12671 L
.64389 .12671 L
.6419 .12765 L
.6419 .12765 L
.64007 .12866 L
.64007 .12866 L
.63841 .12973 L
.63841 .12973 L
.63797 .13005 L
.63797 .13005 L
.63701 .13091 L
.63701 .13091 L
.63573 .13213 L
.63573 .13213 L
.63455 .13338 L
.63455 .13338 L
.63346 .13468 L
.63346 .13468 L
.63249 .13601 L
.63249 .13601 L
.63162 .13739 L
.63162 .13739 L
.63086 .1388 L
.63086 .1388 L
.63021 .14026 L
.63021 .14026 L
.62968 .14175 L
.62968 .14175 L
.62925 .14329 L
.62925 .14329 L
.62895 .14487 L
.62895 .14487 L
.62877 .14649 L
.62877 .14649 L
.62871 .14816 L
.62871 .14816 L
.6288 .14989 L
.6288 .14989 L
.62905 .15167 L
.62905 .15167 L
.62938 .15315 L
.62938 .15315 L
.62948 .15352 L
.62948 .15352 L
.63013 .15546 L
.63013 .15546 L
.63105 .15751 L
.63105 .15751 L
.63235 .15971 L
.63235 .15971 L
.6342 .16205 L
.6342 .16205 L
.63431 .16219 L
.63431 .16219 L
.63751 .16519 L
.63751 .16519 L
.64034 .16709 L
F
.64034 .83349 m
.64733 .83058 L
.64733 .83058 L
.65001 .83 L
.65001 .83 L
.65481 .82953 L
.65481 .82953 L
.6552 .82952 L
.6552 .82952 L
.65827 .82965 L
.65827 .82965 L
.6612 .83 L
.6612 .83 L
.6638 .83049 L
.6638 .83049 L
.66424 .83059 L
.66424 .83059 L
.66638 .83098 L
.66638 .83098 L
.66882 .83152 L
.66882 .83152 L
.67104 .83217 L
.67104 .83217 L
.67298 .83295 L
.67298 .83295 L
.67393 .83425 L
.67393 .83425 L
.67521 .83491 L
.67521 .83491 L
.67567 .83514 L
.67567 .83514 L
.6774 .83602 L
.6774 .83602 L
.67907 .83693 L
.67907 .83693 L
.6807 .83786 L
.6807 .83786 L
.68228 .83882 L
.68228 .83882 L
.68381 .8398 L
.68381 .8398 L
.68529 .8408 L
.68529 .8408 L
.68673 .84183 L
.68673 .84183 L
.68808 .8429 L
.68808 .8429 L
.68834 .84457 L
.68834 .84457 L
.68958 .8457 L
.68958 .8457 L
.69079 .84683 L
.69079 .84683 L
.6908 .84684 L
.6908 .84684 L
.69198 .84801 L
.69198 .84801 L
.69314 .84918 L
.69314 .84918 L
.69429 .85036 L
.69429 .85036 L
.69544 .85154 L
.69544 .85154 L
.69659 .85271 L
.69659 .85271 L
.69775 .85388 L
.69775 .85388 L
.69895 .85504 L
.69895 .85504 L
.7002 .85615 L
.7002 .85615 L
.70156 .85721 L
.70156 .85721 L
.70311 .85816 L
.70311 .85816 L
.70506 .85888 L
.70506 .85888 L
.70349 .86159 L
.70349 .86159 L
.70445 .86287 L
.70445 .86287 L
.70539 .86417 L
.70539 .86417 L
.70632 .86547 L
.70632 .86547 L
.70723 .86677 L
.70723 .86677 L
.70813 .86809 L
.70813 .86809 L
.70901 .86942 L
.70901 .86942 L
.70988 .87075 L
.70988 .87075 L
.71072 .8721 L
.71072 .8721 L
.71153 .87346 L
.71153 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87625 L
.71307 .87625 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70715 .89215 L
.70715 .89215 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70456 .88813 L
.70456 .88813 L
.70358 .88685 L
.70358 .88685 L
.70253 .88561 L
.70253 .88561 L
.70137 .88443 L
.70137 .88443 L
.70088 .88401 L
.70088 .88401 L
.69944 .88364 L
.69944 .88364 L
.69669 .88327 L
.69669 .88327 L
.69401 .88286 L
.69401 .88286 L
.69179 .8822 L
.69179 .8822 L
.68992 .88135 L
.68992 .88135 L
.68928 .88103 L
.68928 .88103 L
.68773 .88066 L
.68773 .88066 L
.68498 .88024 L
.68498 .88024 L
.68189 .87997 L
.68189 .87997 L
.67881 .87968 L
.67881 .87968 L
.6788 .87968 L
.6788 .87968 L
.67589 .87929 L
.67589 .87929 L
.67258 .87906 L
.67258 .87906 L
.6689 .87903 L
.6689 .87903 L
.6688 .87902 L
.6688 .87902 L
.66564 .87868 L
.66564 .87868 L
.66226 .87841 L
.66226 .87841 L
.65914 .87821 L
.65914 .87821 L
.65879 .87815 L
.65879 .87815 L
.65587 .87765 L
.65587 .87765 L
.65303 .87709 L
.65303 .87709 L
.65042 .87643 L
.65042 .87643 L
.64909 .87615 L
.64909 .87615 L
.64811 .87564 L
.64811 .87564 L
.64601 .87476 L
.64601 .87476 L
.64389 .87387 L
.64389 .87387 L
.6419 .87293 L
.6419 .87293 L
.64007 .87193 L
.64007 .87193 L
.63841 .87085 L
.63841 .87085 L
.63797 .87053 L
.63797 .87053 L
.63701 .86968 L
.63701 .86968 L
.63573 .86846 L
.63573 .86846 L
.63455 .8672 L
.63455 .8672 L
.63346 .8659 L
.63346 .8659 L
.63249 .86457 L
.63249 .86457 L
.63162 .86319 L
.63162 .86319 L
.63086 .86178 L
.63086 .86178 L
.63021 .86033 L
.63021 .86033 L
.62968 .85883 L
.62968 .85883 L
.62925 .85729 L
.62925 .85729 L
.62895 .85572 L
.62895 .85572 L
.62877 .85409 L
.62877 .85409 L
.62871 .85242 L
.62871 .85242 L
.6288 .8507 L
.6288 .8507 L
.62905 .84891 L
.62905 .84891 L
.62938 .84743 L
.62938 .84743 L
.62948 .84706 L
.62948 .84706 L
.63013 .84512 L
.63013 .84512 L
.63105 .84307 L
.63105 .84307 L
.63235 .84087 L
.63235 .84087 L
.6342 .83853 L
.6342 .83853 L
.63431 .8384 L
.63431 .8384 L
.63751 .8354 L
.63751 .8354 L
.64034 .83349 L
F
.996 0 .352 0 k
.67109 .05549 m
.66627 .05396 L
.66627 .05396 L
.66246 .05228 L
.66246 .05228 L
.67109 .05549 L
F
.67109 .94509 m
.66627 .94662 L
.66627 .94662 L
.66246 .94831 L
.66246 .94831 L
.67109 .94509 L
F
0 .205 .996 .002 k
.75558 .098 m
.75481 .09921 L
.75481 .09921 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75964 .10992 L
.75964 .10992 L
.75956 .11005 L
.75956 .11005 L
.76674 .11685 L
.76674 .11685 L
.76585 .11816 L
.76585 .11816 L
.7649 .11944 L
.7649 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75512 .11673 L
.75512 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.75019 .12414 L
.75019 .12414 L
.75855 .12856 L
.75855 .12856 L
.75899 .12805 L
.75899 .12805 L
.75997 .12761 L
.75997 .12761 L
.76136 .12665 L
.76136 .12665 L
.76289 .12578 L
.76289 .12578 L
.7693 .13002 L
.7693 .13002 L
.77112 .12972 L
.77112 .12972 L
.77849 .13376 L
.77849 .13376 L
.78156 .13758 L
.78156 .13758 L
.78146 .13951 L
.78146 .13951 L
.78062 .14087 L
.78062 .14087 L
.77967 .14215 L
.77967 .14215 L
.77867 .14338 L
.77867 .14338 L
.77775 .14468 L
.77775 .14468 L
.77636 .14561 L
.77636 .14561 L
.77484 .14644 L
.77484 .14644 L
.77321 .14719 L
.77321 .14719 L
.77147 .14785 L
.77147 .14785 L
.76956 .14839 L
.76956 .14839 L
.76739 .14872 L
.76739 .14872 L
.76712 .14874 L
.76712 .14874 L
.76379 .148 L
.76379 .148 L
.76051 .14754 L
.76051 .14754 L
.75744 .14634 L
.75744 .14634 L
.74975 .14134 L
.74975 .14134 L
.74358 .13566 L
.74358 .13566 L
.74334 .13446 L
.74334 .13446 L
.74348 .13368 L
.74348 .13368 L
.74264 .13123 L
.74264 .13123 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .1253 L
.72738 .1253 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72945 .13035 L
.72945 .13035 L
.72933 .13215 L
.72933 .13215 L
.72902 .13383 L
.72902 .13383 L
.72865 .13546 L
.72865 .13546 L
.72826 .1371 L
.72826 .1371 L
.7279 .13874 L
.7279 .13874 L
.72757 .14042 L
.72757 .14042 L
.72729 .14212 L
.72729 .14212 L
.72723 .14267 L
.72723 .14267 L
.72746 .14411 L
.72746 .14411 L
.72787 .14625 L
.72787 .14625 L
.72824 .14839 L
.72824 .14839 L
.72853 .15047 L
.72853 .15047 L
.72872 .15249 L
.72872 .15249 L
.72885 .15448 L
.72885 .15448 L
.72894 .15613 L
.72894 .15613 L
.729 .15648 L
.729 .15648 L
.72945 .1587 L
.72945 .1587 L
.72996 .16095 L
.72996 .16095 L
.73046 .16321 L
.73046 .16321 L
.73092 .16546 L
.73092 .16546 L
.73134 .16768 L
.73134 .16768 L
.73137 .1678 L
.73137 .1678 L
.73186 .16998 L
.73186 .16998 L
.73242 .17231 L
.73242 .17231 L
.73298 .17466 L
.73298 .17466 L
.73352 .177 L
.73352 .177 L
.73389 .17875 L
.73389 .17875 L
.73401 .17932 L
.73401 .17932 L
.7345 .18165 L
.7345 .18165 L
.73497 .18397 L
.73497 .18397 L
.73497 .18595 L
.73497 .18595 L
.73566 .18845 L
.73566 .18845 L
.73597 .18978 L
.73597 .18978 L
.73588 .19061 L
.73588 .19061 L
.736 .1927 L
.736 .1927 L
.73627 .19491 L
.73627 .19491 L
.73653 .19713 L
.73653 .19713 L
.73673 .1993 L
.73673 .1993 L
.73684 .20141 L
.73684 .20141 L
.73685 .20181 L
.73685 .20181 L
.73674 .20335 L
.73674 .20335 L
.73661 .20528 L
.73661 .20528 L
.73646 .2072 L
.73646 .2072 L
.73627 .20909 L
.73627 .20909 L
.73603 .21094 L
.73603 .21094 L
.73573 .21275 L
.73573 .21275 L
.73537 .21451 L
.73537 .21451 L
.73496 .21623 L
.73496 .21623 L
.73481 .21679 L
.73481 .21679 L
.73447 .21788 L
.73447 .21788 L
.73392 .21949 L
.73392 .21949 L
.73332 .22106 L
.73332 .22106 L
.73268 .2226 L
.73268 .2226 L
.73199 .22409 L
.73199 .22409 L
.73126 .22554 L
.73126 .22554 L
.73047 .22695 L
.73047 .22695 L
.72962 .22832 L
.72962 .22832 L
.72873 .22965 L
.72873 .22965 L
.72778 .23092 L
.72778 .23092 L
.72678 .23216 L
.72678 .23216 L
.72572 .23334 L
.72572 .23334 L
.7246 .23448 L
.7246 .23448 L
.72343 .23556 L
.72343 .23556 L
.72218 .23659 L
.72218 .23659 L
.72087 .23756 L
.72087 .23756 L
.71949 .23848 L
.71949 .23848 L
.71803 .23933 L
.71803 .23933 L
.71648 .2401 L
.71648 .2401 L
.715 .24074 L
.715 .24074 L
.71484 .2408 L
.71484 .2408 L
.71308 .24142 L
.71308 .24142 L
.7112 .24193 L
.7112 .24193 L
.70917 .24232 L
.70917 .24232 L
.70694 .24256 L
.70694 .24256 L
.70452 .2426 L
.70452 .2426 L
.70444 .2426 L
.70444 .2426 L
.7017 .24247 L
.7017 .24247 L
.69815 .24173 L
.69815 .24173 L
.69686 .24131 L
.69686 .24131 L
.69271 .23963 L
.69271 .23963 L
.69053 .23843 L
.69053 .23843 L
.68512 .23434 L
.68512 .23434 L
.68455 .2338 L
.68455 .2338 L
.68055 .22917 L
.68055 .22917 L
.68048 .22907 L
.68048 .22907 L
.67784 .22549 L
.67784 .22549 L
.67667 .22285 L
.67667 .22285 L
.67661 .22243 L
.67661 .22243 L
.67563 .22032 L
.67563 .22032 L
.67468 .21786 L
.67468 .21786 L
.67404 .21561 L
.67404 .21561 L
.67372 .2139 L
.67372 .2139 L
.67363 .21349 L
.67363 .21349 L
.67318 .21137 L
.67318 .21137 L
.67285 .20933 L
.67285 .20933 L
.67263 .20735 L
.67263 .20735 L
.67252 .20545 L
.67252 .20545 L
.67249 .20359 L
.67249 .20359 L
.67255 .20191 L
.67255 .20191 L
.67255 .20179 L
.67255 .20179 L
.67261 .2 L
.67261 .2 L
.67274 .19824 L
.67274 .19824 L
.67292 .19651 L
.67292 .19651 L
.67315 .19482 L
.67315 .19482 L
.67343 .19315 L
.67343 .19315 L
.67376 .19151 L
.67376 .19151 L
.67413 .1899 L
.67413 .1899 L
.67454 .18831 L
.67454 .18831 L
.67499 .18674 L
.67499 .18674 L
.67548 .1852 L
.67548 .1852 L
.676 .18367 L
.676 .18367 L
.67655 .18216 L
.67655 .18216 L
.67714 .18067 L
.67714 .18067 L
.67775 .17919 L
.67775 .17919 L
.67839 .17773 L
.67839 .17773 L
.67906 .17629 L
.67906 .17629 L
.67975 .17485 L
.67975 .17485 L
.68047 .17344 L
.68047 .17344 L
.68121 .17203 L
.68121 .17203 L
.68197 .17064 L
.68197 .17064 L
.68275 .16925 L
.68275 .16925 L
.68355 .16788 L
.68355 .16788 L
.68437 .16652 L
.68437 .16652 L
.6852 .16516 L
.6852 .16516 L
.68605 .16382 L
.68605 .16382 L
.68691 .16248 L
.68691 .16248 L
.68779 .16115 L
.68779 .16115 L
.68868 .15983 L
.68868 .15983 L
.68958 .15851 L
.68958 .15851 L
.69049 .1572 L
.69049 .1572 L
.69141 .15589 L
.69141 .15589 L
.69235 .1546 L
.69235 .1546 L
.69329 .15331 L
.69329 .15331 L
.69425 .15202 L
.69425 .15202 L
.69523 .15075 L
.69523 .15075 L
.69622 .14948 L
.69622 .14948 L
.69723 .14823 L
.69723 .14823 L
.69828 .14699 L
.69828 .14699 L
.69937 .14579 L
.69937 .14579 L
.70054 .14462 L
.70054 .14462 L
.70182 .14352 L
.70182 .14352 L
.7033 .14253 L
.7033 .14253 L
.70518 .14177 L
.70518 .14177 L
.70365 .13908 L
.70365 .13908 L
.70457 .13778 L
.70457 .13778 L
.70549 .13647 L
.70549 .13647 L
.70639 .13516 L
.70639 .13516 L
.70729 .13384 L
.70729 .13384 L
.70818 .13252 L
.70818 .13252 L
.70905 .13119 L
.70905 .13119 L
.7099 .12984 L
.7099 .12984 L
.71074 .12849 L
.71074 .12849 L
.71155 .12713 L
.71155 .12713 L
.71233 .12574 L
.71233 .12574 L
.71308 .12434 L
.71308 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71498 .11994 L
.71498 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11655 L
.70089 .11655 L
.6994 .11692 L
.6994 .11692 L
.69662 .11727 L
.69662 .11727 L
.6939 .11767 L
.6939 .11767 L
.69166 .11832 L
.69166 .11832 L
.68976 .11915 L
.68976 .11915 L
.68939 .11933 L
.68939 .11933 L
.68735 .11973 L
.68735 .11973 L
.68429 .12 L
.68429 .12 L
.6806 .12 L
.6806 .12 L
.67925 .11995 L
.67925 .11995 L
.67695 .12004 L
.67695 .12004 L
.67157 .11933 L
.67157 .11933 L
.67012 .11883 L
.67012 .11883 L
.66185 .11592 L
.66185 .11592 L
.65707 .11313 L
.65707 .11313 L
.6545 .11076 L
.6545 .11076 L
.65399 .11019 L
.65399 .11019 L
.65209 .10775 L
.65209 .10775 L
.65064 .10549 L
.65064 .10549 L
.64953 .10337 L
.64953 .10337 L
.6487 .10136 L
.6487 .10136 L
.64867 .10127 L
.64867 .10127 L
.64837 .09955 L
.64837 .09955 L
.64819 .09779 L
.64819 .09779 L
.64816 .09608 L
.64816 .09608 L
.64826 .09443 L
.64826 .09443 L
.64852 .09283 L
.64852 .09283 L
.64893 .09129 L
.64893 .09129 L
.64951 .08981 L
.64951 .08981 L
.65027 .0884 L
.65027 .0884 L
.65124 .08707 L
.65124 .08707 L
.65248 .08583 L
.65248 .08583 L
.65407 .08472 L
.65407 .08472 L
.655 .08427 L
.655 .08427 L
.65624 .08383 L
.65624 .08383 L
.65936 .08332 L
.65936 .08332 L
.66489 .08454 L
.66489 .08454 L
.67298 .08877 L
.67298 .08877 L
.67319 .08895 L
.67319 .08895 L
.6796 .09335 L
.6796 .09335 L
.68092 .09457 L
.68092 .09457 L
.68152 .09594 L
.68152 .09594 L
.68892 .0994 L
.68892 .0994 L
.69669 .10308 L
.69669 .10308 L
.6977 .10258 L
.6977 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70249 .09295 L
.70249 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69546 .08551 L
.69546 .08551 L
.69553 .0849 L
.69553 .0849 L
.69558 .08316 L
.69558 .08316 L
.694 .08068 L
.694 .08068 L
.69024 .07722 L
.69024 .07722 L
.69038 .07554 L
.69038 .07554 L
.69108 .07412 L
.69108 .07412 L
.69222 .07289 L
.69222 .07289 L
.69459 .07221 L
.69459 .07221 L
.70065 .07448 L
.70065 .07448 L
.70922 .07916 L
.70922 .07916 L
.70011 .07652 L
.70011 .07652 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08563 L
.70612 .08563 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.75558 .098 L
F
.75558 .90259 m
.75481 .90137 L
.75481 .90137 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75964 .89066 L
.75964 .89066 L
.75956 .89053 L
.75956 .89053 L
.76674 .88373 L
.76674 .88373 L
.76585 .88242 L
.76585 .88242 L
.7649 .88114 L
.7649 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75512 .88386 L
.75512 .88386 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88107 L
.74502 .88107 L
.75019 .87645 L
.75019 .87645 L
.75855 .87202 L
.75855 .87202 L
.75899 .87254 L
.75899 .87254 L
.75997 .87297 L
.75997 .87297 L
.76136 .87394 L
.76136 .87394 L
.76289 .8748 L
.76289 .8748 L
.7693 .87056 L
.7693 .87056 L
.77112 .87086 L
.77112 .87086 L
.77849 .86682 L
.77849 .86682 L
.78156 .863 L
.78156 .863 L
.78146 .86107 L
.78146 .86107 L
.78062 .85971 L
.78062 .85971 L
.77967 .85844 L
.77967 .85844 L
.77867 .8572 L
.77867 .8572 L
.77775 .85591 L
.77775 .85591 L
.77636 .85497 L
.77636 .85497 L
.77484 .85414 L
.77484 .85414 L
.77321 .8534 L
.77321 .8534 L
.77147 .85274 L
.77147 .85274 L
.76956 .8522 L
.76956 .8522 L
.76739 .85186 L
.76739 .85186 L
.76712 .85184 L
.76712 .85184 L
.76379 .85258 L
.76379 .85258 L
.76051 .85304 L
.76051 .85304 L
.75744 .85425 L
.75744 .85425 L
.74975 .85924 L
.74975 .85924 L
.74358 .86492 L
.74358 .86492 L
.74334 .86612 L
.74334 .86612 L
.74348 .8669 L
.74348 .8669 L
.74264 .86936 L
.74264 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72945 .87023 L
.72945 .87023 L
.72933 .86843 L
.72933 .86843 L
.72902 .86676 L
.72902 .86676 L
.72865 .86512 L
.72865 .86512 L
.72826 .86348 L
.72826 .86348 L
.7279 .86184 L
.7279 .86184 L
.72757 .86017 L
.72757 .86017 L
.72729 .85846 L
.72729 .85846 L
.72723 .85791 L
.72723 .85791 L
.72746 .85648 L
.72746 .85648 L
.72787 .85433 L
.72787 .85433 L
.72824 .8522 L
.72824 .8522 L
.72853 .85012 L
.72853 .85012 L
.72872 .84809 L
.72872 .84809 L
.72885 .8461 L
.72885 .8461 L
.72894 .84445 L
.72894 .84445 L
.729 .8441 L
.729 .8441 L
.72945 .84189 L
.72945 .84189 L
.72996 .83963 L
.72996 .83963 L
.73046 .83737 L
.73046 .83737 L
.73092 .83513 L
.73092 .83513 L
.73134 .83291 L
.73134 .83291 L
.73137 .83278 L
.73137 .83278 L
.73186 .83061 L
.73186 .83061 L
.73242 .82827 L
.73242 .82827 L
.73298 .82592 L
.73298 .82592 L
.73352 .82358 L
.73352 .82358 L
.73389 .82183 L
.73389 .82183 L
.73401 .82126 L
.73401 .82126 L
.7345 .81894 L
.7345 .81894 L
.73497 .81662 L
.73497 .81662 L
.73497 .81464 L
.73497 .81464 L
.73566 .81213 L
.73566 .81213 L
.73597 .8108 L
.73597 .8108 L
.73588 .80997 L
.73588 .80997 L
.736 .80788 L
.736 .80788 L
.73627 .80567 L
.73627 .80567 L
.73653 .80346 L
.73653 .80346 L
.73673 .80129 L
.73673 .80129 L
.73684 .79918 L
.73684 .79918 L
.73685 .79877 L
.73685 .79877 L
.73674 .79723 L
.73674 .79723 L
.73661 .7953 L
.73661 .7953 L
.73646 .79338 L
.73646 .79338 L
.73627 .79149 L
.73627 .79149 L
.73603 .78964 L
.73603 .78964 L
.73573 .78784 L
.73573 .78784 L
.73537 .78607 L
.73537 .78607 L
.73496 .78436 L
.73496 .78436 L
.73481 .78379 L
.73481 .78379 L
.73447 .7827 L
.73447 .7827 L
.73392 .78109 L
.73392 .78109 L
.73332 .77952 L
.73332 .77952 L
.73268 .77799 L
.73268 .77799 L
.73199 .77649 L
.73199 .77649 L
.73126 .77504 L
.73126 .77504 L
.73047 .77363 L
.73047 .77363 L
.72962 .77226 L
.72962 .77226 L
.72873 .77094 L
.72873 .77094 L
.72778 .76966 L
.72778 .76966 L
.72678 .76843 L
.72678 .76843 L
.72572 .76724 L
.72572 .76724 L
.7246 .76611 L
.7246 .76611 L
.72343 .76502 L
.72343 .76502 L
.72218 .76399 L
.72218 .76399 L
.72087 .76302 L
.72087 .76302 L
.71949 .76211 L
.71949 .76211 L
.71803 .76126 L
.71803 .76126 L
.71648 .76048 L
.71648 .76048 L
.715 .75984 L
.715 .75984 L
.71484 .75978 L
.71484 .75978 L
.71308 .75917 L
.71308 .75917 L
.7112 .75865 L
.7112 .75865 L
.70917 .75826 L
.70917 .75826 L
.70694 .75802 L
.70694 .75802 L
.70452 .75798 L
.70452 .75798 L
.70444 .75798 L
.70444 .75798 L
.7017 .75812 L
.7017 .75812 L
.69815 .75885 L
.69815 .75885 L
.69686 .75928 L
.69686 .75928 L
.69271 .76096 L
.69271 .76096 L
.69053 .76215 L
.69053 .76215 L
.68512 .76624 L
.68512 .76624 L
.68455 .76679 L
.68455 .76679 L
.68055 .77142 L
.68055 .77142 L
.68048 .77151 L
.68048 .77151 L
.67784 .77509 L
.67784 .77509 L
.67667 .77773 L
.67667 .77773 L
.67661 .77815 L
.67661 .77815 L
.67563 .78026 L
.67563 .78026 L
.67468 .78272 L
.67468 .78272 L
.67404 .78498 L
.67404 .78498 L
.67372 .78668 L
.67372 .78668 L
.67363 .78709 L
.67363 .78709 L
.67318 .78921 L
.67318 .78921 L
.67285 .79126 L
.67285 .79126 L
.67263 .79323 L
.67263 .79323 L
.67252 .79514 L
.67252 .79514 L
.67249 .79699 L
.67249 .79699 L
.67255 .79867 L
.67255 .79867 L
.67255 .79879 L
.67255 .79879 L
.67261 .80059 L
.67261 .80059 L
.67274 .80235 L
.67274 .80235 L
.67292 .80407 L
.67292 .80407 L
.67315 .80576 L
.67315 .80576 L
.67343 .80743 L
.67343 .80743 L
.67376 .80907 L
.67376 .80907 L
.67413 .81068 L
.67413 .81068 L
.67454 .81227 L
.67454 .81227 L
.67499 .81384 L
.67499 .81384 L
.67548 .81539 L
.67548 .81539 L
.676 .81691 L
.676 .81691 L
.67655 .81842 L
.67655 .81842 L
.67714 .81992 L
.67714 .81992 L
.67775 .82139 L
.67775 .82139 L
.67839 .82285 L
.67839 .82285 L
.67906 .8243 L
.67906 .8243 L
.67975 .82573 L
.67975 .82573 L
.68047 .82715 L
.68047 .82715 L
.68121 .82855 L
.68121 .82855 L
.68197 .82995 L
.68197 .82995 L
.68275 .83133 L
.68275 .83133 L
.68355 .8327 L
.68355 .8327 L
.68437 .83407 L
.68437 .83407 L
.6852 .83542 L
.6852 .83542 L
.68605 .83677 L
.68605 .83677 L
.68691 .8381 L
.68691 .8381 L
.68779 .83943 L
.68779 .83943 L
.68868 .84076 L
.68868 .84076 L
.68958 .84207 L
.68958 .84207 L
.69049 .84338 L
.69049 .84338 L
.69141 .84469 L
.69141 .84469 L
.69235 .84599 L
.69235 .84599 L
.69329 .84728 L
.69329 .84728 L
.69425 .84856 L
.69425 .84856 L
.69523 .84984 L
.69523 .84984 L
.69622 .8511 L
.69622 .8511 L
.69723 .85235 L
.69723 .85235 L
.69828 .85359 L
.69828 .85359 L
.69937 .8548 L
.69937 .8548 L
.70054 .85596 L
.70054 .85596 L
.70182 .85707 L
.70182 .85707 L
.7033 .85805 L
.7033 .85805 L
.70518 .85881 L
.70518 .85881 L
.70365 .8615 L
.70365 .8615 L
.70457 .86281 L
.70457 .86281 L
.70549 .86411 L
.70549 .86411 L
.70639 .86542 L
.70639 .86542 L
.70729 .86674 L
.70729 .86674 L
.70818 .86807 L
.70818 .86807 L
.70905 .8694 L
.70905 .8694 L
.7099 .87074 L
.7099 .87074 L
.71074 .87209 L
.71074 .87209 L
.71155 .87346 L
.71155 .87346 L
.71233 .87484 L
.71233 .87484 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71498 .88064 L
.71498 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69662 .88331 L
.69662 .88331 L
.6939 .88291 L
.6939 .88291 L
.69166 .88226 L
.69166 .88226 L
.68976 .88143 L
.68976 .88143 L
.68939 .88125 L
.68939 .88125 L
.68735 .88085 L
.68735 .88085 L
.68429 .88058 L
.68429 .88058 L
.6806 .88059 L
.6806 .88059 L
.67925 .88063 L
.67925 .88063 L
.67695 .88055 L
.67695 .88055 L
.67157 .88126 L
.67157 .88126 L
.67012 .88175 L
.67012 .88175 L
.66185 .88466 L
.66185 .88466 L
.65707 .88745 L
.65707 .88745 L
.6545 .88982 L
.6545 .88982 L
.65399 .89039 L
.65399 .89039 L
.65209 .89284 L
.65209 .89284 L
.65064 .89509 L
.65064 .89509 L
.64953 .89722 L
.64953 .89722 L
.6487 .89922 L
.6487 .89922 L
.64867 .89931 L
.64867 .89931 L
.64837 .90104 L
.64837 .90104 L
.64819 .90279 L
.64819 .90279 L
.64816 .9045 L
.64816 .9045 L
.64826 .90615 L
.64826 .90615 L
.64852 .90775 L
.64852 .90775 L
.64893 .90929 L
.64893 .90929 L
.64951 .91077 L
.64951 .91077 L
.65027 .91218 L
.65027 .91218 L
.65124 .91352 L
.65124 .91352 L
.65248 .91476 L
.65248 .91476 L
.65407 .91586 L
.65407 .91586 L
.655 .91632 L
.655 .91632 L
.65624 .91675 L
.65624 .91675 L
.65936 .91727 L
.65936 .91727 L
.66489 .91604 L
.66489 .91604 L
.67298 .91181 L
.67298 .91181 L
.67319 .91163 L
.67319 .91163 L
.6796 .90724 L
.6796 .90724 L
.68092 .90602 L
.68092 .90602 L
.68152 .90465 L
.68152 .90465 L
.68892 .90118 L
.68892 .90118 L
.69669 .8975 L
.69669 .8975 L
.6977 .898 L
.6977 .898 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70249 .90764 L
.70249 .90764 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69546 .91508 L
.69546 .91508 L
.69553 .91569 L
.69553 .91569 L
.69558 .91742 L
.69558 .91742 L
.694 .9199 L
.694 .9199 L
.69024 .92336 L
.69024 .92336 L
.69038 .92504 L
.69038 .92504 L
.69108 .92647 L
.69108 .92647 L
.69222 .9277 L
.69222 .9277 L
.69459 .92837 L
.69459 .92837 L
.70065 .9261 L
.70065 .9261 L
.70922 .92142 L
.70922 .92142 L
.70011 .92406 L
.70011 .92406 L
.6991 .92279 L
.6991 .92279 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91496 L
.70612 .91496 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.75558 .90259 L
F
0 .996 .133 .002 k
.66498 .05741 m
.66658 .05718 L
.66658 .05718 L
.66694 .05562 L
.66694 .05562 L
.66586 .05506 L
.66586 .05506 L
.66305 .05418 L
.66305 .05418 L
.66209 .05552 L
.66209 .05552 L
.66498 .05741 L
F
.66498 .94317 m
.66658 .9434 L
.66658 .9434 L
.66694 .94497 L
.66694 .94497 L
.66586 .94552 L
.66586 .94552 L
.66305 .9464 L
.66305 .9464 L
.66209 .94506 L
.66209 .94506 L
.66498 .94317 L
F
.05 .996 0 0 k
.66885 .05464 m
.66632 .05381 L
.66632 .05381 L
.66441 .05299 L
.66441 .05299 L
.66885 .05464 L
F
.66885 .94594 m
.66632 .94677 L
.66632 .94677 L
.66441 .9476 L
.66441 .9476 L
.66885 .94594 L
F
.357 .996 0 0 k
.75558 .098 m
.75481 .09921 L
.75481 .09921 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75963 .10993 L
.75963 .10993 L
.75956 .11005 L
.75956 .11005 L
.76674 .11685 L
.76674 .11685 L
.76585 .11816 L
.76585 .11816 L
.7649 .11944 L
.7649 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75512 .11673 L
.75512 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.75019 .12414 L
.75019 .12414 L
.75855 .12856 L
.75855 .12856 L
.75898 .12806 L
.75898 .12806 L
.75998 .12762 L
.75998 .12762 L
.76137 .12666 L
.76137 .12666 L
.76291 .1258 L
.76291 .1258 L
.76915 .13022 L
.76915 .13022 L
.77776 .13472 L
.77776 .13472 L
.7798 .13823 L
.7798 .13823 L
.77934 .13988 L
.77934 .13988 L
.77848 .14122 L
.77848 .14122 L
.77756 .14252 L
.77756 .14252 L
.77687 .14399 L
.77687 .14399 L
.77559 .14501 L
.77559 .14501 L
.77417 .14592 L
.77417 .14592 L
.77264 .14674 L
.77264 .14674 L
.77097 .14746 L
.77097 .14746 L
.76912 .14805 L
.76912 .14805 L
.7674 .14837 L
.7674 .14837 L
.76639 .14797 L
.76639 .14797 L
.76335 .14767 L
.76335 .14767 L
.76012 .14726 L
.76012 .14726 L
.7575 .14626 L
.7575 .14626 L
.74977 .14132 L
.74977 .14132 L
.74359 .13567 L
.74359 .13567 L
.74334 .13446 L
.74334 .13446 L
.74348 .13369 L
.74348 .13369 L
.74264 .13123 L
.74264 .13123 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .1253 L
.72738 .1253 L
.72745 .1254 L
.72745 .1254 L
.72905 .12823 L
.72905 .12823 L
.72945 .13035 L
.72945 .13035 L
.72933 .13215 L
.72933 .13215 L
.72902 .13383 L
.72902 .13383 L
.72865 .13546 L
.72865 .13546 L
.72826 .1371 L
.72826 .1371 L
.7279 .13874 L
.7279 .13874 L
.72757 .14041 L
.72757 .14041 L
.72729 .14212 L
.72729 .14212 L
.72723 .14268 L
.72723 .14268 L
.72745 .1441 L
.72745 .1441 L
.72785 .14624 L
.72785 .14624 L
.72822 .14837 L
.72822 .14837 L
.72851 .15045 L
.72851 .15045 L
.7287 .15247 L
.7287 .15247 L
.72882 .15446 L
.72882 .15446 L
.7289 .15619 L
.7289 .15619 L
.72894 .15644 L
.72894 .15644 L
.72938 .15864 L
.72938 .15864 L
.72986 .16088 L
.72986 .16088 L
.73033 .16313 L
.73033 .16313 L
.73077 .16535 L
.73077 .16535 L
.73115 .16755 L
.73115 .16755 L
.73123 .16799 L
.73123 .16799 L
.73161 .1698 L
.73161 .1698 L
.7321 .17209 L
.7321 .17209 L
.73259 .17438 L
.73259 .17438 L
.73305 .17666 L
.73305 .17666 L
.73339 .17887 L
.73339 .17887 L
.73352 .17927 L
.73352 .17927 L
.73384 .18116 L
.73384 .18116 L
.73419 .18339 L
.73419 .18339 L
.73394 .18518 L
.73394 .18518 L
.73447 .18756 L
.73447 .18756 L
.73488 .18985 L
.73488 .18985 L
.73504 .19101 L
.73504 .19101 L
.73494 .19189 L
.73494 .19189 L
.7349 .19386 L
.7349 .19386 L
.73493 .19588 L
.73493 .19588 L
.73494 .1979 L
.73494 .1979 L
.73489 .19987 L
.73489 .19987 L
.73477 .2018 L
.73477 .2018 L
.73458 .20367 L
.73458 .20367 L
.73441 .20489 L
.73441 .20489 L
.73429 .20546 L
.73429 .20546 L
.73389 .20718 L
.73389 .20718 L
.73346 .20887 L
.73346 .20887 L
.73299 .21052 L
.73299 .21052 L
.73246 .21214 L
.73246 .21214 L
.73188 .21371 L
.73188 .21371 L
.73125 .21524 L
.73125 .21524 L
.73056 .21673 L
.73056 .21673 L
.72981 .21816 L
.72981 .21816 L
.729 .21956 L
.729 .21956 L
.72814 .2209 L
.72814 .2209 L
.72722 .2222 L
.72722 .2222 L
.72624 .22345 L
.72624 .22345 L
.72519 .22465 L
.72519 .22465 L
.72409 .22579 L
.72409 .22579 L
.72292 .22689 L
.72292 .22689 L
.72168 .22793 L
.72168 .22793 L
.72037 .22891 L
.72037 .22891 L
.71898 .22983 L
.71898 .22983 L
.7175 .23068 L
.7175 .23068 L
.71594 .23146 L
.71594 .23146 L
.71426 .23215 L
.71426 .23215 L
.71246 .23275 L
.71246 .23275 L
.71229 .2328 L
.71229 .2328 L
.71053 .23325 L
.71053 .23325 L
.70842 .23361 L
.70842 .23361 L
.70607 .2338 L
.70607 .2338 L
.70335 .23371 L
.70335 .23371 L
.70267 .23364 L
.70267 .23364 L
.70068 .23368 L
.70068 .23368 L
.69572 .23199 L
.69572 .23199 L
.69535 .2318 L
.69535 .2318 L
.68926 .22838 L
.68926 .22838 L
.68479 .22436 L
.68479 .22436 L
.68411 .2236 L
.68411 .2236 L
.68169 .22042 L
.68169 .22042 L
.67984 .21735 L
.67984 .21735 L
.67983 .21734 L
.67983 .21734 L
.67829 .21449 L
.67829 .21449 L
.67727 .21199 L
.67727 .21199 L
.67671 .20979 L
.67671 .20979 L
.67662 .20912 L
.67662 .20912 L
.67622 .20764 L
.67622 .20764 L
.67575 .20551 L
.67575 .20551 L
.67543 .20347 L
.67543 .20347 L
.67524 .20152 L
.67524 .20152 L
.67517 .19964 L
.67517 .19964 L
.67519 .19782 L
.67519 .19782 L
.67522 .19728 L
.67522 .19728 L
.67525 .19601 L
.67525 .19601 L
.67535 .19424 L
.67535 .19424 L
.67551 .1925 L
.67551 .1925 L
.67573 .1908 L
.67573 .1908 L
.676 .18913 L
.676 .18913 L
.67632 .18749 L
.67632 .18749 L
.67669 .18587 L
.67669 .18587 L
.67711 .18429 L
.67711 .18429 L
.67756 .18272 L
.67756 .18272 L
.67806 .18118 L
.67806 .18118 L
.67859 .17966 L
.67859 .17966 L
.67915 .17815 L
.67915 .17815 L
.67975 .17667 L
.67975 .17667 L
.68038 .1752 L
.68038 .1752 L
.68103 .17375 L
.68103 .17375 L
.68172 .17231 L
.68172 .17231 L
.68243 .17089 L
.68243 .17089 L
.68316 .16948 L
.68316 .16948 L
.68392 .16808 L
.68392 .16808 L
.68469 .1667 L
.68469 .1667 L
.68549 .16532 L
.68549 .16532 L
.6863 .16396 L
.6863 .16396 L
.68714 .1626 L
.68714 .1626 L
.68799 .16126 L
.68799 .16126 L
.68885 .15992 L
.68885 .15992 L
.68973 .15859 L
.68973 .15859 L
.69062 .15727 L
.69062 .15727 L
.69153 .15596 L
.69153 .15596 L
.69245 .15465 L
.69245 .15465 L
.69338 .15335 L
.69338 .15335 L
.69432 .15206 L
.69432 .15206 L
.69529 .15078 L
.69529 .15078 L
.69627 .14951 L
.69627 .14951 L
.69727 .14825 L
.69727 .14825 L
.69831 .14701 L
.69831 .14701 L
.6994 .1458 L
.6994 .1458 L
.70056 .14463 L
.70056 .14463 L
.70183 .14353 L
.70183 .14353 L
.70331 .14254 L
.70331 .14254 L
.70519 .14178 L
.70519 .14178 L
.70366 .13909 L
.70366 .13909 L
.70458 .13778 L
.70458 .13778 L
.70549 .13647 L
.70549 .13647 L
.7064 .13516 L
.7064 .13516 L
.70729 .13384 L
.70729 .13384 L
.70818 .13252 L
.70818 .13252 L
.70905 .13119 L
.70905 .13119 L
.7099 .12984 L
.7099 .12984 L
.71074 .12849 L
.71074 .12849 L
.71155 .12713 L
.71155 .12713 L
.71233 .12574 L
.71233 .12574 L
.71308 .12434 L
.71308 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71498 .11994 L
.71498 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11655 L
.70089 .11655 L
.69939 .11692 L
.69939 .11692 L
.69661 .11727 L
.69661 .11727 L
.69389 .11767 L
.69389 .11767 L
.69165 .11832 L
.69165 .11832 L
.68975 .11915 L
.68975 .11915 L
.68939 .11932 L
.68939 .11932 L
.68732 .11972 L
.68732 .11972 L
.68423 .11998 L
.68423 .11998 L
.68049 .11994 L
.68049 .11994 L
.67928 .1199 L
.67928 .1199 L
.67678 .11996 L
.67678 .11996 L
.67019 .11867 L
.67019 .11867 L
.67004 .11864 L
.67004 .11864 L
.66201 .11555 L
.66201 .11555 L
.65945 .11411 L
.65945 .11411 L
.65577 .1109 L
.65577 .1109 L
.65484 .1099 L
.65484 .1099 L
.65379 .10841 L
.65379 .10841 L
.65248 .10619 L
.65248 .10619 L
.65147 .1041 L
.65147 .1041 L
.65073 .10212 L
.65073 .10212 L
.65022 .10024 L
.65022 .10024 L
.64995 .09844 L
.64995 .09844 L
.6499 .09796 L
.6499 .09796 L
.64999 .09676 L
.64999 .09676 L
.65023 .09515 L
.65023 .09515 L
.6506 .0936 L
.6506 .0936 L
.65113 .0921 L
.65113 .0921 L
.65184 .09067 L
.65184 .09067 L
.65274 .08931 L
.65274 .08931 L
.65343 .08848 L
.65343 .08848 L
.65392 .08805 L
.65392 .08805 L
.65552 .08696 L
.65552 .08696 L
.65759 .08604 L
.65759 .08604 L
.66023 .08535 L
.66023 .08535 L
.66441 .08574 L
.66441 .08574 L
.67302 .08936 L
.67302 .08936 L
.6792 .09317 L
.6792 .09317 L
.68087 .09466 L
.68087 .09466 L
.68141 .09589 L
.68141 .09589 L
.68891 .09942 L
.68891 .09942 L
.69669 .10308 L
.69669 .10308 L
.6977 .10258 L
.6977 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70249 .09294 L
.70249 .09294 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69548 .08547 L
.69548 .08547 L
.69555 .0849 L
.69555 .0849 L
.6956 .08317 L
.6956 .08317 L
.69412 .08073 L
.69412 .08073 L
.69035 .07727 L
.69035 .07727 L
.69047 .07558 L
.69047 .07558 L
.6912 .07417 L
.6912 .07417 L
.69245 .07299 L
.69245 .07299 L
.69527 .07252 L
.69527 .07252 L
.7005 .07479 L
.7005 .07479 L
.70922 .07916 L
.70922 .07916 L
.70007 .0765 L
.70007 .0765 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08563 L
.70612 .08563 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.75558 .098 L
F
.75558 .90259 m
.75481 .90137 L
.75481 .90137 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75963 .89065 L
.75963 .89065 L
.75956 .89053 L
.75956 .89053 L
.76674 .88373 L
.76674 .88373 L
.76585 .88242 L
.76585 .88242 L
.7649 .88115 L
.7649 .88115 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75512 .88386 L
.75512 .88386 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88107 L
.74502 .88107 L
.75019 .87645 L
.75019 .87645 L
.75855 .87202 L
.75855 .87202 L
.75898 .87252 L
.75898 .87252 L
.75998 .87296 L
.75998 .87296 L
.76137 .87393 L
.76137 .87393 L
.76291 .87479 L
.76291 .87479 L
.76915 .87036 L
.76915 .87036 L
.77776 .86587 L
.77776 .86587 L
.7798 .86236 L
.7798 .86236 L
.77934 .8607 L
.77934 .8607 L
.77848 .85936 L
.77848 .85936 L
.77756 .85806 L
.77756 .85806 L
.77687 .85659 L
.77687 .85659 L
.77559 .85557 L
.77559 .85557 L
.77417 .85466 L
.77417 .85466 L
.77264 .85384 L
.77264 .85384 L
.77097 .85312 L
.77097 .85312 L
.76912 .85254 L
.76912 .85254 L
.7674 .85221 L
.7674 .85221 L
.76639 .85261 L
.76639 .85261 L
.76335 .85291 L
.76335 .85291 L
.76012 .85332 L
.76012 .85332 L
.7575 .85433 L
.7575 .85433 L
.74977 .85926 L
.74977 .85926 L
.74359 .86492 L
.74359 .86492 L
.74334 .86612 L
.74334 .86612 L
.74348 .8669 L
.74348 .8669 L
.74264 .86935 L
.74264 .86935 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72945 .87023 L
.72945 .87023 L
.72933 .86844 L
.72933 .86844 L
.72902 .86676 L
.72902 .86676 L
.72865 .86512 L
.72865 .86512 L
.72826 .86349 L
.72826 .86349 L
.7279 .86184 L
.7279 .86184 L
.72757 .86017 L
.72757 .86017 L
.72729 .85847 L
.72729 .85847 L
.72723 .8579 L
.72723 .8579 L
.72745 .85648 L
.72745 .85648 L
.72785 .85434 L
.72785 .85434 L
.72822 .85221 L
.72822 .85221 L
.72851 .85013 L
.72851 .85013 L
.7287 .84811 L
.7287 .84811 L
.72882 .84613 L
.72882 .84613 L
.7289 .84439 L
.7289 .84439 L
.72894 .84414 L
.72894 .84414 L
.72938 .84194 L
.72938 .84194 L
.72986 .8397 L
.72986 .8397 L
.73033 .83746 L
.73033 .83746 L
.73077 .83523 L
.73077 .83523 L
.73115 .83304 L
.73115 .83304 L
.73123 .83259 L
.73123 .83259 L
.73161 .83079 L
.73161 .83079 L
.7321 .8285 L
.7321 .8285 L
.73259 .8262 L
.73259 .8262 L
.73305 .82392 L
.73305 .82392 L
.73339 .82171 L
.73339 .82171 L
.73352 .82132 L
.73352 .82132 L
.73384 .81942 L
.73384 .81942 L
.73419 .81719 L
.73419 .81719 L
.73394 .8154 L
.73394 .8154 L
.73447 .81302 L
.73447 .81302 L
.73488 .81073 L
.73488 .81073 L
.73504 .80957 L
.73504 .80957 L
.73494 .80869 L
.73494 .80869 L
.7349 .80672 L
.7349 .80672 L
.73493 .8047 L
.73493 .8047 L
.73494 .80268 L
.73494 .80268 L
.73489 .80071 L
.73489 .80071 L
.73477 .79878 L
.73477 .79878 L
.73458 .79691 L
.73458 .79691 L
.73441 .79569 L
.73441 .79569 L
.73429 .79512 L
.73429 .79512 L
.73389 .7934 L
.73389 .7934 L
.73346 .79171 L
.73346 .79171 L
.73299 .79006 L
.73299 .79006 L
.73246 .78844 L
.73246 .78844 L
.73188 .78687 L
.73188 .78687 L
.73125 .78534 L
.73125 .78534 L
.73056 .78386 L
.73056 .78386 L
.72981 .78242 L
.72981 .78242 L
.729 .78103 L
.729 .78103 L
.72814 .77968 L
.72814 .77968 L
.72722 .77838 L
.72722 .77838 L
.72624 .77714 L
.72624 .77714 L
.72519 .77594 L
.72519 .77594 L
.72409 .77479 L
.72409 .77479 L
.72292 .77369 L
.72292 .77369 L
.72168 .77265 L
.72168 .77265 L
.72037 .77167 L
.72037 .77167 L
.71898 .77075 L
.71898 .77075 L
.7175 .7699 L
.7175 .7699 L
.71594 .76913 L
.71594 .76913 L
.71426 .76843 L
.71426 .76843 L
.71246 .76783 L
.71246 .76783 L
.71229 .76779 L
.71229 .76779 L
.71053 .76734 L
.71053 .76734 L
.70842 .76697 L
.70842 .76697 L
.70607 .76679 L
.70607 .76679 L
.70335 .76687 L
.70335 .76687 L
.70267 .76694 L
.70267 .76694 L
.70068 .7669 L
.70068 .7669 L
.69572 .76859 L
.69572 .76859 L
.69535 .76878 L
.69535 .76878 L
.68926 .7722 L
.68926 .7722 L
.68479 .77622 L
.68479 .77622 L
.68411 .77698 L
.68411 .77698 L
.68169 .78017 L
.68169 .78017 L
.67984 .78323 L
.67984 .78323 L
.67983 .78325 L
.67983 .78325 L
.67829 .78609 L
.67829 .78609 L
.67727 .78859 L
.67727 .78859 L
.67671 .79079 L
.67671 .79079 L
.67662 .79146 L
.67662 .79146 L
.67622 .79294 L
.67622 .79294 L
.67575 .79507 L
.67575 .79507 L
.67543 .79711 L
.67543 .79711 L
.67524 .79906 L
.67524 .79906 L
.67517 .80095 L
.67517 .80095 L
.67519 .80277 L
.67519 .80277 L
.67522 .8033 L
.67522 .8033 L
.67525 .80457 L
.67525 .80457 L
.67535 .80634 L
.67535 .80634 L
.67551 .80808 L
.67551 .80808 L
.67573 .80978 L
.67573 .80978 L
.676 .81145 L
.676 .81145 L
.67632 .81309 L
.67632 .81309 L
.67669 .81471 L
.67669 .81471 L
.67711 .8163 L
.67711 .8163 L
.67756 .81786 L
.67756 .81786 L
.67806 .8194 L
.67806 .8194 L
.67859 .82093 L
.67859 .82093 L
.67915 .82243 L
.67915 .82243 L
.67975 .82391 L
.67975 .82391 L
.68038 .82538 L
.68038 .82538 L
.68103 .82683 L
.68103 .82683 L
.68172 .82827 L
.68172 .82827 L
.68243 .82969 L
.68243 .82969 L
.68316 .8311 L
.68316 .8311 L
.68392 .8325 L
.68392 .8325 L
.68469 .83389 L
.68469 .83389 L
.68549 .83526 L
.68549 .83526 L
.6863 .83662 L
.6863 .83662 L
.68714 .83798 L
.68714 .83798 L
.68799 .83932 L
.68799 .83932 L
.68885 .84066 L
.68885 .84066 L
.68973 .84199 L
.68973 .84199 L
.69062 .84331 L
.69062 .84331 L
.69153 .84462 L
.69153 .84462 L
.69245 .84593 L
.69245 .84593 L
.69338 .84723 L
.69338 .84723 L
.69432 .84852 L
.69432 .84852 L
.69529 .8498 L
.69529 .8498 L
.69627 .85107 L
.69627 .85107 L
.69727 .85233 L
.69727 .85233 L
.69831 .85357 L
.69831 .85357 L
.6994 .85478 L
.6994 .85478 L
.70056 .85595 L
.70056 .85595 L
.70183 .85706 L
.70183 .85706 L
.70331 .85804 L
.70331 .85804 L
.70519 .8588 L
.70519 .8588 L
.70366 .8615 L
.70366 .8615 L
.70458 .8628 L
.70458 .8628 L
.70549 .86411 L
.70549 .86411 L
.7064 .86542 L
.7064 .86542 L
.70729 .86674 L
.70729 .86674 L
.70818 .86806 L
.70818 .86806 L
.70905 .8694 L
.70905 .8694 L
.7099 .87074 L
.7099 .87074 L
.71074 .87209 L
.71074 .87209 L
.71155 .87346 L
.71155 .87346 L
.71233 .87484 L
.71233 .87484 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71498 .88064 L
.71498 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.69939 .88366 L
.69939 .88366 L
.69661 .88331 L
.69661 .88331 L
.69389 .88292 L
.69389 .88292 L
.69165 .88227 L
.69165 .88227 L
.68975 .88144 L
.68975 .88144 L
.68939 .88126 L
.68939 .88126 L
.68732 .88087 L
.68732 .88087 L
.68423 .88061 L
.68423 .88061 L
.68049 .88064 L
.68049 .88064 L
.67928 .88069 L
.67928 .88069 L
.67678 .88062 L
.67678 .88062 L
.67019 .88192 L
.67019 .88192 L
.67004 .88194 L
.67004 .88194 L
.66201 .88504 L
.66201 .88504 L
.65945 .88648 L
.65945 .88648 L
.65577 .88969 L
.65577 .88969 L
.65484 .89068 L
.65484 .89068 L
.65379 .89218 L
.65379 .89218 L
.65248 .89439 L
.65248 .89439 L
.65147 .89648 L
.65147 .89648 L
.65073 .89846 L
.65073 .89846 L
.65022 .90035 L
.65022 .90035 L
.64995 .90214 L
.64995 .90214 L
.6499 .90263 L
.6499 .90263 L
.64999 .90382 L
.64999 .90382 L
.65023 .90543 L
.65023 .90543 L
.6506 .90698 L
.6506 .90698 L
.65113 .90848 L
.65113 .90848 L
.65184 .90991 L
.65184 .90991 L
.65274 .91127 L
.65274 .91127 L
.65343 .9121 L
.65343 .9121 L
.65392 .91253 L
.65392 .91253 L
.65552 .91363 L
.65552 .91363 L
.65759 .91454 L
.65759 .91454 L
.66023 .91523 L
.66023 .91523 L
.66441 .91485 L
.66441 .91485 L
.67302 .91122 L
.67302 .91122 L
.6792 .90741 L
.6792 .90741 L
.68087 .90592 L
.68087 .90592 L
.68141 .90469 L
.68141 .90469 L
.68891 .90116 L
.68891 .90116 L
.69669 .8975 L
.69669 .8975 L
.6977 .898 L
.6977 .898 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70249 .90764 L
.70249 .90764 L
.70243 .90883 L
.70243 .90883 L
.70339 .91013 L
.70339 .91013 L
.69548 .91512 L
.69548 .91512 L
.69555 .91568 L
.69555 .91568 L
.6956 .91741 L
.6956 .91741 L
.69412 .91985 L
.69412 .91985 L
.69035 .92331 L
.69035 .92331 L
.69047 .925 L
.69047 .925 L
.6912 .92641 L
.6912 .92641 L
.69245 .9276 L
.69245 .9276 L
.69527 .92806 L
.69527 .92806 L
.7005 .92579 L
.7005 .92579 L
.70922 .92142 L
.70922 .92142 L
.70007 .92408 L
.70007 .92408 L
.6991 .92279 L
.6991 .92279 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91495 L
.70612 .91495 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.75558 .90259 L
F
.334 0 .996 0 k
.75558 .098 m
.75481 .09921 L
.75481 .09921 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75962 .10995 L
.75962 .10995 L
.75956 .11005 L
.75956 .11005 L
.76674 .11685 L
.76674 .11685 L
.76585 .11816 L
.76585 .11816 L
.7649 .11944 L
.7649 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75512 .11672 L
.75512 .11672 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.75019 .12414 L
.75019 .12414 L
.75855 .12856 L
.75855 .12856 L
.75896 .12809 L
.75896 .12809 L
.76 .12764 L
.76 .12764 L
.76139 .12667 L
.76139 .12667 L
.76896 .13048 L
.76896 .13048 L
.7694 .13043 L
.7694 .13043 L
.77688 .13588 L
.77688 .13588 L
.77706 .13613 L
.77706 .13613 L
.77778 .13867 L
.77778 .13867 L
.77715 .1402 L
.77715 .1402 L
.77635 .14159 L
.77635 .14159 L
.77588 .14323 L
.77588 .14323 L
.77473 .14434 L
.77473 .14434 L
.77342 .14534 L
.77342 .14534 L
.77198 .14624 L
.77198 .14624 L
.77039 .14702 L
.77039 .14702 L
.76859 .14764 L
.76859 .14764 L
.7678 .14784 L
.7678 .14784 L
.76543 .14725 L
.76543 .14725 L
.76286 .14731 L
.76286 .14731 L
.75965 .14691 L
.75965 .14691 L
.75758 .14615 L
.75758 .14615 L
.74978 .1413 L
.74978 .1413 L
.74359 .13567 L
.74359 .13567 L
.74334 .13445 L
.74334 .13445 L
.74348 .13369 L
.74348 .13369 L
.74264 .13123 L
.74264 .13123 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .1253 L
.72738 .1253 L
.72745 .1254 L
.72745 .1254 L
.72905 .12823 L
.72905 .12823 L
.72945 .13035 L
.72945 .13035 L
.72933 .13215 L
.72933 .13215 L
.72902 .13382 L
.72902 .13382 L
.72865 .13546 L
.72865 .13546 L
.72826 .1371 L
.72826 .1371 L
.72789 .13874 L
.72789 .13874 L
.72757 .14041 L
.72757 .14041 L
.72729 .14211 L
.72729 .14211 L
.72722 .14269 L
.72722 .14269 L
.72744 .14409 L
.72744 .14409 L
.72783 .14623 L
.72783 .14623 L
.7282 .14836 L
.7282 .14836 L
.72848 .15043 L
.72848 .15043 L
.72866 .15245 L
.72866 .15245 L
.72877 .15443 L
.72877 .15443 L
.72885 .15627 L
.72885 .15627 L
.72887 .15639 L
.72887 .15639 L
.72928 .15858 L
.72928 .15858 L
.72973 .16079 L
.72973 .16079 L
.73017 .16301 L
.73017 .16301 L
.73057 .16521 L
.73057 .16521 L
.73092 .16738 L
.73092 .16738 L
.73104 .16826 L
.73104 .16826 L
.73129 .16957 L
.73129 .16957 L
.7317 .17181 L
.7317 .17181 L
.73211 .17404 L
.73211 .17404 L
.73248 .17625 L
.73248 .17625 L
.73252 .17824 L
.73252 .17824 L
.73298 .18 L
.73298 .18 L
.73305 .18058 L
.73305 .18058 L
.73328 .18272 L
.73328 .18272 L
.73284 .18437 L
.73284 .18437 L
.73315 .18657 L
.73315 .18657 L
.73339 .18873 L
.73339 .18873 L
.73353 .19082 L
.73353 .19082 L
.73356 .19283 L
.73356 .19283 L
.73355 .19296 L
.73355 .19296 L
.7333 .19464 L
.7333 .19464 L
.73306 .19645 L
.73306 .19645 L
.7328 .19826 L
.7328 .19826 L
.7325 .20003 L
.7325 .20003 L
.73214 .20176 L
.73214 .20176 L
.73171 .20344 L
.73171 .20344 L
.73122 .20507 L
.73122 .20507 L
.73066 .20665 L
.73066 .20665 L
.73003 .20817 L
.73003 .20817 L
.72934 .20965 L
.72934 .20965 L
.72859 .21108 L
.72859 .21108 L
.72778 .21246 L
.72778 .21246 L
.7269 .21379 L
.7269 .21379 L
.72595 .21507 L
.72595 .21507 L
.72494 .2163 L
.72494 .2163 L
.72387 .21747 L
.72387 .21747 L
.72272 .21859 L
.72272 .21859 L
.7215 .21965 L
.7215 .21965 L
.72021 .22065 L
.72021 .22065 L
.71883 .22159 L
.71883 .22159 L
.71736 .22245 L
.71736 .22245 L
.71579 .22324 L
.71579 .22324 L
.7141 .22395 L
.7141 .22395 L
.71228 .22455 L
.71228 .22455 L
.71029 .22503 L
.71029 .22503 L
.70906 .22523 L
.70906 .22523 L
.70813 .22538 L
.70813 .22538 L
.70575 .22558 L
.70575 .22558 L
.70288 .22542 L
.70288 .22542 L
.70035 .22491 L
.70035 .22491 L
.69902 .22458 L
.69902 .22458 L
.69349 .22229 L
.69349 .22229 L
.68779 .21806 L
.68779 .21806 L
.68508 .21505 L
.68508 .21505 L
.6831 .21221 L
.6831 .21221 L
.68268 .21162 L
.68268 .21162 L
.68079 .20857 L
.68079 .20857 L
.67978 .20608 L
.67978 .20608 L
.67954 .20429 L
.67954 .20429 L
.67946 .20403 L
.67946 .20403 L
.6788 .20178 L
.6788 .20178 L
.67833 .19965 L
.67833 .19965 L
.67803 .19763 L
.67803 .19763 L
.67789 .19571 L
.67789 .19571 L
.67787 .19386 L
.67787 .19386 L
.67794 .19258 L
.67794 .19258 L
.67794 .19207 L
.67794 .19207 L
.678 .19027 L
.678 .19027 L
.67814 .18852 L
.67814 .18852 L
.67834 .1868 L
.67834 .1868 L
.6786 .18513 L
.6786 .18513 L
.67891 .18348 L
.67891 .18348 L
.67928 .18186 L
.67928 .18186 L
.6797 .18028 L
.6797 .18028 L
.68016 .17871 L
.68016 .17871 L
.68066 .17717 L
.68066 .17717 L
.6812 .17566 L
.6812 .17566 L
.68177 .17416 L
.68177 .17416 L
.68238 .17268 L
.68238 .17268 L
.68303 .17122 L
.68303 .17122 L
.6837 .16978 L
.6837 .16978 L
.6844 .16835 L
.6844 .16835 L
.68512 .16693 L
.68512 .16693 L
.68587 .16553 L
.68587 .16553 L
.68664 .16415 L
.68664 .16415 L
.68743 .16277 L
.68743 .16277 L
.68825 .1614 L
.68825 .1614 L
.68908 .16005 L
.68908 .16005 L
.68993 .1587 L
.68993 .1587 L
.69079 .15737 L
.69079 .15737 L
.69168 .15604 L
.69168 .15604 L
.69257 .15472 L
.69257 .15472 L
.69349 .15341 L
.69349 .15341 L
.69442 .15211 L
.69442 .15211 L
.69536 .15082 L
.69536 .15082 L
.69633 .14955 L
.69633 .14955 L
.69733 .14828 L
.69733 .14828 L
.69836 .14704 L
.69836 .14704 L
.69944 .14582 L
.69944 .14582 L
.70059 .14465 L
.70059 .14465 L
.70185 .14354 L
.70185 .14354 L
.70333 .14255 L
.70333 .14255 L
.7052 .14178 L
.7052 .14178 L
.70367 .13909 L
.70367 .13909 L
.70459 .13779 L
.70459 .13779 L
.7055 .13648 L
.7055 .13648 L
.70641 .13517 L
.70641 .13517 L
.7073 .13385 L
.7073 .13385 L
.70818 .13252 L
.70818 .13252 L
.70905 .13119 L
.70905 .13119 L
.7099 .12985 L
.7099 .12985 L
.71074 .12849 L
.71074 .12849 L
.71155 .12713 L
.71155 .12713 L
.71233 .12574 L
.71233 .12574 L
.71308 .12434 L
.71308 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71498 .11994 L
.71498 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11655 L
.70089 .11655 L
.69939 .11692 L
.69939 .11692 L
.69661 .11727 L
.69661 .11727 L
.69388 .11766 L
.69388 .11766 L
.69164 .11831 L
.69164 .11831 L
.68974 .11914 L
.68974 .11914 L
.6894 .1193 L
.6894 .1193 L
.68729 .1197 L
.68729 .1197 L
.68416 .11994 L
.68416 .11994 L
.68034 .11987 L
.68034 .11987 L
.67931 .11982 L
.67931 .11982 L
.67654 .11985 L
.67654 .11985 L
.67028 .11845 L
.67028 .11845 L
.66222 .11505 L
.66222 .11505 L
.65788 .11175 L
.65788 .11175 L
.65562 .10913 L
.65562 .10913 L
.65531 .10872 L
.65531 .10872 L
.65438 .10693 L
.65438 .10693 L
.65354 .1049 L
.65354 .1049 L
.65291 .10296 L
.65291 .10296 L
.65251 .1011 L
.65251 .1011 L
.65233 .09933 L
.65233 .09933 L
.65235 .09764 L
.65235 .09764 L
.65258 .09603 L
.65258 .09603 L
.65302 .0945 L
.65302 .0945 L
.65367 .09305 L
.65367 .09305 L
.65455 .09168 L
.65455 .09168 L
.65569 .09041 L
.65569 .09041 L
.65712 .08926 L
.65712 .08926 L
.65893 .08825 L
.65893 .08825 L
.66134 .08748 L
.66134 .08748 L
.6638 .08727 L
.6638 .08727 L
.66496 .08721 L
.66496 .08721 L
.6728 .08988 L
.6728 .08988 L
.67858 .0929 L
.67858 .0929 L
.68082 .09479 L
.68082 .09479 L
.68127 .09583 L
.68127 .09583 L
.6889 .09944 L
.6889 .09944 L
.69669 .10309 L
.69669 .10309 L
.6977 .10258 L
.6977 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70249 .09294 L
.70249 .09294 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69551 .08541 L
.69551 .08541 L
.69557 .08491 L
.69557 .08491 L
.69564 .08319 L
.69564 .08319 L
.69426 .0808 L
.69426 .0808 L
.6905 .07734 L
.6905 .07734 L
.69059 .07564 L
.69059 .07564 L
.69137 .07424 L
.69137 .07424 L
.69275 .07312 L
.69275 .07312 L
.70032 .07517 L
.70032 .07517 L
.70001 .07647 L
.70001 .07647 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08563 L
.70612 .08563 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.75558 .098 L
F
.75558 .90259 m
.75481 .90137 L
.75481 .90137 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75962 .89063 L
.75962 .89063 L
.75956 .89053 L
.75956 .89053 L
.76674 .88374 L
.76674 .88374 L
.76585 .88242 L
.76585 .88242 L
.7649 .88115 L
.7649 .88115 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75512 .88386 L
.75512 .88386 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88107 L
.74502 .88107 L
.75019 .87644 L
.75019 .87644 L
.75855 .87202 L
.75855 .87202 L
.75896 .87249 L
.75896 .87249 L
.76 .87295 L
.76 .87295 L
.76139 .87391 L
.76139 .87391 L
.76896 .8701 L
.76896 .8701 L
.7694 .87015 L
.7694 .87015 L
.77688 .8647 L
.77688 .8647 L
.77706 .86445 L
.77706 .86445 L
.77778 .86191 L
.77778 .86191 L
.77715 .86039 L
.77715 .86039 L
.77635 .859 L
.77635 .859 L
.77588 .85735 L
.77588 .85735 L
.77473 .85624 L
.77473 .85624 L
.77342 .85524 L
.77342 .85524 L
.77198 .85434 L
.77198 .85434 L
.77039 .85357 L
.77039 .85357 L
.76859 .85294 L
.76859 .85294 L
.7678 .85274 L
.7678 .85274 L
.76543 .85333 L
.76543 .85333 L
.76286 .85328 L
.76286 .85328 L
.75965 .85367 L
.75965 .85367 L
.75758 .85444 L
.75758 .85444 L
.74978 .85928 L
.74978 .85928 L
.74359 .86491 L
.74359 .86491 L
.74334 .86613 L
.74334 .86613 L
.74348 .8669 L
.74348 .8669 L
.74264 .86935 L
.74264 .86935 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72945 .87023 L
.72945 .87023 L
.72933 .86844 L
.72933 .86844 L
.72902 .86676 L
.72902 .86676 L
.72865 .86512 L
.72865 .86512 L
.72826 .86349 L
.72826 .86349 L
.72789 .86184 L
.72789 .86184 L
.72757 .86017 L
.72757 .86017 L
.72729 .85847 L
.72729 .85847 L
.72722 .85789 L
.72722 .85789 L
.72744 .85649 L
.72744 .85649 L
.72783 .85435 L
.72783 .85435 L
.7282 .85222 L
.7282 .85222 L
.72848 .85015 L
.72848 .85015 L
.72866 .84813 L
.72866 .84813 L
.72877 .84616 L
.72877 .84616 L
.72885 .84432 L
.72885 .84432 L
.72887 .84419 L
.72887 .84419 L
.72928 .842 L
.72928 .842 L
.72973 .83979 L
.72973 .83979 L
.73017 .83757 L
.73017 .83757 L
.73057 .83537 L
.73057 .83537 L
.73092 .8332 L
.73092 .8332 L
.73104 .83232 L
.73104 .83232 L
.73129 .83101 L
.73129 .83101 L
.7317 .82878 L
.7317 .82878 L
.73211 .82654 L
.73211 .82654 L
.73248 .82433 L
.73248 .82433 L
.73252 .82234 L
.73252 .82234 L
.73298 .82058 L
.73298 .82058 L
.73305 .82 L
.73305 .82 L
.73328 .81786 L
.73328 .81786 L
.73284 .81622 L
.73284 .81622 L
.73315 .81401 L
.73315 .81401 L
.73339 .81185 L
.73339 .81185 L
.73353 .80976 L
.73353 .80976 L
.73356 .80775 L
.73356 .80775 L
.73355 .80762 L
.73355 .80762 L
.7333 .80595 L
.7333 .80595 L
.73306 .80413 L
.73306 .80413 L
.7328 .80233 L
.7328 .80233 L
.7325 .80055 L
.7325 .80055 L
.73214 .79883 L
.73214 .79883 L
.73171 .79715 L
.73171 .79715 L
.73122 .79552 L
.73122 .79552 L
.73066 .79394 L
.73066 .79394 L
.73003 .79241 L
.73003 .79241 L
.72934 .79093 L
.72934 .79093 L
.72859 .7895 L
.72859 .7895 L
.72778 .78812 L
.72778 .78812 L
.7269 .78679 L
.7269 .78679 L
.72595 .78551 L
.72595 .78551 L
.72494 .78429 L
.72494 .78429 L
.72387 .78311 L
.72387 .78311 L
.72272 .78199 L
.72272 .78199 L
.7215 .78093 L
.7215 .78093 L
.72021 .77993 L
.72021 .77993 L
.71883 .779 L
.71883 .779 L
.71736 .77813 L
.71736 .77813 L
.71579 .77734 L
.71579 .77734 L
.7141 .77664 L
.7141 .77664 L
.71228 .77603 L
.71228 .77603 L
.71029 .77556 L
.71029 .77556 L
.70906 .77535 L
.70906 .77535 L
.70813 .7752 L
.70813 .7752 L
.70575 .77501 L
.70575 .77501 L
.70288 .77516 L
.70288 .77516 L
.70035 .77567 L
.70035 .77567 L
.69902 .77601 L
.69902 .77601 L
.69349 .77829 L
.69349 .77829 L
.68779 .78252 L
.68779 .78252 L
.68508 .78554 L
.68508 .78554 L
.6831 .78837 L
.6831 .78837 L
.68268 .78896 L
.68268 .78896 L
.68079 .79201 L
.68079 .79201 L
.67978 .7945 L
.67978 .7945 L
.67954 .7963 L
.67954 .7963 L
.67946 .79656 L
.67946 .79656 L
.6788 .79881 L
.6788 .79881 L
.67833 .80093 L
.67833 .80093 L
.67803 .80295 L
.67803 .80295 L
.67789 .80488 L
.67789 .80488 L
.67787 .80672 L
.67787 .80672 L
.67794 .808 L
.67794 .808 L
.67794 .80852 L
.67794 .80852 L
.678 .81031 L
.678 .81031 L
.67814 .81207 L
.67814 .81207 L
.67834 .81378 L
.67834 .81378 L
.6786 .81546 L
.6786 .81546 L
.67891 .8171 L
.67891 .8171 L
.67928 .81872 L
.67928 .81872 L
.6797 .82031 L
.6797 .82031 L
.68016 .82187 L
.68016 .82187 L
.68066 .82341 L
.68066 .82341 L
.6812 .82493 L
.6812 .82493 L
.68177 .82642 L
.68177 .82642 L
.68238 .8279 L
.68238 .8279 L
.68303 .82936 L
.68303 .82936 L
.6837 .83081 L
.6837 .83081 L
.6844 .83223 L
.6844 .83223 L
.68512 .83365 L
.68512 .83365 L
.68587 .83505 L
.68587 .83505 L
.68664 .83644 L
.68664 .83644 L
.68743 .83781 L
.68743 .83781 L
.68825 .83918 L
.68825 .83918 L
.68908 .84053 L
.68908 .84053 L
.68993 .84188 L
.68993 .84188 L
.69079 .84321 L
.69079 .84321 L
.69168 .84454 L
.69168 .84454 L
.69257 .84586 L
.69257 .84586 L
.69349 .84717 L
.69349 .84717 L
.69442 .84847 L
.69442 .84847 L
.69536 .84976 L
.69536 .84976 L
.69633 .85104 L
.69633 .85104 L
.69733 .8523 L
.69733 .8523 L
.69836 .85354 L
.69836 .85354 L
.69944 .85476 L
.69944 .85476 L
.70059 .85594 L
.70059 .85594 L
.70185 .85704 L
.70185 .85704 L
.70333 .85804 L
.70333 .85804 L
.7052 .8588 L
.7052 .8588 L
.70367 .86149 L
.70367 .86149 L
.70459 .86279 L
.70459 .86279 L
.7055 .8641 L
.7055 .8641 L
.70641 .86542 L
.70641 .86542 L
.7073 .86674 L
.7073 .86674 L
.70818 .86806 L
.70818 .86806 L
.70905 .86939 L
.70905 .86939 L
.7099 .87074 L
.7099 .87074 L
.71074 .87209 L
.71074 .87209 L
.71155 .87346 L
.71155 .87346 L
.71233 .87484 L
.71233 .87484 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71498 .88064 L
.71498 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.69939 .88367 L
.69939 .88367 L
.69661 .88331 L
.69661 .88331 L
.69388 .88292 L
.69388 .88292 L
.69164 .88227 L
.69164 .88227 L
.68974 .88144 L
.68974 .88144 L
.6894 .88128 L
.6894 .88128 L
.68729 .88089 L
.68729 .88089 L
.68416 .88064 L
.68416 .88064 L
.68034 .88071 L
.68034 .88071 L
.67931 .88076 L
.67931 .88076 L
.67654 .88073 L
.67654 .88073 L
.67028 .88213 L
.67028 .88213 L
.66222 .88553 L
.66222 .88553 L
.65788 .88884 L
.65788 .88884 L
.65562 .89145 L
.65562 .89145 L
.65531 .89186 L
.65531 .89186 L
.65438 .89365 L
.65438 .89365 L
.65354 .89568 L
.65354 .89568 L
.65291 .89763 L
.65291 .89763 L
.65251 .89948 L
.65251 .89948 L
.65233 .90125 L
.65233 .90125 L
.65235 .90294 L
.65235 .90294 L
.65258 .90455 L
.65258 .90455 L
.65302 .90608 L
.65302 .90608 L
.65367 .90753 L
.65367 .90753 L
.65455 .9089 L
.65455 .9089 L
.65569 .91017 L
.65569 .91017 L
.65712 .91132 L
.65712 .91132 L
.65893 .91233 L
.65893 .91233 L
.66134 .9131 L
.66134 .9131 L
.6638 .91331 L
.6638 .91331 L
.66496 .91338 L
.66496 .91338 L
.6728 .9107 L
.6728 .9107 L
.67858 .90768 L
.67858 .90768 L
.68082 .90579 L
.68082 .90579 L
.68127 .90476 L
.68127 .90476 L
.6889 .90114 L
.6889 .90114 L
.69669 .8975 L
.69669 .8975 L
.6977 .898 L
.6977 .898 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70249 .90764 L
.70249 .90764 L
.70243 .90883 L
.70243 .90883 L
.70339 .91013 L
.70339 .91013 L
.69551 .91517 L
.69551 .91517 L
.69557 .91567 L
.69557 .91567 L
.69564 .91739 L
.69564 .91739 L
.69426 .91979 L
.69426 .91979 L
.6905 .92325 L
.6905 .92325 L
.69059 .92494 L
.69059 .92494 L
.69137 .92634 L
.69137 .92634 L
.69275 .92746 L
.69275 .92746 L
.70032 .92541 L
.70032 .92541 L
.70001 .92411 L
.70001 .92411 L
.6991 .92279 L
.6991 .92279 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91495 L
.70612 .91495 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.75558 .90259 L
F
0 .437 .996 0 k
.64943 .1653 m
.65211 .16631 L
.65211 .16631 L
.65695 .16735 L
.65695 .16735 L
.6584 .16748 L
.6584 .16748 L
.66211 .1675 L
.66211 .1675 L
.66513 .16721 L
.66513 .16721 L
.66566 .16713 L
.66566 .16713 L
.66816 .16695 L
.66816 .16695 L
.67101 .16661 L
.67101 .16661 L
.67211 .16539 L
.67211 .16539 L
.6741 .16463 L
.6741 .16463 L
.67597 .16382 L
.67597 .16382 L
.67625 .16369 L
.67625 .16369 L
.67785 .163 L
.67785 .163 L
.67966 .16217 L
.67966 .16217 L
.68142 .1613 L
.68142 .1613 L
.68312 .16041 L
.68312 .16041 L
.68476 .15949 L
.68476 .15949 L
.68635 .15855 L
.68635 .15855 L
.68786 .15756 L
.68786 .15756 L
.68794 .1558 L
.68794 .1558 L
.68924 .1547 L
.68924 .1547 L
.69051 .15358 L
.69051 .15358 L
.69125 .15291 L
.69125 .15291 L
.69174 .15245 L
.69174 .15245 L
.69294 .1513 L
.69294 .1513 L
.69413 .15014 L
.69413 .15014 L
.6953 .14897 L
.6953 .14897 L
.69647 .14781 L
.69647 .14781 L
.69766 .14665 L
.69766 .14665 L
.69887 .14551 L
.69887 .14551 L
.70014 .1444 L
.70014 .1444 L
.70151 .14335 L
.70151 .14335 L
.70308 .14241 L
.70308 .14241 L
.70504 .14169 L
.70504 .14169 L
.70347 .13898 L
.70347 .13898 L
.70443 .1377 L
.70443 .1377 L
.70538 .13641 L
.70538 .13641 L
.70631 .13511 L
.70631 .13511 L
.70723 .1338 L
.70723 .1338 L
.70813 .13249 L
.70813 .13249 L
.70901 .13116 L
.70901 .13116 L
.70987 .12983 L
.70987 .12983 L
.71072 .12848 L
.71072 .12848 L
.71153 .12712 L
.71153 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70715 .10843 L
.70715 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70456 .11245 L
.70456 .11245 L
.70359 .11373 L
.70359 .11373 L
.70253 .11497 L
.70253 .11497 L
.70137 .11616 L
.70137 .11616 L
.70088 .11658 L
.70088 .11658 L
.69944 .11694 L
.69944 .11694 L
.6967 .11732 L
.6967 .11732 L
.69402 .11773 L
.69402 .11773 L
.69181 .1184 L
.69181 .1184 L
.68995 .11924 L
.68995 .11924 L
.68926 .11959 L
.68926 .11959 L
.68779 .11995 L
.68779 .11995 L
.68508 .12039 L
.68508 .12039 L
.68206 .12069 L
.68206 .12069 L
.67905 .12102 L
.67905 .12102 L
.67873 .12107 L
.67873 .12107 L
.67625 .12147 L
.67625 .12147 L
.67318 .1218 L
.67318 .1218 L
.6698 .12201 L
.6698 .12201 L
.66867 .12208 L
.66867 .12208 L
.66675 .12239 L
.66675 .12239 L
.66384 .12286 L
.66384 .12286 L
.66091 .12333 L
.66091 .12333 L
.65856 .12376 L
.65856 .12376 L
.65813 .12388 L
.65813 .12388 L
.65574 .1246 L
.65574 .1246 L
.65402 .12561 L
.65402 .12561 L
.65165 .12636 L
.65165 .12636 L
.64951 .12721 L
.64951 .12721 L
.64762 .12816 L
.64762 .12816 L
.64761 .12816 L
.64761 .12816 L
.64616 .1293 L
.64616 .1293 L
.64474 .13045 L
.64474 .13045 L
.6434 .13163 L
.6434 .13163 L
.64218 .13286 L
.64218 .13286 L
.64107 .13413 L
.64107 .13413 L
.64008 .13545 L
.64008 .13545 L
.63921 .13682 L
.63921 .13682 L
.63846 .13824 L
.63846 .13824 L
.63782 .13969 L
.63782 .13969 L
.63731 .1412 L
.63731 .1412 L
.63693 .14275 L
.63693 .14275 L
.63667 .14435 L
.63667 .14435 L
.63654 .14601 L
.63654 .14601 L
.63656 .14772 L
.63656 .14772 L
.63675 .14949 L
.63675 .14949 L
.63712 .15134 L
.63712 .15134 L
.6377 .1532 L
.6377 .1532 L
.63773 .15329 L
.63773 .15329 L
.63858 .15534 L
.63858 .15534 L
.6398 .15755 L
.6398 .15755 L
.64197 .16016 L
.64197 .16016 L
.64291 .16099 L
.64291 .16099 L
.64678 .16393 L
.64678 .16393 L
.64943 .1653 L
F
.64943 .83529 m
.65211 .83428 L
.65211 .83428 L
.65695 .83323 L
.65695 .83323 L
.6584 .83311 L
.6584 .83311 L
.66211 .83309 L
.66211 .83309 L
.66513 .83337 L
.66513 .83337 L
.66566 .83345 L
.66566 .83345 L
.66816 .83363 L
.66816 .83363 L
.67101 .83397 L
.67101 .83397 L
.67211 .83519 L
.67211 .83519 L
.6741 .83595 L
.6741 .83595 L
.67597 .83677 L
.67597 .83677 L
.67625 .8369 L
.67625 .8369 L
.67785 .83758 L
.67785 .83758 L
.67966 .83841 L
.67966 .83841 L
.68142 .83928 L
.68142 .83928 L
.68312 .84017 L
.68312 .84017 L
.68476 .84109 L
.68476 .84109 L
.68635 .84204 L
.68635 .84204 L
.68786 .84302 L
.68786 .84302 L
.68794 .84478 L
.68794 .84478 L
.68924 .84588 L
.68924 .84588 L
.69051 .847 L
.69051 .847 L
.69125 .84767 L
.69125 .84767 L
.69174 .84813 L
.69174 .84813 L
.69294 .84929 L
.69294 .84929 L
.69413 .85045 L
.69413 .85045 L
.6953 .85161 L
.6953 .85161 L
.69647 .85278 L
.69647 .85278 L
.69766 .85394 L
.69766 .85394 L
.69887 .85508 L
.69887 .85508 L
.70014 .85619 L
.70014 .85619 L
.70151 .85724 L
.70151 .85724 L
.70308 .85818 L
.70308 .85818 L
.70504 .85889 L
.70504 .85889 L
.70347 .8616 L
.70347 .8616 L
.70443 .86289 L
.70443 .86289 L
.70538 .86417 L
.70538 .86417 L
.70631 .86547 L
.70631 .86547 L
.70723 .86678 L
.70723 .86678 L
.70813 .86809 L
.70813 .86809 L
.70901 .86942 L
.70901 .86942 L
.70987 .87075 L
.70987 .87075 L
.71072 .8721 L
.71072 .8721 L
.71153 .87347 L
.71153 .87347 L
.71232 .87485 L
.71232 .87485 L
.71307 .87625 L
.71307 .87625 L
.71377 .87767 L
.71377 .87767 L
.71441 .87914 L
.71441 .87914 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70715 .89215 L
.70715 .89215 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70456 .88813 L
.70456 .88813 L
.70359 .88685 L
.70359 .88685 L
.70253 .88561 L
.70253 .88561 L
.70137 .88443 L
.70137 .88443 L
.70088 .884 L
.70088 .884 L
.69944 .88364 L
.69944 .88364 L
.6967 .88326 L
.6967 .88326 L
.69402 .88285 L
.69402 .88285 L
.69181 .88219 L
.69181 .88219 L
.68995 .88134 L
.68995 .88134 L
.68926 .88099 L
.68926 .88099 L
.68779 .88064 L
.68779 .88064 L
.68508 .8802 L
.68508 .8802 L
.68206 .87989 L
.68206 .87989 L
.67905 .87956 L
.67905 .87956 L
.67873 .87952 L
.67873 .87952 L
.67625 .87912 L
.67625 .87912 L
.67318 .87879 L
.67318 .87879 L
.6698 .87857 L
.6698 .87857 L
.66867 .87851 L
.66867 .87851 L
.66675 .87819 L
.66675 .87819 L
.66384 .87772 L
.66384 .87772 L
.66091 .87726 L
.66091 .87726 L
.65856 .87683 L
.65856 .87683 L
.65813 .87671 L
.65813 .87671 L
.65574 .87598 L
.65574 .87598 L
.65402 .87497 L
.65402 .87497 L
.65165 .87422 L
.65165 .87422 L
.64951 .87337 L
.64951 .87337 L
.64762 .87242 L
.64762 .87242 L
.64761 .87242 L
.64761 .87242 L
.64616 .87128 L
.64616 .87128 L
.64474 .87014 L
.64474 .87014 L
.6434 .86895 L
.6434 .86895 L
.64218 .86772 L
.64218 .86772 L
.64107 .86645 L
.64107 .86645 L
.64008 .86513 L
.64008 .86513 L
.63921 .86376 L
.63921 .86376 L
.63846 .86235 L
.63846 .86235 L
.63782 .86089 L
.63782 .86089 L
.63731 .85938 L
.63731 .85938 L
.63693 .85783 L
.63693 .85783 L
.63667 .85623 L
.63667 .85623 L
.63654 .85458 L
.63654 .85458 L
.63656 .85287 L
.63656 .85287 L
.63675 .85109 L
.63675 .85109 L
.63712 .84924 L
.63712 .84924 L
.6377 .84738 L
.6377 .84738 L
.63773 .84729 L
.63773 .84729 L
.63858 .84524 L
.63858 .84524 L
.6398 .84304 L
.6398 .84304 L
.64197 .84043 L
.64197 .84043 L
.64291 .83959 L
.64291 .83959 L
.64678 .83665 L
.64678 .83665 L
.64943 .83529 L
F
0 .327 .996 .001 k
.75558 .098 m
.75481 .09921 L
.75481 .09921 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.7596 .10998 L
.7596 .10998 L
.75956 .11005 L
.75956 .11005 L
.76674 .11684 L
.76674 .11684 L
.76585 .11816 L
.76585 .11816 L
.7649 .11943 L
.7649 .11943 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75512 .11672 L
.75512 .11672 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.75019 .12414 L
.75019 .12414 L
.75855 .12857 L
.75855 .12857 L
.75894 .12812 L
.75894 .12812 L
.76003 .12765 L
.76003 .12765 L
.76142 .12669 L
.76142 .12669 L
.7687 .13084 L
.7687 .13084 L
.77575 .13713 L
.77575 .13713 L
.77567 .13748 L
.77567 .13748 L
.77564 .13904 L
.77564 .13904 L
.77504 .14058 L
.77504 .14058 L
.7747 .14232 L
.7747 .14232 L
.7737 .14355 L
.7737 .14355 L
.77252 .14465 L
.77252 .14465 L
.77118 .14563 L
.77118 .14563 L
.76966 .14647 L
.76966 .14647 L
.76846 .14697 L
.76846 .14697 L
.76705 .14648 L
.76705 .14648 L
.76458 .14661 L
.76458 .14661 L
.76226 .14686 L
.76226 .14686 L
.75904 .14647 L
.75904 .14647 L
.75769 .14599 L
.75769 .14599 L
.74981 .14127 L
.74981 .14127 L
.7436 .13567 L
.7436 .13567 L
.74334 .13445 L
.74334 .13445 L
.74348 .13369 L
.74348 .13369 L
.74264 .13123 L
.74264 .13123 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .1253 L
.72738 .1253 L
.72745 .1254 L
.72745 .1254 L
.72904 .12823 L
.72904 .12823 L
.72945 .13035 L
.72945 .13035 L
.72933 .13215 L
.72933 .13215 L
.72902 .13382 L
.72902 .13382 L
.72864 .13546 L
.72864 .13546 L
.72826 .13709 L
.72826 .13709 L
.72789 .13874 L
.72789 .13874 L
.72756 .14041 L
.72756 .14041 L
.72728 .14211 L
.72728 .14211 L
.72721 .14271 L
.72721 .14271 L
.72742 .14408 L
.72742 .14408 L
.72781 .14622 L
.72781 .14622 L
.72817 .14834 L
.72817 .14834 L
.72843 .1504 L
.72843 .1504 L
.72861 .15241 L
.72861 .15241 L
.72871 .15438 L
.72871 .15438 L
.72877 .15633 L
.72877 .15633 L
.72877 .15638 L
.72877 .15638 L
.72914 .15849 L
.72914 .15849 L
.72955 .16067 L
.72955 .16067 L
.72995 .16286 L
.72995 .16286 L
.7303 .16503 L
.7303 .16503 L
.73059 .16715 L
.73059 .16715 L
.73076 .16867 L
.73076 .16867 L
.73085 .16927 L
.73085 .16927 L
.73117 .17143 L
.73117 .17143 L
.73147 .17359 L
.73147 .17359 L
.73173 .17572 L
.73173 .17572 L
.73141 .17744 L
.73141 .17744 L
.73189 .17974 L
.73189 .17974 L
.7321 .18121 L
.7321 .18121 L
.73212 .18187 L
.73212 .18187 L
.73168 .18352 L
.73168 .18352 L
.73167 .18548 L
.73167 .18548 L
.73166 .18744 L
.73166 .18744 L
.73159 .18937 L
.73159 .18937 L
.73144 .19124 L
.73144 .19124 L
.73121 .19305 L
.73121 .19305 L
.73089 .1948 L
.73089 .1948 L
.73048 .19648 L
.73048 .19648 L
.73025 .19731 L
.73025 .19731 L
.72997 .19809 L
.72997 .19809 L
.72938 .19963 L
.72938 .19963 L
.72874 .20114 L
.72874 .20114 L
.72803 .2026 L
.72803 .2026 L
.72727 .20402 L
.72727 .20402 L
.72644 .20538 L
.72644 .20538 L
.72554 .2067 L
.72554 .2067 L
.72457 .20796 L
.72457 .20796 L
.72354 .20916 L
.72354 .20916 L
.72242 .21031 L
.72242 .21031 L
.72123 .21139 L
.72123 .21139 L
.71995 .21242 L
.71995 .21242 L
.71858 .21337 L
.71858 .21337 L
.71762 .21396 L
.71762 .21396 L
.71711 .21425 L
.71711 .21425 L
.71553 .21504 L
.71553 .21504 L
.71382 .21575 L
.71382 .21575 L
.71197 .21634 L
.71197 .21634 L
.70992 .2168 L
.70992 .2168 L
.70759 .21706 L
.70759 .21706 L
.70604 .21709 L
.70604 .21709 L
.70531 .21736 L
.70531 .21736 L
.70296 .21763 L
.70296 .21763 L
.69812 .21563 L
.69812 .21563 L
.69615 .21479 L
.69615 .21479 L
.69177 .21207 L
.69177 .21207 L
.69044 .21095 L
.69044 .21095 L
.6866 .20669 L
.6866 .20669 L
.68638 .20644 L
.68638 .20644 L
.68345 .20274 L
.68345 .20274 L
.68335 .20082 L
.68335 .20082 L
.68268 .1991 L
.68268 .1991 L
.68241 .19839 L
.68241 .19839 L
.68166 .19609 L
.68166 .19609 L
.68115 .19394 L
.68115 .19394 L
.68085 .19192 L
.68085 .19192 L
.68074 .19002 L
.68074 .19002 L
.68079 .18821 L
.68079 .18821 L
.68085 .18752 L
.68085 .18752 L
.68086 .18642 L
.68086 .18642 L
.68095 .18464 L
.68095 .18464 L
.68111 .1829 L
.68111 .1829 L
.68134 .1812 L
.68134 .1812 L
.68163 .17954 L
.68163 .17954 L
.68199 .17792 L
.68199 .17792 L
.68239 .17632 L
.68239 .17632 L
.68284 .17476 L
.68284 .17476 L
.68334 .17322 L
.68334 .17322 L
.68388 .1717 L
.68388 .1717 L
.68446 .1702 L
.68446 .1702 L
.68508 .16873 L
.68508 .16873 L
.68573 .16727 L
.68573 .16727 L
.68641 .16583 L
.68641 .16583 L
.68712 .16441 L
.68712 .16441 L
.68786 .163 L
.68786 .163 L
.68862 .16161 L
.68862 .16161 L
.6894 .16023 L
.6894 .16023 L
.69021 .15886 L
.69021 .15886 L
.69104 .1575 L
.69104 .1575 L
.69189 .15616 L
.69189 .15616 L
.69276 .15482 L
.69276 .15482 L
.69364 .1535 L
.69364 .1535 L
.69455 .15219 L
.69455 .15219 L
.69548 .15089 L
.69548 .15089 L
.69643 .1496 L
.69643 .1496 L
.69741 .14833 L
.69741 .14833 L
.69842 .14707 L
.69842 .14707 L
.69949 .14585 L
.69949 .14585 L
.70063 .14467 L
.70063 .14467 L
.70188 .14356 L
.70188 .14356 L
.70335 .14256 L
.70335 .14256 L
.70521 .14179 L
.70521 .14179 L
.70369 .1391 L
.70369 .1391 L
.70461 .1378 L
.70461 .1378 L
.70551 .13649 L
.70551 .13649 L
.70642 .13517 L
.70642 .13517 L
.70731 .13385 L
.70731 .13385 L
.70819 .13252 L
.70819 .13252 L
.70906 .13119 L
.70906 .13119 L
.70991 .12985 L
.70991 .12985 L
.71074 .12849 L
.71074 .12849 L
.71155 .12713 L
.71155 .12713 L
.71233 .12574 L
.71233 .12574 L
.71308 .12434 L
.71308 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71498 .11994 L
.71498 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11655 L
.70089 .11655 L
.69939 .11691 L
.69939 .11691 L
.6966 .11726 L
.6966 .11726 L
.69387 .11766 L
.69387 .11766 L
.69162 .1183 L
.69162 .1183 L
.68972 .11913 L
.68972 .11913 L
.68942 .11927 L
.68942 .11927 L
.68723 .11967 L
.68723 .11967 L
.68406 .11989 L
.68406 .11989 L
.6801 .11976 L
.6801 .11976 L
.67937 .11971 L
.67937 .11971 L
.67616 .11967 L
.67616 .11967 L
.67042 .11815 L
.67042 .11815 L
.66251 .11435 L
.66251 .11435 L
.66055 .11284 L
.66055 .11284 L
.65821 .11017 L
.65821 .11017 L
.65656 .10779 L
.65656 .10779 L
.65604 .10689 L
.65604 .10689 L
.65569 .10574 L
.65569 .10574 L
.65527 .10387 L
.65527 .10387 L
.65503 .10207 L
.65503 .10207 L
.65497 .10035 L
.65497 .10035 L
.65511 .0987 L
.65511 .0987 L
.65545 .09712 L
.65545 .09712 L
.65599 .09563 L
.65599 .09563 L
.65674 .09422 L
.65674 .09422 L
.65771 .09289 L
.65771 .09289 L
.65895 .09166 L
.65895 .09166 L
.66048 .09056 L
.66048 .09056 L
.66248 .08964 L
.66248 .08964 L
.66292 .0895 L
.66292 .0895 L
.66526 .08904 L
.66526 .08904 L
.6725 .0906 L
.6725 .0906 L
.68074 .09497 L
.68074 .09497 L
.68108 .09574 L
.68108 .09574 L
.68889 .09947 L
.68889 .09947 L
.6967 .10309 L
.6967 .10309 L
.6977 .10259 L
.6977 .10259 L
.69815 .10204 L
.69815 .10204 L
.70342 .10291 L
.70342 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70249 .09294 L
.70249 .09294 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69554 .08533 L
.69554 .08533 L
.6956 .08493 L
.6956 .08493 L
.69569 .08321 L
.69569 .08321 L
.69446 .08089 L
.69446 .08089 L
.69072 .07743 L
.69072 .07743 L
.69077 .07572 L
.69077 .07572 L
.6916 .07435 L
.6916 .07435 L
.6932 .07333 L
.6932 .07333 L
.70009 .07567 L
.70009 .07567 L
.69992 .07643 L
.69992 .07643 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70611 .08564 L
.70611 .08564 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.75558 .098 L
F
.75558 .90259 m
.75481 .90138 L
.75481 .90138 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.7596 .8906 L
.7596 .8906 L
.75956 .89054 L
.75956 .89054 L
.76674 .88374 L
.76674 .88374 L
.76585 .88242 L
.76585 .88242 L
.7649 .88115 L
.7649 .88115 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75512 .88386 L
.75512 .88386 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88107 L
.74502 .88107 L
.75019 .87644 L
.75019 .87644 L
.75855 .87202 L
.75855 .87202 L
.75894 .87246 L
.75894 .87246 L
.76003 .87293 L
.76003 .87293 L
.76142 .87389 L
.76142 .87389 L
.7687 .86975 L
.7687 .86975 L
.77575 .86345 L
.77575 .86345 L
.77567 .8631 L
.77567 .8631 L
.77564 .86154 L
.77564 .86154 L
.77504 .86001 L
.77504 .86001 L
.7747 .85827 L
.7747 .85827 L
.7737 .85703 L
.7737 .85703 L
.77252 .85593 L
.77252 .85593 L
.77118 .85496 L
.77118 .85496 L
.76966 .85412 L
.76966 .85412 L
.76846 .85361 L
.76846 .85361 L
.76705 .85411 L
.76705 .85411 L
.76458 .85397 L
.76458 .85397 L
.76226 .85372 L
.76226 .85372 L
.75904 .85412 L
.75904 .85412 L
.75769 .85459 L
.75769 .85459 L
.74981 .85932 L
.74981 .85932 L
.7436 .86491 L
.7436 .86491 L
.74334 .86613 L
.74334 .86613 L
.74348 .8669 L
.74348 .8669 L
.74264 .86935 L
.74264 .86935 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72904 .87235 L
.72904 .87235 L
.72945 .87023 L
.72945 .87023 L
.72933 .86844 L
.72933 .86844 L
.72902 .86676 L
.72902 .86676 L
.72864 .86512 L
.72864 .86512 L
.72826 .86349 L
.72826 .86349 L
.72789 .86184 L
.72789 .86184 L
.72756 .86017 L
.72756 .86017 L
.72728 .85847 L
.72728 .85847 L
.72721 .85788 L
.72721 .85788 L
.72742 .8565 L
.72742 .8565 L
.72781 .85437 L
.72781 .85437 L
.72817 .85225 L
.72817 .85225 L
.72843 .85018 L
.72843 .85018 L
.72861 .84817 L
.72861 .84817 L
.72871 .8462 L
.72871 .8462 L
.72877 .84425 L
.72877 .84425 L
.72877 .8442 L
.72877 .8442 L
.72914 .8421 L
.72914 .8421 L
.72955 .83991 L
.72955 .83991 L
.72995 .83772 L
.72995 .83772 L
.7303 .83556 L
.7303 .83556 L
.73059 .83343 L
.73059 .83343 L
.73076 .83192 L
.73076 .83192 L
.73085 .83131 L
.73085 .83131 L
.73117 .82915 L
.73117 .82915 L
.73147 .82699 L
.73147 .82699 L
.73173 .82486 L
.73173 .82486 L
.73141 .82314 L
.73141 .82314 L
.73189 .82084 L
.73189 .82084 L
.7321 .81937 L
.7321 .81937 L
.73212 .81871 L
.73212 .81871 L
.73168 .81706 L
.73168 .81706 L
.73167 .81511 L
.73167 .81511 L
.73166 .81314 L
.73166 .81314 L
.73159 .81121 L
.73159 .81121 L
.73144 .80934 L
.73144 .80934 L
.73121 .80753 L
.73121 .80753 L
.73089 .80578 L
.73089 .80578 L
.73048 .8041 L
.73048 .8041 L
.73025 .80327 L
.73025 .80327 L
.72997 .80249 L
.72997 .80249 L
.72938 .80095 L
.72938 .80095 L
.72874 .79944 L
.72874 .79944 L
.72803 .79798 L
.72803 .79798 L
.72727 .79656 L
.72727 .79656 L
.72644 .7952 L
.72644 .7952 L
.72554 .79389 L
.72554 .79389 L
.72457 .79263 L
.72457 .79263 L
.72354 .79142 L
.72354 .79142 L
.72242 .79028 L
.72242 .79028 L
.72123 .78919 L
.72123 .78919 L
.71995 .78817 L
.71995 .78817 L
.71858 .78721 L
.71858 .78721 L
.71762 .78662 L
.71762 .78662 L
.71711 .78634 L
.71711 .78634 L
.71553 .78554 L
.71553 .78554 L
.71382 .78484 L
.71382 .78484 L
.71197 .78424 L
.71197 .78424 L
.70992 .78378 L
.70992 .78378 L
.70759 .78352 L
.70759 .78352 L
.70604 .7835 L
.70604 .7835 L
.70531 .78322 L
.70531 .78322 L
.70296 .78296 L
.70296 .78296 L
.69812 .78495 L
.69812 .78495 L
.69615 .78579 L
.69615 .78579 L
.69177 .78851 L
.69177 .78851 L
.69044 .78963 L
.69044 .78963 L
.6866 .79389 L
.6866 .79389 L
.68638 .79414 L
.68638 .79414 L
.68345 .79784 L
.68345 .79784 L
.68335 .79977 L
.68335 .79977 L
.68268 .80148 L
.68268 .80148 L
.68241 .80219 L
.68241 .80219 L
.68166 .8045 L
.68166 .8045 L
.68115 .80665 L
.68115 .80665 L
.68085 .80866 L
.68085 .80866 L
.68074 .81056 L
.68074 .81056 L
.68079 .81237 L
.68079 .81237 L
.68085 .81306 L
.68085 .81306 L
.68086 .81416 L
.68086 .81416 L
.68095 .81595 L
.68095 .81595 L
.68111 .81768 L
.68111 .81768 L
.68134 .81938 L
.68134 .81938 L
.68163 .82104 L
.68163 .82104 L
.68199 .82266 L
.68199 .82266 L
.68239 .82426 L
.68239 .82426 L
.68284 .82583 L
.68284 .82583 L
.68334 .82737 L
.68334 .82737 L
.68388 .82888 L
.68388 .82888 L
.68446 .83038 L
.68446 .83038 L
.68508 .83185 L
.68508 .83185 L
.68573 .83331 L
.68573 .83331 L
.68641 .83475 L
.68641 .83475 L
.68712 .83617 L
.68712 .83617 L
.68786 .83758 L
.68786 .83758 L
.68862 .83897 L
.68862 .83897 L
.6894 .84035 L
.6894 .84035 L
.69021 .84172 L
.69021 .84172 L
.69104 .84308 L
.69104 .84308 L
.69189 .84442 L
.69189 .84442 L
.69276 .84576 L
.69276 .84576 L
.69364 .84708 L
.69364 .84708 L
.69455 .8484 L
.69455 .8484 L
.69548 .8497 L
.69548 .8497 L
.69643 .85098 L
.69643 .85098 L
.69741 .85226 L
.69741 .85226 L
.69842 .85351 L
.69842 .85351 L
.69949 .85473 L
.69949 .85473 L
.70063 .85591 L
.70063 .85591 L
.70188 .85703 L
.70188 .85703 L
.70335 .85802 L
.70335 .85802 L
.70521 .85879 L
.70521 .85879 L
.70369 .86148 L
.70369 .86148 L
.70461 .86279 L
.70461 .86279 L
.70551 .8641 L
.70551 .8641 L
.70642 .86541 L
.70642 .86541 L
.70731 .86673 L
.70731 .86673 L
.70819 .86806 L
.70819 .86806 L
.70906 .86939 L
.70906 .86939 L
.70991 .87074 L
.70991 .87074 L
.71074 .87209 L
.71074 .87209 L
.71155 .87346 L
.71155 .87346 L
.71233 .87484 L
.71233 .87484 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71498 .88064 L
.71498 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88562 L
.70252 .88562 L
.70136 .88443 L
.70136 .88443 L
.70089 .88404 L
.70089 .88404 L
.69939 .88367 L
.69939 .88367 L
.6966 .88332 L
.6966 .88332 L
.69387 .88293 L
.69387 .88293 L
.69162 .88228 L
.69162 .88228 L
.68972 .88145 L
.68972 .88145 L
.68942 .88131 L
.68942 .88131 L
.68723 .88091 L
.68723 .88091 L
.68406 .88069 L
.68406 .88069 L
.6801 .88082 L
.6801 .88082 L
.67937 .88087 L
.67937 .88087 L
.67616 .88091 L
.67616 .88091 L
.67042 .88243 L
.67042 .88243 L
.66251 .88623 L
.66251 .88623 L
.66055 .88774 L
.66055 .88774 L
.65821 .89042 L
.65821 .89042 L
.65656 .89279 L
.65656 .89279 L
.65604 .89369 L
.65604 .89369 L
.65569 .89484 L
.65569 .89484 L
.65527 .89671 L
.65527 .89671 L
.65503 .89851 L
.65503 .89851 L
.65497 .90024 L
.65497 .90024 L
.65511 .90189 L
.65511 .90189 L
.65545 .90346 L
.65545 .90346 L
.65599 .90495 L
.65599 .90495 L
.65674 .90637 L
.65674 .90637 L
.65771 .90769 L
.65771 .90769 L
.65895 .90892 L
.65895 .90892 L
.66048 .91002 L
.66048 .91002 L
.66248 .91095 L
.66248 .91095 L
.66292 .91109 L
.66292 .91109 L
.66526 .91155 L
.66526 .91155 L
.6725 .90998 L
.6725 .90998 L
.68074 .90561 L
.68074 .90561 L
.68108 .90484 L
.68108 .90484 L
.68889 .90111 L
.68889 .90111 L
.6967 .8975 L
.6967 .8975 L
.6977 .898 L
.6977 .898 L
.69815 .89855 L
.69815 .89855 L
.70342 .89767 L
.70342 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70249 .90764 L
.70249 .90764 L
.70243 .90883 L
.70243 .90883 L
.70339 .91013 L
.70339 .91013 L
.69554 .91525 L
.69554 .91525 L
.6956 .91566 L
.6956 .91566 L
.69569 .91737 L
.69569 .91737 L
.69446 .9197 L
.69446 .9197 L
.69072 .92315 L
.69072 .92315 L
.69077 .92487 L
.69077 .92487 L
.6916 .92624 L
.6916 .92624 L
.6932 .92726 L
.6932 .92726 L
.70009 .92491 L
.70009 .92491 L
.69992 .92415 L
.69992 .92415 L
.6991 .92279 L
.6991 .92279 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70611 .91494 L
.70611 .91494 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.75558 .90259 L
F
.207 0 .996 0 k
.68654 .06174 m
.68641 .06341 L
.68641 .06341 L
.68631 .06509 L
.68631 .06509 L
.68634 .06684 L
.68634 .06684 L
.6869 .06881 L
.6869 .06881 L
.68822 .07111 L
.68822 .07111 L
.68945 .07339 L
.68945 .07339 L
.68984 .07453 L
.68984 .07453 L
.68963 .07521 L
.68963 .07521 L
.6893 .0768 L
.6893 .0768 L
.69286 .08015 L
.69286 .08015 L
.69535 .08306 L
.69535 .08306 L
.69541 .08484 L
.69541 .08484 L
.69532 .08581 L
.69532 .08581 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10257 L
.69771 .10257 L
.68898 .09927 L
.68898 .09927 L
.68197 .0944 L
.68197 .0944 L
.68128 .09375 L
.68128 .09375 L
.68008 .09182 L
.68008 .09182 L
.6793 .08974 L
.6793 .08974 L
.67857 .0877 L
.67857 .0877 L
.67492 .08482 L
.67492 .08482 L
.6748 .08437 L
.6748 .08437 L
.67433 .08245 L
.67433 .08245 L
.67394 .08057 L
.67394 .08057 L
.67359 .07871 L
.67359 .07871 L
.67328 .07686 L
.67328 .07686 L
.67343 .07521 L
.67343 .07521 L
.67316 .07338 L
.67316 .07338 L
.67292 .07157 L
.67292 .07157 L
.67285 .06983 L
.67285 .06983 L
.67269 .06806 L
.67269 .06806 L
.67225 .06617 L
.67225 .06617 L
.67221 .06604 L
.67221 .06604 L
.67196 .06435 L
.67196 .06435 L
.67195 .06264 L
.67195 .06264 L
.67236 .0611 L
.67236 .0611 L
.67318 .05971 L
.67318 .05971 L
.6741 .05837 L
.6741 .05837 L
.67561 .05744 L
.67561 .05744 L
.68123 .05952 L
.68123 .05952 L
.68654 .06174 L
F
.68654 .93884 m
.68641 .93717 L
.68641 .93717 L
.68631 .93549 L
.68631 .93549 L
.68634 .93375 L
.68634 .93375 L
.6869 .93178 L
.6869 .93178 L
.68822 .92947 L
.68822 .92947 L
.68945 .92719 L
.68945 .92719 L
.68984 .92605 L
.68984 .92605 L
.68963 .92538 L
.68963 .92538 L
.6893 .92378 L
.6893 .92378 L
.69286 .92043 L
.69286 .92043 L
.69535 .91753 L
.69535 .91753 L
.69541 .91575 L
.69541 .91575 L
.69532 .91478 L
.69532 .91478 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
.69771 .89802 L
.68898 .90131 L
.68898 .90131 L
.68197 .90618 L
.68197 .90618 L
.68128 .90683 L
.68128 .90683 L
.68008 .90876 L
.68008 .90876 L
.6793 .91084 L
.6793 .91084 L
.67857 .91288 L
.67857 .91288 L
.67492 .91576 L
.67492 .91576 L
.6748 .91622 L
.6748 .91622 L
.67433 .91813 L
.67433 .91813 L
.67394 .92001 L
.67394 .92001 L
.67359 .92188 L
.67359 .92188 L
.67328 .92372 L
.67328 .92372 L
.67343 .92538 L
.67343 .92538 L
.67316 .9272 L
.67316 .9272 L
.67292 .92901 L
.67292 .92901 L
.67285 .93075 L
.67285 .93075 L
.67269 .93253 L
.67269 .93253 L
.67225 .93441 L
.67225 .93441 L
.67221 .93454 L
.67221 .93454 L
.67196 .93623 L
.67196 .93623 L
.67195 .93794 L
.67195 .93794 L
.67236 .93949 L
.67236 .93949 L
.67318 .94087 L
.67318 .94087 L
.6741 .94222 L
.6741 .94222 L
.67561 .94314 L
.67561 .94314 L
.68123 .94106 L
.68123 .94106 L
.68654 .93884 L
F
.614 .996 0 0 k
.68608 .06154 m
.68581 .06316 L
.68581 .06316 L
.68556 .06477 L
.68556 .06477 L
.68545 .06646 L
.68545 .06646 L
.68591 .06838 L
.68591 .06838 L
.68738 .07075 L
.68738 .07075 L
.68899 .07319 L
.68899 .07319 L
.68968 .07488 L
.68968 .07488 L
.68959 .07519 L
.68959 .07519 L
.68925 .07678 L
.68925 .07678 L
.69279 .08012 L
.69279 .08012 L
.69534 .08305 L
.69534 .08305 L
.6954 .08483 L
.6954 .08483 L
.69531 .08582 L
.69531 .08582 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10256 L
.69771 .10256 L
.68899 .09926 L
.68899 .09926 L
.68208 .09445 L
.68208 .09445 L
.6813 .09371 L
.6813 .09371 L
.68017 .09186 L
.68017 .09186 L
.6794 .08979 L
.6794 .08979 L
.67874 .08777 L
.67874 .08777 L
.67506 .08451 L
.67506 .08451 L
.67505 .08447 L
.67505 .08447 L
.67463 .08257 L
.67463 .08257 L
.67432 .08072 L
.67432 .08072 L
.67406 .0789 L
.67406 .0789 L
.67385 .0771 L
.67385 .0771 L
.67415 .0755 L
.67415 .0755 L
.67395 .0737 L
.67395 .0737 L
.67377 .07191 L
.67377 .07191 L
.6738 .07021 L
.6738 .07021 L
.67372 .06847 L
.67372 .06847 L
.67331 .06659 L
.67331 .06659 L
.67265 .06492 L
.67265 .06492 L
.67259 .0646 L
.67259 .0646 L
.67241 .06282 L
.67241 .06282 L
.67268 .06122 L
.67268 .06122 L
.67341 .0598 L
.67341 .0598 L
.67435 .05847 L
.67435 .05847 L
.6755 .05773 L
.6755 .05773 L
.68226 .05994 L
.68226 .05994 L
.68608 .06154 L
F
.68608 .93904 m
.68581 .93743 L
.68581 .93743 L
.68556 .93581 L
.68556 .93581 L
.68545 .93413 L
.68545 .93413 L
.68591 .93221 L
.68591 .93221 L
.68738 .92984 L
.68738 .92984 L
.68899 .9274 L
.68899 .9274 L
.68968 .9257 L
.68968 .9257 L
.68959 .92539 L
.68959 .92539 L
.68925 .92381 L
.68925 .92381 L
.69279 .92046 L
.69279 .92046 L
.69534 .91753 L
.69534 .91753 L
.6954 .91575 L
.6954 .91575 L
.69531 .91476 L
.69531 .91476 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
.69771 .89802 L
.68899 .90132 L
.68899 .90132 L
.68208 .90614 L
.68208 .90614 L
.6813 .90687 L
.6813 .90687 L
.68017 .90872 L
.68017 .90872 L
.6794 .91079 L
.6794 .91079 L
.67874 .91281 L
.67874 .91281 L
.67506 .91608 L
.67506 .91608 L
.67505 .91611 L
.67505 .91611 L
.67463 .91801 L
.67463 .91801 L
.67432 .91986 L
.67432 .91986 L
.67406 .92168 L
.67406 .92168 L
.67385 .92349 L
.67385 .92349 L
.67415 .92508 L
.67415 .92508 L
.67395 .92688 L
.67395 .92688 L
.67377 .92867 L
.67377 .92867 L
.6738 .93037 L
.6738 .93037 L
.67372 .93211 L
.67372 .93211 L
.67331 .93399 L
.67331 .93399 L
.67265 .93566 L
.67265 .93566 L
.67259 .93598 L
.67259 .93598 L
.67241 .93776 L
.67241 .93776 L
.67268 .93936 L
.67268 .93936 L
.67341 .94078 L
.67341 .94078 L
.67435 .94211 L
.67435 .94211 L
.6755 .94286 L
.6755 .94286 L
.68226 .94064 L
.68226 .94064 L
.68608 .93904 L
F
.996 .879 0 0 k
.75558 .098 m
.75482 .0992 L
.75482 .0992 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75958 .11001 L
.75958 .11001 L
.75956 .11005 L
.75956 .11005 L
.76673 .11684 L
.76673 .11684 L
.76585 .11816 L
.76585 .11816 L
.76489 .11943 L
.76489 .11943 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75512 .11672 L
.75512 .11672 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.75019 .12414 L
.75019 .12414 L
.75856 .12857 L
.75856 .12857 L
.75891 .12817 L
.75891 .12817 L
.76006 .12768 L
.76006 .12768 L
.76145 .12671 L
.76145 .12671 L
.76837 .1313 L
.76837 .1313 L
.77476 .13638 L
.77476 .13638 L
.77436 .13806 L
.77436 .13806 L
.77384 .13967 L
.77384 .13967 L
.77378 .13997 L
.77378 .13997 L
.77332 .14127 L
.77332 .14127 L
.77251 .14265 L
.77251 .14265 L
.77147 .14385 L
.77147 .14385 L
.77024 .14491 L
.77024 .14491 L
.76975 .14527 L
.76975 .14527 L
.76767 .14495 L
.76767 .14495 L
.76566 .14543 L
.76566 .14543 L
.76375 .14599 L
.76375 .14599 L
.76157 .14635 L
.76157 .14635 L
.75828 .14591 L
.75828 .14591 L
.75785 .14577 L
.75785 .14577 L
.74984 .14122 L
.74984 .14122 L
.74361 .13568 L
.74361 .13568 L
.74335 .13444 L
.74335 .13444 L
.74348 .13369 L
.74348 .13369 L
.74265 .13123 L
.74265 .13123 L
.73869 .12678 L
.73869 .12678 L
.73819 .12541 L
.73819 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .1253 L
.72738 .1253 L
.72745 .1254 L
.72745 .1254 L
.72904 .12823 L
.72904 .12823 L
.72945 .13035 L
.72945 .13035 L
.72933 .13214 L
.72933 .13214 L
.72902 .13382 L
.72902 .13382 L
.72864 .13546 L
.72864 .13546 L
.72825 .13709 L
.72825 .13709 L
.72789 .13874 L
.72789 .13874 L
.72755 .1404 L
.72755 .1404 L
.72727 .1421 L
.72727 .1421 L
.72719 .14273 L
.72719 .14273 L
.72739 .14406 L
.72739 .14406 L
.72777 .14619 L
.72777 .14619 L
.72812 .14831 L
.72812 .14831 L
.72837 .15036 L
.72837 .15036 L
.72853 .15237 L
.72853 .15237 L
.72862 .15432 L
.72862 .15432 L
.72866 .15626 L
.72866 .15626 L
.72867 .15653 L
.72867 .15653 L
.72895 .15836 L
.72895 .15836 L
.72931 .16051 L
.72931 .16051 L
.72964 .16266 L
.72964 .16266 L
.72993 .16477 L
.72993 .16477 L
.73015 .16685 L
.73015 .16685 L
.7302 .16882 L
.7302 .16882 L
.73033 .16929 L
.73033 .16929 L
.73049 .17096 L
.73049 .17096 L
.73066 .17302 L
.73066 .17302 L
.73079 .17505 L
.73079 .17505 L
.73009 .1765 L
.73009 .1765 L
.7304 .17867 L
.7304 .17867 L
.73054 .18073 L
.73054 .18073 L
.73054 .18269 L
.73054 .18269 L
.73051 .18341 L
.73051 .18341 L
.73022 .18442 L
.73022 .18442 L
.72986 .18612 L
.72986 .18612 L
.7295 .18783 L
.7295 .18783 L
.72911 .18951 L
.72911 .18951 L
.72865 .19115 L
.72865 .19115 L
.72813 .19273 L
.72813 .19273 L
.72752 .19426 L
.72752 .19426 L
.72684 .19573 L
.72684 .19573 L
.72608 .19715 L
.72608 .19715 L
.72524 .19851 L
.72524 .19851 L
.72433 .1998 L
.72433 .1998 L
.72333 .20104 L
.72333 .20104 L
.72226 .20222 L
.72226 .20222 L
.72109 .20333 L
.72109 .20333 L
.71984 .20438 L
.71984 .20438 L
.71848 .20536 L
.71848 .20536 L
.71702 .20625 L
.71702 .20625 L
.71543 .20705 L
.71543 .20705 L
.7137 .20775 L
.7137 .20775 L
.71256 .20811 L
.71256 .20811 L
.71182 .20835 L
.71182 .20835 L
.7098 .20885 L
.7098 .20885 L
.70746 .20913 L
.70746 .20913 L
.70438 .2089 L
.70438 .2089 L
.70301 .2086 L
.70301 .2086 L
.70003 .20782 L
.70003 .20782 L
.69587 .2059 L
.69587 .2059 L
.69076 .2017 L
.69076 .2017 L
.69018 .20105 L
.69018 .20105 L
.68807 .19813 L
.68807 .19813 L
.68654 .19532 L
.68654 .19532 L
.68588 .19382 L
.68588 .19382 L
.68541 .19278 L
.68541 .19278 L
.68452 .1904 L
.68452 .1904 L
.68396 .18822 L
.68396 .18822 L
.68367 .18621 L
.68367 .18621 L
.68362 .18434 L
.68362 .18434 L
.68379 .1826 L
.68379 .1826 L
.68382 .18238 L
.68382 .18238 L
.68384 .1808 L
.68384 .1808 L
.68395 .17903 L
.68395 .17903 L
.68413 .17731 L
.68413 .17731 L
.6844 .17563 L
.6844 .17563 L
.68472 .17399 L
.68472 .17399 L
.68511 .17239 L
.68511 .17239 L
.68556 .17082 L
.68556 .17082 L
.68605 .16927 L
.68605 .16927 L
.68659 .16775 L
.68659 .16775 L
.68717 .16626 L
.68717 .16626 L
.68779 .16479 L
.68779 .16479 L
.68845 .16333 L
.68845 .16333 L
.68914 .1619 L
.68914 .1619 L
.68986 .16048 L
.68986 .16048 L
.69061 .15908 L
.69061 .15908 L
.69138 .1577 L
.69138 .1577 L
.69218 .15632 L
.69218 .15632 L
.69301 .15497 L
.69301 .15497 L
.69386 .15362 L
.69386 .15362 L
.69473 .15229 L
.69473 .15229 L
.69563 .15097 L
.69563 .15097 L
.69656 .14967 L
.69656 .14967 L
.69751 .14839 L
.69751 .14839 L
.69851 .14712 L
.69851 .14712 L
.69956 .14589 L
.69956 .14589 L
.70068 .1447 L
.70068 .1447 L
.70193 .14358 L
.70193 .14358 L
.70338 .14258 L
.70338 .14258 L
.70523 .1418 L
.70523 .1418 L
.70372 .13912 L
.70372 .13912 L
.70463 .13781 L
.70463 .13781 L
.70553 .1365 L
.70553 .1365 L
.70643 .13518 L
.70643 .13518 L
.70732 .13386 L
.70732 .13386 L
.7082 .13253 L
.7082 .13253 L
.70906 .13119 L
.70906 .13119 L
.70991 .12985 L
.70991 .12985 L
.71074 .1285 L
.71074 .1285 L
.71155 .12713 L
.71155 .12713 L
.71233 .12575 L
.71233 .12575 L
.71308 .12434 L
.71308 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71498 .11994 L
.71498 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70135 .11615 L
.70135 .11615 L
.7009 .11654 L
.7009 .11654 L
.69938 .11691 L
.69938 .11691 L
.69659 .11726 L
.69659 .11726 L
.69385 .11765 L
.69385 .11765 L
.6916 .11829 L
.6916 .11829 L
.68969 .11911 L
.68969 .11911 L
.68944 .11924 L
.68944 .11924 L
.68716 .11963 L
.68716 .11963 L
.68391 .11982 L
.68391 .11982 L
.67974 .11959 L
.67974 .11959 L
.67944 .11956 L
.67944 .11956 L
.67552 .11938 L
.67552 .11938 L
.6706 .11774 L
.6706 .11774 L
.66367 .11415 L
.66367 .11415 L
.66293 .11336 L
.66293 .11336 L
.66105 .11133 L
.66105 .11133 L
.65946 .10896 L
.65946 .10896 L
.65835 .1068 L
.65835 .1068 L
.65762 .1048 L
.65762 .1048 L
.65733 .10363 L
.65733 .10363 L
.65734 .10298 L
.65734 .10298 L
.65746 .10132 L
.65746 .10132 L
.65774 .09972 L
.65774 .09972 L
.65819 .09819 L
.65819 .09819 L
.65881 .09673 L
.65881 .09673 L
.65961 .09534 L
.65961 .09534 L
.66062 .09403 L
.66062 .09403 L
.66148 .09315 L
.66148 .09315 L
.66201 .09287 L
.66201 .09287 L
.66399 .09195 L
.66399 .09195 L
.66664 .0913 L
.66664 .0913 L
.67047 .09116 L
.67047 .09116 L
.67208 .09159 L
.67208 .09159 L
.68063 .09522 L
.68063 .09522 L
.6808 .09562 L
.6808 .09562 L
.68887 .09951 L
.68887 .09951 L
.6967 .10309 L
.6967 .10309 L
.6977 .10259 L
.6977 .10259 L
.69816 .10204 L
.69816 .10204 L
.70342 .10291 L
.70342 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70249 .09294 L
.70249 .09294 L
.70243 .09175 L
.70243 .09175 L
.7034 .09045 L
.7034 .09045 L
.6956 .08521 L
.6956 .08521 L
.69564 .08494 L
.69564 .08494 L
.69575 .08324 L
.69575 .08324 L
.69471 .08101 L
.69471 .08101 L
.69102 .07757 L
.69102 .07757 L
.69102 .07583 L
.69102 .07583 L
.69193 .0745 L
.69193 .0745 L
.69387 .07363 L
.69387 .07363 L
.69983 .07623 L
.69983 .07623 L
.6998 .07637 L
.6998 .07637 L
.6991 .0778 L
.6991 .0778 L
.69843 .07924 L
.69843 .07924 L
.70645 .08488 L
.70645 .08488 L
.70611 .08565 L
.70611 .08565 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.75558 .098 L
F
.75558 .90259 m
.75482 .90138 L
.75482 .90138 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75958 .89057 L
.75958 .89057 L
.75956 .89054 L
.75956 .89054 L
.76673 .88374 L
.76673 .88374 L
.76585 .88242 L
.76585 .88242 L
.76489 .88115 L
.76489 .88115 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75512 .88387 L
.75512 .88387 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88107 L
.74502 .88107 L
.75019 .87644 L
.75019 .87644 L
.75856 .87201 L
.75856 .87201 L
.75891 .87241 L
.75891 .87241 L
.76006 .8729 L
.76006 .8729 L
.76145 .87387 L
.76145 .87387 L
.76837 .86929 L
.76837 .86929 L
.77476 .86421 L
.77476 .86421 L
.77436 .86252 L
.77436 .86252 L
.77384 .86092 L
.77384 .86092 L
.77378 .86061 L
.77378 .86061 L
.77332 .85932 L
.77332 .85932 L
.77251 .85794 L
.77251 .85794 L
.77147 .85673 L
.77147 .85673 L
.77024 .85568 L
.77024 .85568 L
.76975 .85531 L
.76975 .85531 L
.76767 .85563 L
.76767 .85563 L
.76566 .85515 L
.76566 .85515 L
.76375 .85459 L
.76375 .85459 L
.76157 .85423 L
.76157 .85423 L
.75828 .85467 L
.75828 .85467 L
.75785 .85481 L
.75785 .85481 L
.74984 .85936 L
.74984 .85936 L
.74361 .8649 L
.74361 .8649 L
.74335 .86614 L
.74335 .86614 L
.74348 .86689 L
.74348 .86689 L
.74265 .86935 L
.74265 .86935 L
.73869 .8738 L
.73869 .8738 L
.73819 .87517 L
.73819 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72904 .87235 L
.72904 .87235 L
.72945 .87023 L
.72945 .87023 L
.72933 .86844 L
.72933 .86844 L
.72902 .86676 L
.72902 .86676 L
.72864 .86512 L
.72864 .86512 L
.72825 .86349 L
.72825 .86349 L
.72789 .86185 L
.72789 .86185 L
.72755 .86018 L
.72755 .86018 L
.72727 .85848 L
.72727 .85848 L
.72719 .85785 L
.72719 .85785 L
.72739 .85652 L
.72739 .85652 L
.72777 .85439 L
.72777 .85439 L
.72812 .85228 L
.72812 .85228 L
.72837 .85022 L
.72837 .85022 L
.72853 .84822 L
.72853 .84822 L
.72862 .84626 L
.72862 .84626 L
.72866 .84433 L
.72866 .84433 L
.72867 .84405 L
.72867 .84405 L
.72895 .84222 L
.72895 .84222 L
.72931 .84007 L
.72931 .84007 L
.72964 .83793 L
.72964 .83793 L
.72993 .83581 L
.72993 .83581 L
.73015 .83373 L
.73015 .83373 L
.7302 .83176 L
.7302 .83176 L
.73033 .8313 L
.73033 .8313 L
.73049 .82963 L
.73049 .82963 L
.73066 .82757 L
.73066 .82757 L
.73079 .82553 L
.73079 .82553 L
.73009 .82408 L
.73009 .82408 L
.7304 .82191 L
.7304 .82191 L
.73054 .81985 L
.73054 .81985 L
.73054 .8179 L
.73054 .8179 L
.73051 .81717 L
.73051 .81717 L
.73022 .81616 L
.73022 .81616 L
.72986 .81446 L
.72986 .81446 L
.7295 .81275 L
.7295 .81275 L
.72911 .81107 L
.72911 .81107 L
.72865 .80943 L
.72865 .80943 L
.72813 .80785 L
.72813 .80785 L
.72752 .80632 L
.72752 .80632 L
.72684 .80485 L
.72684 .80485 L
.72608 .80343 L
.72608 .80343 L
.72524 .80208 L
.72524 .80208 L
.72433 .80078 L
.72433 .80078 L
.72333 .79954 L
.72333 .79954 L
.72226 .79836 L
.72226 .79836 L
.72109 .79725 L
.72109 .79725 L
.71984 .7962 L
.71984 .7962 L
.71848 .79523 L
.71848 .79523 L
.71702 .79433 L
.71702 .79433 L
.71543 .79353 L
.71543 .79353 L
.7137 .79283 L
.7137 .79283 L
.71256 .79247 L
.71256 .79247 L
.71182 .79224 L
.71182 .79224 L
.7098 .79173 L
.7098 .79173 L
.70746 .79146 L
.70746 .79146 L
.70438 .79168 L
.70438 .79168 L
.70301 .79198 L
.70301 .79198 L
.70003 .79276 L
.70003 .79276 L
.69587 .79469 L
.69587 .79469 L
.69076 .79888 L
.69076 .79888 L
.69018 .79953 L
.69018 .79953 L
.68807 .80245 L
.68807 .80245 L
.68654 .80526 L
.68654 .80526 L
.68588 .80676 L
.68588 .80676 L
.68541 .8078 L
.68541 .8078 L
.68452 .81019 L
.68452 .81019 L
.68396 .81237 L
.68396 .81237 L
.68367 .81437 L
.68367 .81437 L
.68362 .81624 L
.68362 .81624 L
.68379 .81798 L
.68379 .81798 L
.68382 .8182 L
.68382 .8182 L
.68384 .81978 L
.68384 .81978 L
.68395 .82155 L
.68395 .82155 L
.68413 .82327 L
.68413 .82327 L
.6844 .82495 L
.6844 .82495 L
.68472 .82659 L
.68472 .82659 L
.68511 .82819 L
.68511 .82819 L
.68556 .82977 L
.68556 .82977 L
.68605 .83131 L
.68605 .83131 L
.68659 .83283 L
.68659 .83283 L
.68717 .83432 L
.68717 .83432 L
.68779 .8358 L
.68779 .8358 L
.68845 .83725 L
.68845 .83725 L
.68914 .83868 L
.68914 .83868 L
.68986 .8401 L
.68986 .8401 L
.69061 .8415 L
.69061 .8415 L
.69138 .84289 L
.69138 .84289 L
.69218 .84426 L
.69218 .84426 L
.69301 .84562 L
.69301 .84562 L
.69386 .84696 L
.69386 .84696 L
.69473 .84829 L
.69473 .84829 L
.69563 .84961 L
.69563 .84961 L
.69656 .85091 L
.69656 .85091 L
.69751 .8522 L
.69751 .8522 L
.69851 .85346 L
.69851 .85346 L
.69956 .85469 L
.69956 .85469 L
.70068 .85588 L
.70068 .85588 L
.70193 .857 L
.70193 .857 L
.70338 .85801 L
.70338 .85801 L
.70523 .85878 L
.70523 .85878 L
.70372 .86146 L
.70372 .86146 L
.70463 .86277 L
.70463 .86277 L
.70553 .86409 L
.70553 .86409 L
.70643 .8654 L
.70643 .8654 L
.70732 .86673 L
.70732 .86673 L
.7082 .86805 L
.7082 .86805 L
.70906 .86939 L
.70906 .86939 L
.70991 .87073 L
.70991 .87073 L
.71074 .87209 L
.71074 .87209 L
.71155 .87345 L
.71155 .87345 L
.71233 .87484 L
.71233 .87484 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71498 .88064 L
.71498 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88562 L
.70252 .88562 L
.70135 .88443 L
.70135 .88443 L
.7009 .88404 L
.7009 .88404 L
.69938 .88367 L
.69938 .88367 L
.69659 .88333 L
.69659 .88333 L
.69385 .88294 L
.69385 .88294 L
.6916 .88229 L
.6916 .88229 L
.68969 .88147 L
.68969 .88147 L
.68944 .88135 L
.68944 .88135 L
.68716 .88095 L
.68716 .88095 L
.68391 .88076 L
.68391 .88076 L
.67974 .88099 L
.67974 .88099 L
.67944 .88102 L
.67944 .88102 L
.67552 .88121 L
.67552 .88121 L
.6706 .88284 L
.6706 .88284 L
.66367 .88644 L
.66367 .88644 L
.66293 .88722 L
.66293 .88722 L
.66105 .88925 L
.66105 .88925 L
.65946 .89162 L
.65946 .89162 L
.65835 .89378 L
.65835 .89378 L
.65762 .89579 L
.65762 .89579 L
.65733 .89695 L
.65733 .89695 L
.65734 .89761 L
.65734 .89761 L
.65746 .89927 L
.65746 .89927 L
.65774 .90086 L
.65774 .90086 L
.65819 .90239 L
.65819 .90239 L
.65881 .90386 L
.65881 .90386 L
.65961 .90525 L
.65961 .90525 L
.66062 .90656 L
.66062 .90656 L
.66148 .90743 L
.66148 .90743 L
.66201 .90772 L
.66201 .90772 L
.66399 .90863 L
.66399 .90863 L
.66664 .90928 L
.66664 .90928 L
.67047 .90942 L
.67047 .90942 L
.67208 .909 L
.67208 .909 L
.68063 .90536 L
.68063 .90536 L
.6808 .90497 L
.6808 .90497 L
.68887 .90107 L
.68887 .90107 L
.6967 .89749 L
.6967 .89749 L
.6977 .89799 L
.6977 .89799 L
.69816 .89854 L
.69816 .89854 L
.70342 .89767 L
.70342 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70249 .90764 L
.70249 .90764 L
.70243 .90883 L
.70243 .90883 L
.7034 .91013 L
.7034 .91013 L
.6956 .91537 L
.6956 .91537 L
.69564 .91564 L
.69564 .91564 L
.69575 .91734 L
.69575 .91734 L
.69471 .91958 L
.69471 .91958 L
.69102 .92301 L
.69102 .92301 L
.69102 .92475 L
.69102 .92475 L
.69193 .92609 L
.69193 .92609 L
.69387 .92695 L
.69387 .92695 L
.69983 .92436 L
.69983 .92436 L
.6998 .92421 L
.6998 .92421 L
.6991 .92279 L
.6991 .92279 L
.69843 .92134 L
.69843 .92134 L
.70645 .91571 L
.70645 .91571 L
.70611 .91493 L
.70611 .91493 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.75558 .90259 L
F
.996 .126 0 0 k
.68565 .06136 m
.68525 .06292 L
.68525 .06292 L
.68486 .06448 L
.68486 .06448 L
.68461 .0661 L
.68461 .0661 L
.6849 .06795 L
.6849 .06795 L
.68649 .07036 L
.68649 .07036 L
.68853 .07298 L
.68853 .07298 L
.68956 .07515 L
.68956 .07515 L
.68956 .07517 L
.68956 .07517 L
.6892 .07676 L
.6892 .07676 L
.69272 .08009 L
.69272 .08009 L
.69533 .08304 L
.69533 .08304 L
.69539 .08483 L
.69539 .08483 L
.69531 .08583 L
.69531 .08583 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10256 L
.69771 .10256 L
.68899 .09926 L
.68899 .09926 L
.68217 .09449 L
.68217 .09449 L
.68132 .09367 L
.68132 .09367 L
.68024 .09189 L
.68024 .09189 L
.6795 .08983 L
.6795 .08983 L
.67887 .08783 L
.67887 .08783 L
.67758 .08555 L
.67758 .08555 L
.67518 .08422 L
.67518 .08422 L
.67489 .08268 L
.67489 .08268 L
.67464 .08086 L
.67464 .08086 L
.67445 .07906 L
.67445 .07906 L
.67434 .07729 L
.67434 .07729 L
.67475 .07575 L
.67475 .07575 L
.67463 .07398 L
.67463 .07398 L
.67452 .07222 L
.67452 .07222 L
.67466 .07057 L
.67466 .07057 L
.6747 .06887 L
.6747 .06887 L
.67437 .06702 L
.67437 .06702 L
.67346 .06495 L
.67346 .06495 L
.67299 .06406 L
.67299 .06406 L
.67284 .06299 L
.67284 .06299 L
.67298 .06134 L
.67298 .06134 L
.67363 .05989 L
.67363 .05989 L
.67459 .05856 L
.67459 .05856 L
.67539 .05802 L
.67539 .05802 L
.68317 .06032 L
.68317 .06032 L
.68565 .06136 L
F
.68565 .93922 m
.68525 .93766 L
.68525 .93766 L
.68486 .93611 L
.68486 .93611 L
.68461 .93449 L
.68461 .93449 L
.6849 .93264 L
.6849 .93264 L
.68649 .93022 L
.68649 .93022 L
.68853 .9276 L
.68853 .9276 L
.68956 .92543 L
.68956 .92543 L
.68956 .92541 L
.68956 .92541 L
.6892 .92383 L
.6892 .92383 L
.69272 .9205 L
.69272 .9205 L
.69533 .91754 L
.69533 .91754 L
.69539 .91575 L
.69539 .91575 L
.69531 .91475 L
.69531 .91475 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
.69771 .89802 L
.68899 .90133 L
.68899 .90133 L
.68217 .90609 L
.68217 .90609 L
.68132 .90691 L
.68132 .90691 L
.68024 .90869 L
.68024 .90869 L
.6795 .91075 L
.6795 .91075 L
.67887 .91275 L
.67887 .91275 L
.67758 .91504 L
.67758 .91504 L
.67518 .91636 L
.67518 .91636 L
.67489 .9179 L
.67489 .9179 L
.67464 .91973 L
.67464 .91973 L
.67445 .92152 L
.67445 .92152 L
.67434 .92329 L
.67434 .92329 L
.67475 .92484 L
.67475 .92484 L
.67463 .9266 L
.67463 .9266 L
.67452 .92836 L
.67452 .92836 L
.67466 .93002 L
.67466 .93002 L
.6747 .93172 L
.6747 .93172 L
.67437 .93356 L
.67437 .93356 L
.67346 .93564 L
.67346 .93564 L
.67299 .93653 L
.67299 .93653 L
.67284 .93759 L
.67284 .93759 L
.67298 .93924 L
.67298 .93924 L
.67363 .94069 L
.67363 .94069 L
.67459 .94202 L
.67459 .94202 L
.67539 .94257 L
.67539 .94257 L
.68317 .94026 L
.68317 .94026 L
.68565 .93922 L
F
0 .996 .444 0 k
.68531 .06122 m
.68481 .06273 L
.68481 .06273 L
.68431 .06424 L
.68431 .06424 L
.68392 .06581 L
.68392 .06581 L
.68403 .06757 L
.68403 .06757 L
.68564 .06999 L
.68564 .06999 L
.68813 .07281 L
.68813 .07281 L
.68938 .07509 L
.68938 .07509 L
.68947 .07536 L
.68947 .07536 L
.68917 .07674 L
.68917 .07674 L
.69266 .08006 L
.69266 .08006 L
.69532 .08304 L
.69532 .08304 L
.69539 .08483 L
.69539 .08483 L
.6953 .08584 L
.6953 .08584 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10256 L
.69771 .10256 L
.68899 .09925 L
.68899 .09925 L
.68224 .09452 L
.68224 .09452 L
.68133 .09364 L
.68133 .09364 L
.6803 .09192 L
.6803 .09192 L
.67956 .08986 L
.67956 .08986 L
.67897 .08787 L
.67897 .08787 L
.67784 .08566 L
.67784 .08566 L
.67527 .08399 L
.67527 .08399 L
.67508 .08276 L
.67508 .08276 L
.67487 .08095 L
.67487 .08095 L
.67474 .07918 L
.67474 .07918 L
.67468 .07744 L
.67468 .07744 L
.67518 .07592 L
.67518 .07592 L
.67512 .07418 L
.67512 .07418 L
.67509 .07245 L
.67509 .07245 L
.67535 .07084 L
.67535 .07084 L
.67551 .06919 L
.67551 .06919 L
.67529 .06739 L
.67529 .06739 L
.67433 .06529 L
.67433 .06529 L
.67323 .06345 L
.67323 .06345 L
.67318 .06313 L
.67318 .06313 L
.67321 .06143 L
.67321 .06143 L
.6738 .05996 L
.6738 .05996 L
.67478 .05863 L
.67478 .05863 L
.67529 .05826 L
.67529 .05826 L
.68392 .06064 L
.68392 .06064 L
.68531 .06122 L
F
.68531 .93937 m
.68481 .93785 L
.68481 .93785 L
.68431 .93634 L
.68431 .93634 L
.68392 .93478 L
.68392 .93478 L
.68403 .93301 L
.68403 .93301 L
.68564 .93059 L
.68564 .93059 L
.68813 .92778 L
.68813 .92778 L
.68938 .92549 L
.68938 .92549 L
.68947 .92522 L
.68947 .92522 L
.68917 .92384 L
.68917 .92384 L
.69266 .92052 L
.69266 .92052 L
.69532 .91754 L
.69532 .91754 L
.69539 .91576 L
.69539 .91576 L
.6953 .91474 L
.6953 .91474 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
.69771 .89802 L
.68899 .90133 L
.68899 .90133 L
.68224 .90606 L
.68224 .90606 L
.68133 .90694 L
.68133 .90694 L
.6803 .90866 L
.6803 .90866 L
.67956 .91072 L
.67956 .91072 L
.67897 .91271 L
.67897 .91271 L
.67784 .91493 L
.67784 .91493 L
.67527 .91659 L
.67527 .91659 L
.67508 .91782 L
.67508 .91782 L
.67487 .91963 L
.67487 .91963 L
.67474 .9214 L
.67474 .9214 L
.67468 .92315 L
.67468 .92315 L
.67518 .92466 L
.67518 .92466 L
.67512 .9264 L
.67512 .9264 L
.67509 .92813 L
.67509 .92813 L
.67535 .92974 L
.67535 .92974 L
.67551 .93139 L
.67551 .93139 L
.67529 .93319 L
.67529 .93319 L
.67433 .93529 L
.67433 .93529 L
.67323 .93713 L
.67323 .93713 L
.67318 .93746 L
.67318 .93746 L
.67321 .93915 L
.67321 .93915 L
.6738 .94063 L
.6738 .94063 L
.67478 .94195 L
.67478 .94195 L
.67529 .94232 L
.67529 .94232 L
.68392 .93995 L
.68392 .93995 L
.68531 .93937 L
F
.996 0 .996 0 k
.68504 .06111 m
.68446 .06258 L
.68446 .06258 L
.68388 .06406 L
.68388 .06406 L
.68338 .06558 L
.68338 .06558 L
.68329 .06726 L
.68329 .06726 L
.68485 .06965 L
.68485 .06965 L
.68779 .07266 L
.68779 .07266 L
.68922 .07503 L
.68922 .07503 L
.6894 .07551 L
.6894 .07551 L
.68914 .07673 L
.68914 .07673 L
.69262 .08004 L
.69262 .08004 L
.69531 .08304 L
.69531 .08304 L
.69538 .08483 L
.69538 .08483 L
.6953 .08585 L
.6953 .08585 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09296 L
.70248 .09296 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10256 L
.69771 .10256 L
.68899 .09925 L
.68899 .09925 L
.6823 .09454 L
.6823 .09454 L
.68134 .09362 L
.68134 .09362 L
.68034 .09194 L
.68034 .09194 L
.67961 .08988 L
.67961 .08988 L
.67904 .0879 L
.67904 .0879 L
.678 .08573 L
.678 .08573 L
.67535 .08381 L
.67535 .08381 L
.67521 .08282 L
.67521 .08282 L
.67503 .08102 L
.67503 .08102 L
.67494 .07926 L
.67494 .07926 L
.67493 .07754 L
.67493 .07754 L
.67548 .07605 L
.67548 .07605 L
.67548 .07433 L
.67548 .07433 L
.67551 .07263 L
.67551 .07263 L
.67587 .07106 L
.67587 .07106 L
.67615 .06946 L
.67615 .06946 L
.67606 .0677 L
.67606 .0677 L
.67508 .06559 L
.67508 .06559 L
.67355 .06327 L
.67355 .06327 L
.67339 .06307 L
.67339 .06307 L
.67339 .0615 L
.67339 .0615 L
.67392 .06 L
.67392 .06 L
.67492 .05869 L
.67492 .05869 L
.67521 .05847 L
.67521 .05847 L
.68457 .06091 L
.68457 .06091 L
.68504 .06111 L
F
.68504 .93948 m
.68446 .938 L
.68446 .938 L
.68388 .93652 L
.68388 .93652 L
.68338 .93501 L
.68338 .93501 L
.68329 .93332 L
.68329 .93332 L
.68485 .93093 L
.68485 .93093 L
.68779 .92792 L
.68779 .92792 L
.68922 .92556 L
.68922 .92556 L
.6894 .92507 L
.6894 .92507 L
.68914 .92385 L
.68914 .92385 L
.69262 .92054 L
.69262 .92054 L
.69531 .91755 L
.69531 .91755 L
.69538 .91576 L
.69538 .91576 L
.6953 .91473 L
.6953 .91473 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
.69771 .89802 L
.68899 .90133 L
.68899 .90133 L
.6823 .90604 L
.6823 .90604 L
.68134 .90697 L
.68134 .90697 L
.68034 .90864 L
.68034 .90864 L
.67961 .9107 L
.67961 .9107 L
.67904 .91268 L
.67904 .91268 L
.678 .91486 L
.678 .91486 L
.67535 .91678 L
.67535 .91678 L
.67521 .91777 L
.67521 .91777 L
.67503 .91956 L
.67503 .91956 L
.67494 .92132 L
.67494 .92132 L
.67493 .92304 L
.67493 .92304 L
.67548 .92454 L
.67548 .92454 L
.67548 .92625 L
.67548 .92625 L
.67551 .92796 L
.67551 .92796 L
.67587 .92953 L
.67587 .92953 L
.67615 .93113 L
.67615 .93113 L
.67606 .93288 L
.67606 .93288 L
.67508 .93499 L
.67508 .93499 L
.67355 .93731 L
.67355 .93731 L
.67339 .93752 L
.67339 .93752 L
.67339 .93908 L
.67339 .93908 L
.67392 .94058 L
.67392 .94058 L
.67492 .94189 L
.67492 .94189 L
.67521 .94211 L
.67521 .94211 L
.68457 .93968 L
.68457 .93968 L
.68504 .93948 L
F
.996 0 .483 0 k
.68492 .06106 m
.68431 .06252 L
.68431 .06252 L
.68409 .06301 L
.68409 .06301 L
.68368 .06398 L
.68368 .06398 L
.68354 .06432 L
.68354 .06432 L
.68313 .06547 L
.68313 .06547 L
.68293 .06711 L
.68293 .06711 L
.68443 .06947 L
.68443 .06947 L
.68763 .07259 L
.68763 .07259 L
.68915 .075 L
.68915 .075 L
.68937 .07558 L
.68937 .07558 L
.68913 .07672 L
.68913 .07672 L
.6926 .08003 L
.6926 .08003 L
.69531 .08304 L
.69531 .08304 L
.69538 .08482 L
.69538 .08482 L
.6953 .08585 L
.6953 .08585 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09296 L
.70248 .09296 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10256 L
.69771 .10256 L
.68899 .09925 L
.68899 .09925 L
.68232 .09455 L
.68232 .09455 L
.68135 .09361 L
.68135 .09361 L
.68036 .09195 L
.68036 .09195 L
.67964 .08989 L
.67964 .08989 L
.67907 .08792 L
.67907 .08792 L
.67807 .08575 L
.67807 .08575 L
.67539 .08372 L
.67539 .08372 L
.67527 .08284 L
.67527 .08284 L
.6751 .08105 L
.6751 .08105 L
.67503 .0793 L
.67503 .0793 L
.67504 .07758 L
.67504 .07758 L
.6756 .0761 L
.6756 .0761 L
.67563 .07439 L
.67563 .07439 L
.6757 .0727 L
.6757 .0727 L
.6761 .07115 L
.6761 .07115 L
.67645 .06958 L
.67645 .06958 L
.67644 .06786 L
.67644 .06786 L
.67546 .06575 L
.67546 .06575 L
.6738 .06337 L
.6738 .06337 L
.67344 .06292 L
.67344 .06292 L
.67347 .06153 L
.67347 .06153 L
.67398 .06003 L
.67398 .06003 L
.67498 .05871 L
.67498 .05871 L
.67517 .05857 L
.67517 .05857 L
.6849 .06105 L
.6849 .06105 L
.68492 .06106 L
F
.68492 .93953 m
.68431 .93806 L
.68431 .93806 L
.68409 .93757 L
.68409 .93757 L
.68368 .9366 L
.68368 .9366 L
.68354 .93626 L
.68354 .93626 L
.68313 .93511 L
.68313 .93511 L
.68293 .93347 L
.68293 .93347 L
.68443 .93111 L
.68443 .93111 L
.68763 .92799 L
.68763 .92799 L
.68915 .92559 L
.68915 .92559 L
.68937 .92501 L
.68937 .92501 L
.68913 .92386 L
.68913 .92386 L
.6926 .92055 L
.6926 .92055 L
.69531 .91755 L
.69531 .91755 L
.69538 .91576 L
.69538 .91576 L
.6953 .91473 L
.6953 .91473 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
.69771 .89802 L
.68899 .90134 L
.68899 .90134 L
.68232 .90603 L
.68232 .90603 L
.68135 .90698 L
.68135 .90698 L
.68036 .90864 L
.68036 .90864 L
.67964 .91069 L
.67964 .91069 L
.67907 .91267 L
.67907 .91267 L
.67807 .91483 L
.67807 .91483 L
.67539 .91686 L
.67539 .91686 L
.67527 .91774 L
.67527 .91774 L
.6751 .91953 L
.6751 .91953 L
.67503 .92128 L
.67503 .92128 L
.67504 .923 L
.67504 .923 L
.6756 .92448 L
.6756 .92448 L
.67563 .92619 L
.67563 .92619 L
.6757 .92788 L
.6757 .92788 L
.6761 .92943 L
.6761 .92943 L
.67645 .931 L
.67645 .931 L
.67644 .93273 L
.67644 .93273 L
.67546 .93484 L
.67546 .93484 L
.6738 .93721 L
.6738 .93721 L
.67344 .93766 L
.67344 .93766 L
.67347 .93905 L
.67347 .93905 L
.67398 .94056 L
.67398 .94056 L
.67498 .94187 L
.67498 .94187 L
.67517 .94202 L
.67517 .94202 L
.6849 .93954 L
.6849 .93954 L
.68492 .93953 L
F
.996 .055 0 0 k
.68492 .06105 m
.68438 .06232 L
.68438 .06232 L
.6843 .06252 L
.6843 .06252 L
.68368 .06398 L
.68368 .06398 L
.6834 .06466 L
.6834 .06466 L
.68312 .06547 L
.68312 .06547 L
.68291 .0671 L
.68291 .0671 L
.68441 .06946 L
.68441 .06946 L
.68763 .07259 L
.68763 .07259 L
.68915 .07499 L
.68915 .07499 L
.68937 .07558 L
.68937 .07558 L
.68913 .07672 L
.68913 .07672 L
.6926 .08003 L
.6926 .08003 L
.69531 .08304 L
.69531 .08304 L
.69538 .08482 L
.69538 .08482 L
.6953 .08585 L
.6953 .08585 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09296 L
.70248 .09296 L
.71136 .09653 L
.71136 .09653 L
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
.71947 .10157 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10256 L
.69771 .10256 L
.68899 .09925 L
.68899 .09925 L
.68232 .09455 L
.68232 .09455 L
.68135 .09361 L
.68135 .09361 L
.68036 .09195 L
.68036 .09195 L
.67964 .08989 L
.67964 .08989 L
.67908 .08792 L
.67908 .08792 L
.67807 .08576 L
.67807 .08576 L
.67539 .08372 L
.67539 .08372 L
.67527 .08284 L
.67527 .08284 L
.6751 .08105 L
.6751 .08105 L
.67503 .0793 L
.67503 .0793 L
.67504 .07759 L
.67504 .07759 L
.67561 .0761 L
.67561 .0761 L
.67564 .07439 L
.67564 .07439 L
.6757 .07271 L
.6757 .07271 L
.67611 .07115 L
.67611 .07115 L
.67646 .06958 L
.67646 .06958 L
.67645 .06786 L
.67645 .06786 L
.67547 .06575 L
.67547 .06575 L
.67381 .06338 L
.67381 .06338 L
.67345 .06292 L
.67345 .06292 L
.67347 .06153 L
.67347 .06153 L
.67398 .06003 L
.67398 .06003 L
.67498 .05872 L
.67498 .05872 L
.67517 .05857 L
.67517 .05857 L
.68492 .06105 L
.68492 .06105 L
.68492 .06105 L
F
.68492 .93953 m
.68438 .93826 L
.68438 .93826 L
.6843 .93807 L
.6843 .93807 L
.68368 .93661 L
.68368 .93661 L
.6834 .93592 L
.6834 .93592 L
.68312 .93512 L
.68312 .93512 L
.68291 .93348 L
.68291 .93348 L
.68441 .93112 L
.68441 .93112 L
.68763 .928 L
.68763 .928 L
.68915 .92559 L
.68915 .92559 L
.68937 .925 L
.68937 .925 L
.68913 .92386 L
.68913 .92386 L
.6926 .92055 L
.6926 .92055 L
.69531 .91755 L
.69531 .91755 L
.69538 .91576 L
.69538 .91576 L
.6953 .91473 L
.6953 .91473 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
.71947 .89901 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
.69771 .89802 L
.68899 .90134 L
.68899 .90134 L
.68232 .90603 L
.68232 .90603 L
.68135 .90698 L
.68135 .90698 L
.68036 .90864 L
.68036 .90864 L
.67964 .91069 L
.67964 .91069 L
.67908 .91267 L
.67908 .91267 L
.67807 .91483 L
.67807 .91483 L
.67539 .91686 L
.67539 .91686 L
.67527 .91774 L
.67527 .91774 L
.6751 .91953 L
.6751 .91953 L
.67503 .92128 L
.67503 .92128 L
.67504 .923 L
.67504 .923 L
.67561 .92448 L
.67561 .92448 L
.67564 .92619 L
.67564 .92619 L
.6757 .92788 L
.6757 .92788 L
.67611 .92943 L
.67611 .92943 L
.67646 .931 L
.67646 .931 L
.67645 .93272 L
.67645 .93272 L
.67547 .93483 L
.67547 .93483 L
.67381 .93721 L
.67381 .93721 L
.67345 .93767 L
.67345 .93767 L
.67347 .93905 L
.67347 .93905 L
.67398 .94056 L
.67398 .94056 L
.67498 .94187 L
.67498 .94187 L
.67517 .94201 L
.67517 .94201 L
.68492 .93953 L
.68492 .93953 L
.68492 .93953 L
F
0 .633 .996 0 k
.68899 .09925 m
.69771 .10256 L
.69771 .10256 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.6953 .08586 L
.6953 .08586 L
.69538 .08482 L
.69538 .08482 L
.69531 .08304 L
.69531 .08304 L
.6926 .08003 L
.6926 .08003 L
.68913 .07672 L
.68913 .07672 L
.68937 .07559 L
.68937 .07559 L
.68914 .07499 L
.68914 .07499 L
.6876 .07257 L
.6876 .07257 L
.68432 .06943 L
.68432 .06943 L
.68285 .06707 L
.68285 .06707 L
.68307 .06545 L
.68307 .06545 L
.68309 .0654 L
.68309 .0654 L
.68364 .06396 L
.68364 .06396 L
.68427 .0625 L
.68427 .0625 L
.67516 .05859 L
.67516 .05859 L
.67499 .05872 L
.67499 .05872 L
.67399 .06003 L
.67399 .06003 L
.67349 .06154 L
.67349 .06154 L
.67346 .06289 L
.67346 .06289 L
.67386 .0634 L
.67386 .0634 L
.67555 .06578 L
.67555 .06578 L
.67652 .06789 L
.67652 .06789 L
.67652 .06961 L
.67652 .06961 L
.67615 .07117 L
.67615 .07117 L
.67574 .07272 L
.67574 .07272 L
.67566 .07441 L
.67566 .07441 L
.67563 .07611 L
.67563 .07611 L
.67506 .07759 L
.67506 .07759 L
.67505 .07931 L
.67505 .07931 L
.67512 .08106 L
.67512 .08106 L
.67528 .08285 L
.67528 .08285 L
.6754 .0837 L
.6754 .0837 L
.67809 .08576 L
.67809 .08576 L
.67908 .08792 L
.67908 .08792 L
.67964 .0899 L
.67964 .0899 L
.68037 .09195 L
.68037 .09195 L
.68135 .0936 L
.68135 .0936 L
.68232 .09456 L
.68232 .09456 L
.68899 .09925 L
F
.68899 .90134 m
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.6953 .91473 L
.6953 .91473 L
.69538 .91576 L
.69538 .91576 L
.69531 .91755 L
.69531 .91755 L
.6926 .92055 L
.6926 .92055 L
.68913 .92386 L
.68913 .92386 L
.68937 .92499 L
.68937 .92499 L
.68914 .92559 L
.68914 .92559 L
.6876 .92801 L
.6876 .92801 L
.68432 .93116 L
.68432 .93116 L
.68285 .93351 L
.68285 .93351 L
.68307 .93514 L
.68307 .93514 L
.68309 .93518 L
.68309 .93518 L
.68364 .93662 L
.68364 .93662 L
.68427 .93808 L
.68427 .93808 L
.67516 .94199 L
.67516 .94199 L
.67499 .94186 L
.67499 .94186 L
.67399 .94055 L
.67399 .94055 L
.67349 .93904 L
.67349 .93904 L
.67346 .93769 L
.67346 .93769 L
.67386 .93719 L
.67386 .93719 L
.67555 .9348 L
.67555 .9348 L
.67652 .93269 L
.67652 .93269 L
.67652 .93098 L
.67652 .93098 L
.67615 .92941 L
.67615 .92941 L
.67574 .92786 L
.67574 .92786 L
.67566 .92618 L
.67566 .92618 L
.67563 .92447 L
.67563 .92447 L
.67506 .92299 L
.67506 .92299 L
.67505 .92128 L
.67505 .92128 L
.67512 .91953 L
.67512 .91953 L
.67528 .91774 L
.67528 .91774 L
.6754 .91688 L
.6754 .91688 L
.67809 .91482 L
.67809 .91482 L
.67908 .91266 L
.67908 .91266 L
.67964 .91069 L
.67964 .91069 L
.68037 .90863 L
.68037 .90863 L
.68135 .90698 L
.68135 .90698 L
.68232 .90603 L
.68232 .90603 L
.68899 .90134 L
F
.011 0 .996 0 k
.67356 .06263 m
.68271 .0653 L
.68271 .0653 L
.68337 .06385 L
.68337 .06385 L
.68397 .06238 L
.68397 .06238 L
.67509 .05876 L
.67509 .05876 L
.67509 .05876 L
.67509 .05876 L
.67408 .06007 L
.67408 .06007 L
.67361 .06159 L
.67361 .06159 L
.67356 .06263 L
F
.67356 .93795 m
.68271 .93529 L
.68271 .93529 L
.68337 .93673 L
.68337 .93673 L
.68397 .93821 L
.68397 .93821 L
.67509 .94182 L
.67509 .94182 L
.67509 .94182 L
.67509 .94182 L
.67408 .94052 L
.67408 .94052 L
.67361 .93899 L
.67361 .93899 L
.67356 .93795 L
F
.996 .875 0 0 k
.67381 .06201 m
.68203 .06501 L
.68203 .06501 L
.68286 .06364 L
.68286 .06364 L
.67495 .05911 L
.67495 .05911 L
.67424 .06013 L
.67424 .06013 L
.67384 .06168 L
.67384 .06168 L
.67381 .06201 L
F
.67381 .93858 m
.68203 .93557 L
.68203 .93557 L
.68286 .93695 L
.68286 .93695 L
.67495 .94147 L
.67495 .94147 L
.67424 .94045 L
.67424 .94045 L
.67384 .9389 L
.67384 .9389 L
.67381 .93858 L
F
.996 0 .214 0 k
.65198 .15957 m
.65903 .16293 L
.65903 .16293 L
.66075 .16332 L
.66075 .16332 L
.66535 .16378 L
.66535 .16378 L
.66734 .16374 L
.66734 .16374 L
.66859 .16361 L
.66859 .16361 L
.67124 .16317 L
.67124 .16317 L
.67361 .16259 L
.67361 .16259 L
.67578 .16192 L
.67578 .16192 L
.6775 .16129 L
.6775 .16129 L
.67781 .16119 L
.67781 .16119 L
.67988 .16049 L
.67988 .16049 L
.68187 .15974 L
.68187 .15974 L
.68378 .15896 L
.68378 .15896 L
.68562 .15815 L
.68562 .15815 L
.6874 .15731 L
.6874 .15731 L
.68733 .15546 L
.68733 .15546 L
.68871 .15441 L
.68871 .15441 L
.69006 .15334 L
.69006 .15334 L
.69137 .15224 L
.69137 .15224 L
.69184 .15184 L
.69184 .15184 L
.69264 .15113 L
.69264 .15113 L
.69387 .14999 L
.69387 .14999 L
.69509 .14885 L
.69509 .14885 L
.6963 .14771 L
.6963 .14771 L
.69752 .14657 L
.69752 .14657 L
.69876 .14544 L
.69876 .14544 L
.70005 .14435 L
.70005 .14435 L
.70144 .14331 L
.70144 .14331 L
.70303 .14238 L
.70303 .14238 L
.705 .14168 L
.705 .14168 L
.70343 .13896 L
.70343 .13896 L
.7044 .13768 L
.7044 .13768 L
.70535 .13639 L
.70535 .13639 L
.70629 .1351 L
.70629 .1351 L
.70721 .1338 L
.70721 .1338 L
.70811 .13248 L
.70811 .13248 L
.709 .13116 L
.709 .13116 L
.70987 .12982 L
.70987 .12982 L
.71071 .12848 L
.71071 .12848 L
.71153 .12712 L
.71153 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70715 .10843 L
.70715 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70456 .11245 L
.70456 .11245 L
.70359 .11373 L
.70359 .11373 L
.70253 .11497 L
.70253 .11497 L
.70137 .11616 L
.70137 .11616 L
.70087 .11659 L
.70087 .11659 L
.69945 .11695 L
.69945 .11695 L
.69672 .11733 L
.69672 .11733 L
.69405 .11775 L
.69405 .11775 L
.69184 .11841 L
.69184 .11841 L
.68998 .11926 L
.68998 .11926 L
.68923 .11965 L
.68923 .11965 L
.68788 .11999 L
.68788 .11999 L
.68523 .12046 L
.68523 .12046 L
.68231 .12081 L
.68231 .12081 L
.67941 .12119 L
.67941 .12119 L
.6786 .12133 L
.6786 .12133 L
.67675 .1217 L
.67675 .1217 L
.67395 .12215 L
.67395 .12215 L
.67099 .12255 L
.67099 .12255 L
.66828 .12294 L
.66828 .12294 L
.66809 .12299 L
.66809 .12299 L
.6656 .12362 L
.6656 .12362 L
.66316 .1243 L
.66316 .1243 L
.66083 .12502 L
.66083 .12502 L
.65866 .12582 L
.65866 .12582 L
.65747 .12634 L
.65747 .12634 L
.65693 .12682 L
.65693 .12682 L
.65537 .12789 L
.65537 .12789 L
.65374 .12893 L
.65374 .12893 L
.6522 .13001 L
.6522 .13001 L
.6508 .13115 L
.6508 .13115 L
.64953 .13236 L
.64953 .13236 L
.64841 .13362 L
.64841 .13362 L
.64743 .13493 L
.64743 .13493 L
.64659 .13631 L
.64659 .13631 L
.64588 .13773 L
.64588 .13773 L
.6453 .13921 L
.6453 .13921 L
.64485 .14074 L
.64485 .14074 L
.64453 .14233 L
.64453 .14233 L
.64436 .14397 L
.64436 .14397 L
.64435 .14568 L
.64435 .14568 L
.64451 .14746 L
.64451 .14746 L
.64487 .14933 L
.64487 .14933 L
.64551 .15131 L
.64551 .15131 L
.64627 .15298 L
.64627 .15298 L
.64634 .15338 L
.64634 .15338 L
.64808 .15584 L
.64808 .15584 L
.65105 .15887 L
.65105 .15887 L
.65198 .15957 L
F
.65198 .84101 m
.65903 .83765 L
.65903 .83765 L
.66075 .83726 L
.66075 .83726 L
.66535 .83681 L
.66535 .83681 L
.66734 .83685 L
.66734 .83685 L
.66859 .83698 L
.66859 .83698 L
.67124 .83742 L
.67124 .83742 L
.67361 .83799 L
.67361 .83799 L
.67578 .83866 L
.67578 .83866 L
.6775 .83929 L
.6775 .83929 L
.67781 .83939 L
.67781 .83939 L
.67988 .8401 L
.67988 .8401 L
.68187 .84084 L
.68187 .84084 L
.68378 .84162 L
.68378 .84162 L
.68562 .84243 L
.68562 .84243 L
.6874 .84327 L
.6874 .84327 L
.68733 .84512 L
.68733 .84512 L
.68871 .84617 L
.68871 .84617 L
.69006 .84725 L
.69006 .84725 L
.69137 .84834 L
.69137 .84834 L
.69184 .84874 L
.69184 .84874 L
.69264 .84946 L
.69264 .84946 L
.69387 .85059 L
.69387 .85059 L
.69509 .85173 L
.69509 .85173 L
.6963 .85287 L
.6963 .85287 L
.69752 .85401 L
.69752 .85401 L
.69876 .85514 L
.69876 .85514 L
.70005 .85624 L
.70005 .85624 L
.70144 .85728 L
.70144 .85728 L
.70303 .8582 L
.70303 .8582 L
.705 .85891 L
.705 .85891 L
.70343 .86163 L
.70343 .86163 L
.7044 .8629 L
.7044 .8629 L
.70535 .86419 L
.70535 .86419 L
.70629 .86548 L
.70629 .86548 L
.70721 .86679 L
.70721 .86679 L
.70811 .8681 L
.70811 .8681 L
.709 .86942 L
.709 .86942 L
.70987 .87076 L
.70987 .87076 L
.71071 .87211 L
.71071 .87211 L
.71153 .87347 L
.71153 .87347 L
.71232 .87485 L
.71232 .87485 L
.71307 .87625 L
.71307 .87625 L
.71377 .87767 L
.71377 .87767 L
.71441 .87914 L
.71441 .87914 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88388 L
.71571 .88388 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70715 .89215 L
.70715 .89215 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70456 .88813 L
.70456 .88813 L
.70359 .88685 L
.70359 .88685 L
.70253 .88561 L
.70253 .88561 L
.70137 .88443 L
.70137 .88443 L
.70087 .884 L
.70087 .884 L
.69945 .88363 L
.69945 .88363 L
.69672 .88326 L
.69672 .88326 L
.69405 .88284 L
.69405 .88284 L
.69184 .88217 L
.69184 .88217 L
.68998 .88132 L
.68998 .88132 L
.68923 .88093 L
.68923 .88093 L
.68788 .88059 L
.68788 .88059 L
.68523 .88012 L
.68523 .88012 L
.68231 .87977 L
.68231 .87977 L
.67941 .87939 L
.67941 .87939 L
.6786 .87925 L
.6786 .87925 L
.67675 .87889 L
.67675 .87889 L
.67395 .87843 L
.67395 .87843 L
.67099 .87804 L
.67099 .87804 L
.66828 .87764 L
.66828 .87764 L
.66809 .87759 L
.66809 .87759 L
.6656 .87696 L
.6656 .87696 L
.66316 .87629 L
.66316 .87629 L
.66083 .87556 L
.66083 .87556 L
.65866 .87476 L
.65866 .87476 L
.65747 .87425 L
.65747 .87425 L
.65693 .87377 L
.65693 .87377 L
.65537 .8727 L
.65537 .8727 L
.65374 .87165 L
.65374 .87165 L
.6522 .87057 L
.6522 .87057 L
.6508 .86943 L
.6508 .86943 L
.64953 .86823 L
.64953 .86823 L
.64841 .86697 L
.64841 .86697 L
.64743 .86565 L
.64743 .86565 L
.64659 .86428 L
.64659 .86428 L
.64588 .86285 L
.64588 .86285 L
.6453 .86137 L
.6453 .86137 L
.64485 .85984 L
.64485 .85984 L
.64453 .85826 L
.64453 .85826 L
.64436 .85661 L
.64436 .85661 L
.64435 .85491 L
.64435 .85491 L
.64451 .85313 L
.64451 .85313 L
.64487 .85126 L
.64487 .85126 L
.64551 .84927 L
.64551 .84927 L
.64627 .8476 L
.64627 .8476 L
.64634 .8472 L
.64634 .8472 L
.64808 .84474 L
.64808 .84474 L
.65105 .84171 L
.65105 .84171 L
.65198 .84101 L
F
.776 0 .996 0 k
.75558 .098 m
.75482 .0992 L
.75482 .0992 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75956 .11005 L
.75956 .11005 L
.75074 .10562 L
.75074 .10562 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.75019 .12415 L
.75019 .12415 L
.75857 .12857 L
.75857 .12857 L
.75886 .12825 L
.75886 .12825 L
.76012 .12772 L
.76012 .12772 L
.76789 .13196 L
.76789 .13196 L
.7728 .13689 L
.7728 .13689 L
.77244 .13861 L
.77244 .13861 L
.77136 .13978 L
.77136 .13978 L
.77026 .14094 L
.77026 .14094 L
.76893 .14193 L
.76893 .14193 L
.7675 .14284 L
.7675 .14284 L
.76604 .14374 L
.76604 .14374 L
.76452 .14458 L
.76452 .14458 L
.76281 .1453 L
.76281 .1453 L
.76068 .14569 L
.76068 .14569 L
.75811 .14542 L
.75811 .14542 L
.75771 .1455 L
.75771 .1455 L
.74989 .14114 L
.74989 .14114 L
.74362 .13569 L
.74362 .13569 L
.74335 .13443 L
.74335 .13443 L
.74349 .13369 L
.74349 .13369 L
.74265 .13124 L
.74265 .13124 L
.73869 .12678 L
.73869 .12678 L
.73819 .12541 L
.73819 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.7271 .11963 L
.7271 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .1253 L
.72738 .1253 L
.72745 .1254 L
.72745 .1254 L
.72904 .12823 L
.72904 .12823 L
.72945 .13035 L
.72945 .13035 L
.72933 .13214 L
.72933 .13214 L
.72901 .13382 L
.72901 .13382 L
.72864 .13546 L
.72864 .13546 L
.72825 .13709 L
.72825 .13709 L
.72788 .13873 L
.72788 .13873 L
.72754 .1404 L
.72754 .1404 L
.72725 .14209 L
.72725 .14209 L
.72717 .14277 L
.72717 .14277 L
.72735 .14404 L
.72735 .14404 L
.72772 .14616 L
.72772 .14616 L
.72804 .14826 L
.72804 .14826 L
.72828 .1503 L
.72828 .1503 L
.72842 .15229 L
.72842 .15229 L
.72848 .15423 L
.72848 .15423 L
.72849 .15615 L
.72849 .15615 L
.7285 .1568 L
.7285 .1568 L
.72867 .15817 L
.72867 .15817 L
.72894 .16027 L
.72894 .16027 L
.72919 .16235 L
.72919 .16235 L
.72939 .16441 L
.72939 .16441 L
.72951 .16641 L
.72951 .16641 L
.7291 .16805 L
.7291 .16805 L
.72952 .17028 L
.72952 .17028 L
.72954 .17043 L
.72954 .17043 L
.72954 .17223 L
.72954 .17223 L
.72949 .17414 L
.72949 .17414 L
.72854 .17541 L
.72854 .17541 L
.72855 .17736 L
.72855 .17736 L
.72846 .17924 L
.72846 .17924 L
.72825 .18104 L
.72825 .18104 L
.72792 .18276 L
.72792 .18276 L
.72749 .18441 L
.72749 .18441 L
.72697 .18598 L
.72697 .18598 L
.72634 .18749 L
.72634 .18749 L
.72563 .18894 L
.72563 .18894 L
.72483 .19032 L
.72483 .19032 L
.72395 .19164 L
.72395 .19164 L
.72298 .1929 L
.72298 .1929 L
.72192 .19409 L
.72192 .19409 L
.72076 .19522 L
.72076 .19522 L
.71951 .19627 L
.71951 .19627 L
.71815 .19725 L
.71815 .19725 L
.71667 .19814 L
.71667 .19814 L
.71505 .19894 L
.71505 .19894 L
.71326 .19961 L
.71326 .19961 L
.71123 .20012 L
.71123 .20012 L
.70884 .20039 L
.70884 .20039 L
.70871 .20039 L
.70871 .20039 L
.706 .20036 L
.706 .20036 L
.70204 .19959 L
.70204 .19959 L
.70044 .19902 L
.70044 .19902 L
.6941 .19487 L
.6941 .19487 L
.69305 .19375 L
.69305 .19375 L
.69056 .19033 L
.69056 .19033 L
.68936 .18809 L
.68936 .18809 L
.68906 .18756 L
.68906 .18756 L
.68778 .18494 L
.68778 .18494 L
.68699 .18263 L
.68699 .18263 L
.68662 .18057 L
.68662 .18057 L
.68662 .17874 L
.68662 .17874 L
.68695 .17709 L
.68695 .17709 L
.68704 .17681 L
.68704 .17681 L
.68705 .17532 L
.68705 .17532 L
.68715 .17355 L
.68715 .17355 L
.68735 .17183 L
.68735 .17183 L
.68762 .17016 L
.68762 .17016 L
.68797 .16853 L
.68797 .16853 L
.68839 .16694 L
.68839 .16694 L
.68886 .16538 L
.68886 .16538 L
.68938 .16386 L
.68938 .16386 L
.68995 .16236 L
.68995 .16236 L
.69057 .16088 L
.69057 .16088 L
.69123 .15943 L
.69123 .15943 L
.69192 .158 L
.69192 .158 L
.69265 .15658 L
.69265 .15658 L
.69341 .15519 L
.69341 .15519 L
.6942 .15381 L
.6942 .15381 L
.69502 .15245 L
.69502 .15245 L
.69587 .15111 L
.69587 .15111 L
.69676 .14978 L
.69676 .14978 L
.69768 .14848 L
.69768 .14848 L
.69865 .1472 L
.69865 .1472 L
.69967 .14595 L
.69967 .14595 L
.70077 .14475 L
.70077 .14475 L
.70199 .14362 L
.70199 .14362 L
.70342 .1426 L
.70342 .1426 L
.70525 .14182 L
.70525 .14182 L
.70376 .13914 L
.70376 .13914 L
.70466 .13783 L
.70466 .13783 L
.70556 .13651 L
.70556 .13651 L
.70645 .13519 L
.70645 .13519 L
.70733 .13387 L
.70733 .13387 L
.70821 .13254 L
.70821 .13254 L
.70907 .1312 L
.70907 .1312 L
.70992 .12985 L
.70992 .12985 L
.71075 .1285 L
.71075 .1285 L
.71156 .12713 L
.71156 .12713 L
.71234 .12575 L
.71234 .12575 L
.71308 .12434 L
.71308 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71498 .11994 L
.71498 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70135 .11615 L
.70135 .11615 L
.7009 .11653 L
.7009 .11653 L
.69937 .11691 L
.69937 .11691 L
.69656 .11725 L
.69656 .11725 L
.69382 .11763 L
.69382 .11763 L
.69156 .11827 L
.69156 .11827 L
.68965 .11909 L
.68965 .11909 L
.68946 .11918 L
.68946 .11918 L
.68703 .11957 L
.68703 .11957 L
.68365 .11969 L
.68365 .11969 L
.67955 .11933 L
.67955 .11933 L
.67918 .11933 L
.67918 .11933 L
.67088 .11711 L
.67088 .11711 L
.66419 .11264 L
.66419 .11264 L
.66359 .11179 L
.66359 .11179 L
.66268 .11028 L
.66268 .11028 L
.66174 .10818 L
.66174 .10818 L
.66114 .10621 L
.66114 .10621 L
.66081 .10437 L
.66081 .10437 L
.66059 .10256 L
.66059 .10256 L
.66087 .10097 L
.66087 .10097 L
.66139 .09946 L
.66139 .09946 L
.66216 .09806 L
.66216 .09806 L
.66318 .09676 L
.66318 .09676 L
.66447 .09557 L
.66447 .09557 L
.66606 .0945 L
.66606 .0945 L
.66826 .09369 L
.66826 .09369 L
.67107 .09314 L
.67107 .09314 L
.67144 .09312 L
.67144 .09312 L
.68045 .09562 L
.68045 .09562 L
.68884 .09958 L
.68884 .09958 L
.69671 .10309 L
.69671 .10309 L
.69769 .1026 L
.69769 .1026 L
.69816 .10204 L
.69816 .10204 L
.70342 .10291 L
.70342 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70249 .09293 L
.70249 .09293 L
.70244 .09175 L
.70244 .09175 L
.7034 .09045 L
.7034 .09045 L
.69569 .08501 L
.69569 .08501 L
.6957 .08497 L
.6957 .08497 L
.69586 .08329 L
.69586 .08329 L
.69508 .08118 L
.69508 .08118 L
.69151 .07779 L
.69151 .07779 L
.69141 .07601 L
.69141 .07601 L
.69247 .07474 L
.69247 .07474 L
.69947 .07699 L
.69947 .07699 L
.69909 .07779 L
.69909 .07779 L
.69843 .07924 L
.69843 .07924 L
.70645 .08488 L
.70645 .08488 L
.7061 .08566 L
.7061 .08566 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.75558 .098 L
F
.75558 .90259 m
.75482 .90139 L
.75482 .90139 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89813 L
.75276 .89813 L
.75218 .89722 L
.75218 .89722 L
.75956 .89054 L
.75956 .89054 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88107 L
.74502 .88107 L
.75019 .87644 L
.75019 .87644 L
.75857 .87201 L
.75857 .87201 L
.75886 .87234 L
.75886 .87234 L
.76012 .87286 L
.76012 .87286 L
.76789 .86862 L
.76789 .86862 L
.7728 .86369 L
.7728 .86369 L
.77244 .86197 L
.77244 .86197 L
.77136 .8608 L
.77136 .8608 L
.77026 .85964 L
.77026 .85964 L
.76893 .85865 L
.76893 .85865 L
.7675 .85774 L
.7675 .85774 L
.76604 .85684 L
.76604 .85684 L
.76452 .856 L
.76452 .856 L
.76281 .85529 L
.76281 .85529 L
.76068 .85489 L
.76068 .85489 L
.75811 .85517 L
.75811 .85517 L
.75771 .85508 L
.75771 .85508 L
.74989 .85944 L
.74989 .85944 L
.74362 .86489 L
.74362 .86489 L
.74335 .86615 L
.74335 .86615 L
.74349 .86689 L
.74349 .86689 L
.74265 .86934 L
.74265 .86934 L
.73869 .8738 L
.73869 .8738 L
.73819 .87517 L
.73819 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.7271 .88095 L
.7271 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72904 .87235 L
.72904 .87235 L
.72945 .87023 L
.72945 .87023 L
.72933 .86844 L
.72933 .86844 L
.72901 .86676 L
.72901 .86676 L
.72864 .86513 L
.72864 .86513 L
.72825 .8635 L
.72825 .8635 L
.72788 .86185 L
.72788 .86185 L
.72754 .86019 L
.72754 .86019 L
.72725 .85849 L
.72725 .85849 L
.72717 .85782 L
.72717 .85782 L
.72735 .85655 L
.72735 .85655 L
.72772 .85443 L
.72772 .85443 L
.72804 .85233 L
.72804 .85233 L
.72828 .85028 L
.72828 .85028 L
.72842 .84829 L
.72842 .84829 L
.72848 .84635 L
.72848 .84635 L
.72849 .84444 L
.72849 .84444 L
.7285 .84379 L
.7285 .84379 L
.72867 .84241 L
.72867 .84241 L
.72894 .84032 L
.72894 .84032 L
.72919 .83823 L
.72919 .83823 L
.72939 .83618 L
.72939 .83618 L
.72951 .83417 L
.72951 .83417 L
.7291 .83253 L
.7291 .83253 L
.72952 .8303 L
.72952 .8303 L
.72954 .83016 L
.72954 .83016 L
.72954 .82835 L
.72954 .82835 L
.72949 .82645 L
.72949 .82645 L
.72854 .82518 L
.72854 .82518 L
.72855 .82322 L
.72855 .82322 L
.72846 .82134 L
.72846 .82134 L
.72825 .81954 L
.72825 .81954 L
.72792 .81782 L
.72792 .81782 L
.72749 .81618 L
.72749 .81618 L
.72697 .8146 L
.72697 .8146 L
.72634 .81309 L
.72634 .81309 L
.72563 .81164 L
.72563 .81164 L
.72483 .81026 L
.72483 .81026 L
.72395 .80894 L
.72395 .80894 L
.72298 .80768 L
.72298 .80768 L
.72192 .80649 L
.72192 .80649 L
.72076 .80537 L
.72076 .80537 L
.71951 .80431 L
.71951 .80431 L
.71815 .80333 L
.71815 .80333 L
.71667 .80244 L
.71667 .80244 L
.71505 .80164 L
.71505 .80164 L
.71326 .80097 L
.71326 .80097 L
.71123 .80046 L
.71123 .80046 L
.70884 .80019 L
.70884 .80019 L
.70871 .80019 L
.70871 .80019 L
.706 .80022 L
.706 .80022 L
.70204 .80099 L
.70204 .80099 L
.70044 .80156 L
.70044 .80156 L
.6941 .80571 L
.6941 .80571 L
.69305 .80683 L
.69305 .80683 L
.69056 .81025 L
.69056 .81025 L
.68936 .8125 L
.68936 .8125 L
.68906 .81302 L
.68906 .81302 L
.68778 .81564 L
.68778 .81564 L
.68699 .81795 L
.68699 .81795 L
.68662 .82001 L
.68662 .82001 L
.68662 .82185 L
.68662 .82185 L
.68695 .82349 L
.68695 .82349 L
.68704 .82377 L
.68704 .82377 L
.68705 .82526 L
.68705 .82526 L
.68715 .82704 L
.68715 .82704 L
.68735 .82875 L
.68735 .82875 L
.68762 .83042 L
.68762 .83042 L
.68797 .83205 L
.68797 .83205 L
.68839 .83364 L
.68839 .83364 L
.68886 .8352 L
.68886 .8352 L
.68938 .83673 L
.68938 .83673 L
.68995 .83823 L
.68995 .83823 L
.69057 .8397 L
.69057 .8397 L
.69123 .84116 L
.69123 .84116 L
.69192 .84259 L
.69192 .84259 L
.69265 .844 L
.69265 .844 L
.69341 .84539 L
.69341 .84539 L
.6942 .84677 L
.6942 .84677 L
.69502 .84813 L
.69502 .84813 L
.69587 .84947 L
.69587 .84947 L
.69676 .8508 L
.69676 .8508 L
.69768 .8521 L
.69768 .8521 L
.69865 .85338 L
.69865 .85338 L
.69967 .85463 L
.69967 .85463 L
.70077 .85583 L
.70077 .85583 L
.70199 .85697 L
.70199 .85697 L
.70342 .85798 L
.70342 .85798 L
.70525 .85876 L
.70525 .85876 L
.70376 .86144 L
.70376 .86144 L
.70466 .86275 L
.70466 .86275 L
.70556 .86407 L
.70556 .86407 L
.70645 .86539 L
.70645 .86539 L
.70733 .86672 L
.70733 .86672 L
.70821 .86805 L
.70821 .86805 L
.70907 .86938 L
.70907 .86938 L
.70992 .87073 L
.70992 .87073 L
.71075 .87208 L
.71075 .87208 L
.71156 .87345 L
.71156 .87345 L
.71234 .87484 L
.71234 .87484 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71498 .88064 L
.71498 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88562 L
.70252 .88562 L
.70135 .88443 L
.70135 .88443 L
.7009 .88405 L
.7009 .88405 L
.69937 .88368 L
.69937 .88368 L
.69656 .88334 L
.69656 .88334 L
.69382 .88295 L
.69382 .88295 L
.69156 .88231 L
.69156 .88231 L
.68965 .88149 L
.68965 .88149 L
.68946 .88141 L
.68946 .88141 L
.68703 .88101 L
.68703 .88101 L
.68365 .88089 L
.68365 .88089 L
.67955 .88126 L
.67955 .88126 L
.67918 .88125 L
.67918 .88125 L
.67088 .88347 L
.67088 .88347 L
.66419 .88794 L
.66419 .88794 L
.66359 .88879 L
.66359 .88879 L
.66268 .8903 L
.66268 .8903 L
.66174 .8924 L
.66174 .8924 L
.66114 .89437 L
.66114 .89437 L
.66081 .89622 L
.66081 .89622 L
.66059 .89802 L
.66059 .89802 L
.66087 .89962 L
.66087 .89962 L
.66139 .90112 L
.66139 .90112 L
.66216 .90252 L
.66216 .90252 L
.66318 .90383 L
.66318 .90383 L
.66447 .90502 L
.66447 .90502 L
.66606 .90608 L
.66606 .90608 L
.66826 .9069 L
.66826 .9069 L
.67107 .90745 L
.67107 .90745 L
.67144 .90746 L
.67144 .90746 L
.68045 .90497 L
.68045 .90497 L
.68884 .901 L
.68884 .901 L
.69671 .89749 L
.69671 .89749 L
.69769 .89798 L
.69769 .89798 L
.69816 .89854 L
.69816 .89854 L
.70342 .89767 L
.70342 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70249 .90765 L
.70249 .90765 L
.70244 .90883 L
.70244 .90883 L
.7034 .91013 L
.7034 .91013 L
.69569 .91557 L
.69569 .91557 L
.6957 .91561 L
.6957 .91561 L
.69586 .91729 L
.69586 .91729 L
.69508 .9194 L
.69508 .9194 L
.69151 .92279 L
.69151 .92279 L
.69141 .92458 L
.69141 .92458 L
.69247 .92584 L
.69247 .92584 L
.69947 .92359 L
.69947 .92359 L
.69909 .92279 L
.69909 .92279 L
.69843 .92135 L
.69843 .92135 L
.70645 .91571 L
.70645 .91571 L
.7061 .91492 L
.7061 .91492 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.75558 .90259 L
F
.338 0 .996 0 k
.689 .09924 m
.69771 .10256 L
.69771 .10256 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.69529 .08586 L
.69529 .08586 L
.69538 .08482 L
.69538 .08482 L
.6953 .08303 L
.6953 .08303 L
.69257 .08002 L
.69257 .08002 L
.68911 .07671 L
.68911 .07671 L
.68932 .07569 L
.68932 .07569 L
.68903 .07494 L
.68903 .07494 L
.68732 .07245 L
.68732 .07245 L
.68341 .06904 L
.68341 .06904 L
.6822 .06752 L
.6822 .06752 L
.67626 .06607 L
.67626 .06607 L
.6772 .06817 L
.6772 .06817 L
.67702 .06981 L
.67702 .06981 L
.67653 .07133 L
.67653 .07133 L
.67604 .07284 L
.67604 .07284 L
.6759 .0745 L
.6759 .0745 L
.67583 .07619 L
.67583 .07619 L
.67523 .07766 L
.67523 .07766 L
.67518 .07936 L
.67518 .07936 L
.67523 .0811 L
.67523 .0811 L
.67538 .08289 L
.67538 .08289 L
.67545 .08356 L
.67545 .08356 L
.67818 .0858 L
.67818 .0858 L
.67913 .08794 L
.67913 .08794 L
.67967 .08991 L
.67967 .08991 L
.6804 .09196 L
.6804 .09196 L
.68135 .09359 L
.68135 .09359 L
.68236 .09457 L
.68236 .09457 L
.689 .09924 L
F
.689 .90134 m
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69529 .91472 L
.69529 .91472 L
.69538 .91576 L
.69538 .91576 L
.6953 .91755 L
.6953 .91755 L
.69257 .92057 L
.69257 .92057 L
.68911 .92387 L
.68911 .92387 L
.68932 .92489 L
.68932 .92489 L
.68903 .92564 L
.68903 .92564 L
.68732 .92813 L
.68732 .92813 L
.68341 .93155 L
.68341 .93155 L
.6822 .93306 L
.6822 .93306 L
.67626 .93451 L
.67626 .93451 L
.6772 .93241 L
.6772 .93241 L
.67702 .93077 L
.67702 .93077 L
.67653 .92925 L
.67653 .92925 L
.67604 .92774 L
.67604 .92774 L
.6759 .92608 L
.6759 .92608 L
.67583 .92439 L
.67583 .92439 L
.67523 .92292 L
.67523 .92292 L
.67518 .92122 L
.67518 .92122 L
.67523 .91948 L
.67523 .91948 L
.67538 .9177 L
.67538 .9177 L
.67545 .91702 L
.67545 .91702 L
.67818 .91478 L
.67818 .91478 L
.67913 .91264 L
.67913 .91264 L
.67967 .91067 L
.67967 .91067 L
.6804 .90862 L
.6804 .90862 L
.68135 .907 L
.68135 .907 L
.68236 .90601 L
.68236 .90601 L
.689 .90134 L
F
.992 0 .045 0 k
.75558 .098 m
.75483 .09918 L
.75483 .09918 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75956 .11005 L
.75956 .11005 L
.75074 .10562 L
.75074 .10562 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.75018 .12415 L
.75018 .12415 L
.75858 .12858 L
.75858 .12858 L
.75878 .12836 L
.75878 .12836 L
.76719 .13291 L
.76719 .13291 L
.77094 .13749 L
.77094 .13749 L
.76914 .13812 L
.76914 .13812 L
.7682 .1394 L
.7682 .1394 L
.76713 .14059 L
.76713 .14059 L
.76598 .14172 L
.76598 .14172 L
.76475 .14278 L
.76475 .14278 L
.76337 .14373 L
.76337 .14373 L
.76173 .1445 L
.76173 .1445 L
.75957 .14489 L
.75957 .14489 L
.75852 .14484 L
.75852 .14484 L
.75722 .14514 L
.75722 .14514 L
.74997 .14103 L
.74997 .14103 L
.74365 .1357 L
.74365 .1357 L
.74337 .13441 L
.74337 .13441 L
.74349 .1337 L
.74349 .1337 L
.74266 .13125 L
.74266 .13125 L
.7387 .12678 L
.7387 .12678 L
.73819 .12541 L
.73819 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.7271 .11963 L
.7271 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .1253 L
.72738 .1253 L
.72745 .1254 L
.72745 .1254 L
.72904 .12823 L
.72904 .12823 L
.72944 .13035 L
.72944 .13035 L
.72932 .13214 L
.72932 .13214 L
.72901 .13382 L
.72901 .13382 L
.72863 .13545 L
.72863 .13545 L
.72824 .13708 L
.72824 .13708 L
.72786 .13872 L
.72786 .13872 L
.72752 .14039 L
.72752 .14039 L
.72723 .14208 L
.72723 .14208 L
.72713 .14283 L
.72713 .14283 L
.72729 .144 L
.72729 .144 L
.72763 .1461 L
.72763 .1461 L
.72793 .14818 L
.72793 .14818 L
.72814 .15021 L
.72814 .15021 L
.72824 .15218 L
.72824 .15218 L
.72827 .15409 L
.72827 .15409 L
.72824 .15598 L
.72824 .15598 L
.7282 .15724 L
.7282 .15724 L
.72825 .15789 L
.72825 .15789 L
.72841 .15991 L
.72841 .15991 L
.72855 .16191 L
.72855 .16191 L
.72862 .16388 L
.72862 .16388 L
.72861 .16579 L
.72861 .16579 L
.72761 .16704 L
.72761 .16704 L
.72789 .16915 L
.72789 .16915 L
.72792 .1711 L
.72792 .1711 L
.72778 .17294 L
.72778 .17294 L
.72778 .17296 L
.72778 .17296 L
.72714 .17443 L
.72714 .17443 L
.72665 .17602 L
.72665 .17602 L
.72617 .17763 L
.72617 .17763 L
.72563 .17919 L
.72563 .17919 L
.72501 .18069 L
.72501 .18069 L
.7243 .18213 L
.7243 .18213 L
.72349 .1835 L
.72349 .1835 L
.72258 .1848 L
.72258 .1848 L
.72156 .18603 L
.72156 .18603 L
.72044 .18719 L
.72044 .18719 L
.71921 .18826 L
.71921 .18826 L
.71784 .18924 L
.71784 .18924 L
.71632 .19012 L
.71632 .19012 L
.71562 .19046 L
.71562 .19046 L
.71473 .19094 L
.71473 .19094 L
.71309 .19174 L
.71309 .19174 L
.71125 .19241 L
.71125 .19241 L
.70866 .19256 L
.70866 .19256 L
.70531 .19169 L
.70531 .19169 L
.70401 .19137 L
.70401 .19137 L
.69817 .18845 L
.69817 .18845 L
.69555 .18595 L
.69555 .18595 L
.69316 .18262 L
.69316 .18262 L
.69292 .1822 L
.69292 .1822 L
.69114 .17955 L
.69114 .17955 L
.68978 .1769 L
.68978 .1769 L
.69074 .17563 L
.69074 .17563 L
.69046 .17362 L
.69046 .17362 L
.69034 .17171 L
.69034 .17171 L
.69032 .17112 L
.69032 .17112 L
.69032 .16987 L
.69032 .16987 L
.69041 .16809 L
.69041 .16809 L
.69061 .16638 L
.69061 .16638 L
.6909 .16471 L
.6909 .16471 L
.69126 .16309 L
.69126 .16309 L
.6917 .16152 L
.6917 .16152 L
.6922 .15998 L
.6922 .15998 L
.69276 .15847 L
.69276 .15847 L
.69337 .15699 L
.69337 .15699 L
.69402 .15553 L
.69402 .15553 L
.69472 .15411 L
.69472 .15411 L
.69546 .1527 L
.69546 .1527 L
.69625 .15132 L
.69625 .15132 L
.69707 .14996 L
.69707 .14996 L
.69794 .14862 L
.69794 .14862 L
.69886 .14732 L
.69886 .14732 L
.69984 .14605 L
.69984 .14605 L
.7009 .14482 L
.7009 .14482 L
.70209 .14367 L
.70209 .14367 L
.70349 .14264 L
.70349 .14264 L
.7053 .14184 L
.7053 .14184 L
.70383 .13918 L
.70383 .13918 L
.70471 .13786 L
.70471 .13786 L
.7056 .13653 L
.7056 .13653 L
.70648 .13521 L
.70648 .13521 L
.70736 .13388 L
.70736 .13388 L
.70823 .13255 L
.70823 .13255 L
.70908 .13121 L
.70908 .13121 L
.70993 .12986 L
.70993 .12986 L
.71076 .1285 L
.71076 .1285 L
.71156 .12713 L
.71156 .12713 L
.71234 .12575 L
.71234 .12575 L
.71308 .12435 L
.71308 .12435 L
.71378 .12292 L
.71378 .12292 L
.71442 .12145 L
.71442 .12145 L
.71498 .11994 L
.71498 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11112 L
.70545 .11112 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70135 .11615 L
.70135 .11615 L
.70091 .11652 L
.70091 .11652 L
.69935 .1169 L
.69935 .1169 L
.69653 .11723 L
.69653 .11723 L
.69377 .11761 L
.69377 .11761 L
.6915 .11824 L
.6915 .11824 L
.68958 .11906 L
.68958 .11906 L
.68951 .11909 L
.68951 .11909 L
.68683 .11947 L
.68683 .11947 L
.68319 .11947 L
.68319 .11947 L
.67971 .11898 L
.67971 .11898 L
.67824 .11889 L
.67824 .11889 L
.6713 .11617 L
.6713 .11617 L
.66851 .11449 L
.66851 .11449 L
.66546 .11146 L
.66546 .11146 L
.66493 .1095 L
.66493 .1095 L
.66472 .1091 L
.66472 .1091 L
.66448 .10759 L
.66448 .10759 L
.66439 .10584 L
.66439 .10584 L
.664 .10396 L
.664 .10396 L
.66433 .10237 L
.66433 .10237 L
.66489 .10089 L
.66489 .10089 L
.66568 .0995 L
.66568 .0995 L
.66671 .0982 L
.66671 .0982 L
.66801 .09702 L
.66801 .09702 L
.66967 .09599 L
.66967 .09599 L
.67036 .09569 L
.67036 .09569 L
.67325 .09578 L
.67325 .09578 L
.67701 .09568 L
.67701 .09568 L
.68018 .09622 L
.68018 .09622 L
.68879 .09969 L
.68879 .09969 L
.69672 .1031 L
.69672 .1031 L
.69769 .10261 L
.69769 .10261 L
.69816 .10204 L
.69816 .10204 L
.70342 .10291 L
.70342 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70249 .09293 L
.70249 .09293 L
.70244 .09175 L
.70244 .09175 L
.7034 .09046 L
.7034 .09046 L
.70411 .08903 L
.70411 .08903 L
.69584 .0847 L
.69584 .0847 L
.69601 .08337 L
.69601 .08337 L
.6956 .08142 L
.6956 .08142 L
.6923 .07815 L
.6923 .07815 L
.69206 .0763 L
.69206 .0763 L
.69901 .07797 L
.69901 .07797 L
.69842 .07923 L
.69842 .07923 L
.70644 .08488 L
.70644 .08488 L
.70609 .08568 L
.70609 .08568 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.75558 .098 L
F
.75558 .90259 m
.75483 .9014 L
.75483 .9014 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89813 L
.75276 .89813 L
.75218 .89722 L
.75218 .89722 L
.75956 .89054 L
.75956 .89054 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88107 L
.74502 .88107 L
.75018 .87643 L
.75018 .87643 L
.75858 .872 L
.75858 .872 L
.75878 .87222 L
.75878 .87222 L
.76719 .86767 L
.76719 .86767 L
.77094 .8631 L
.77094 .8631 L
.76914 .86246 L
.76914 .86246 L
.7682 .86118 L
.7682 .86118 L
.76713 .85999 L
.76713 .85999 L
.76598 .85887 L
.76598 .85887 L
.76475 .8578 L
.76475 .8578 L
.76337 .85685 L
.76337 .85685 L
.76173 .85608 L
.76173 .85608 L
.75957 .85569 L
.75957 .85569 L
.75852 .85574 L
.75852 .85574 L
.75722 .85544 L
.75722 .85544 L
.74997 .85955 L
.74997 .85955 L
.74365 .86488 L
.74365 .86488 L
.74337 .86617 L
.74337 .86617 L
.74349 .86689 L
.74349 .86689 L
.74266 .86934 L
.74266 .86934 L
.7387 .8738 L
.7387 .8738 L
.73819 .87518 L
.73819 .87518 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.7271 .88095 L
.7271 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87732 L
.72699 .87732 L
.72738 .87528 L
.72738 .87528 L
.72745 .87519 L
.72745 .87519 L
.72904 .87235 L
.72904 .87235 L
.72944 .87024 L
.72944 .87024 L
.72932 .86844 L
.72932 .86844 L
.72901 .86677 L
.72901 .86677 L
.72863 .86513 L
.72863 .86513 L
.72824 .8635 L
.72824 .8635 L
.72786 .86186 L
.72786 .86186 L
.72752 .8602 L
.72752 .8602 L
.72723 .8585 L
.72723 .8585 L
.72713 .85776 L
.72713 .85776 L
.72729 .85659 L
.72729 .85659 L
.72763 .85448 L
.72763 .85448 L
.72793 .8524 L
.72793 .8524 L
.72814 .85037 L
.72814 .85037 L
.72824 .84841 L
.72824 .84841 L
.72827 .84649 L
.72827 .84649 L
.72824 .84461 L
.72824 .84461 L
.7282 .84334 L
.7282 .84334 L
.72825 .84269 L
.72825 .84269 L
.72841 .84067 L
.72841 .84067 L
.72855 .83867 L
.72855 .83867 L
.72862 .8367 L
.72862 .8367 L
.72861 .83479 L
.72861 .83479 L
.72761 .83355 L
.72761 .83355 L
.72789 .83143 L
.72789 .83143 L
.72792 .82948 L
.72792 .82948 L
.72778 .82764 L
.72778 .82764 L
.72778 .82762 L
.72778 .82762 L
.72714 .82616 L
.72714 .82616 L
.72665 .82456 L
.72665 .82456 L
.72617 .82296 L
.72617 .82296 L
.72563 .8214 L
.72563 .8214 L
.72501 .81989 L
.72501 .81989 L
.7243 .81845 L
.7243 .81845 L
.72349 .81708 L
.72349 .81708 L
.72258 .81578 L
.72258 .81578 L
.72156 .81455 L
.72156 .81455 L
.72044 .8134 L
.72044 .8134 L
.71921 .81232 L
.71921 .81232 L
.71784 .81134 L
.71784 .81134 L
.71632 .81046 L
.71632 .81046 L
.71562 .81012 L
.71562 .81012 L
.71473 .80964 L
.71473 .80964 L
.71309 .80884 L
.71309 .80884 L
.71125 .80817 L
.71125 .80817 L
.70866 .80802 L
.70866 .80802 L
.70531 .8089 L
.70531 .8089 L
.70401 .80921 L
.70401 .80921 L
.69817 .81213 L
.69817 .81213 L
.69555 .81463 L
.69555 .81463 L
.69316 .81796 L
.69316 .81796 L
.69292 .81839 L
.69292 .81839 L
.69114 .82103 L
.69114 .82103 L
.68978 .82368 L
.68978 .82368 L
.69074 .82496 L
.69074 .82496 L
.69046 .82696 L
.69046 .82696 L
.69034 .82887 L
.69034 .82887 L
.69032 .82946 L
.69032 .82946 L
.69032 .83071 L
.69032 .83071 L
.69041 .83249 L
.69041 .83249 L
.69061 .83421 L
.69061 .83421 L
.6909 .83587 L
.6909 .83587 L
.69126 .83749 L
.69126 .83749 L
.6917 .83907 L
.6917 .83907 L
.6922 .84061 L
.6922 .84061 L
.69276 .84212 L
.69276 .84212 L
.69337 .8436 L
.69337 .8436 L
.69402 .84505 L
.69402 .84505 L
.69472 .84648 L
.69472 .84648 L
.69546 .84788 L
.69546 .84788 L
.69625 .84927 L
.69625 .84927 L
.69707 .85062 L
.69707 .85062 L
.69794 .85196 L
.69794 .85196 L
.69886 .85326 L
.69886 .85326 L
.69984 .85454 L
.69984 .85454 L
.7009 .85576 L
.7009 .85576 L
.70209 .85691 L
.70209 .85691 L
.70349 .85794 L
.70349 .85794 L
.7053 .85874 L
.7053 .85874 L
.70383 .8614 L
.70383 .8614 L
.70471 .86272 L
.70471 .86272 L
.7056 .86405 L
.7056 .86405 L
.70648 .86537 L
.70648 .86537 L
.70736 .8667 L
.70736 .8667 L
.70823 .86804 L
.70823 .86804 L
.70908 .86938 L
.70908 .86938 L
.70993 .87072 L
.70993 .87072 L
.71076 .87208 L
.71076 .87208 L
.71156 .87345 L
.71156 .87345 L
.71234 .87483 L
.71234 .87483 L
.71308 .87624 L
.71308 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71498 .88064 L
.71498 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89339 L
.70822 .89339 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88562 L
.70252 .88562 L
.70135 .88444 L
.70135 .88444 L
.70091 .88406 L
.70091 .88406 L
.69935 .88369 L
.69935 .88369 L
.69653 .88335 L
.69653 .88335 L
.69377 .88298 L
.69377 .88298 L
.6915 .88234 L
.6915 .88234 L
.68958 .88153 L
.68958 .88153 L
.68951 .8815 L
.68951 .8815 L
.68683 .88111 L
.68683 .88111 L
.68319 .88111 L
.68319 .88111 L
.67971 .88161 L
.67971 .88161 L
.67824 .8817 L
.67824 .8817 L
.6713 .88442 L
.6713 .88442 L
.66851 .88609 L
.66851 .88609 L
.66546 .88913 L
.66546 .88913 L
.66493 .89108 L
.66493 .89108 L
.66472 .89149 L
.66472 .89149 L
.66448 .89299 L
.66448 .89299 L
.66439 .89474 L
.66439 .89474 L
.664 .89663 L
.664 .89663 L
.66433 .89821 L
.66433 .89821 L
.66489 .8997 L
.66489 .8997 L
.66568 .90109 L
.66568 .90109 L
.66671 .90238 L
.66671 .90238 L
.66801 .90356 L
.66801 .90356 L
.66967 .90459 L
.66967 .90459 L
.67036 .90489 L
.67036 .90489 L
.67325 .9048 L
.67325 .9048 L
.67701 .9049 L
.67701 .9049 L
.68018 .90436 L
.68018 .90436 L
.68879 .90089 L
.68879 .90089 L
.69672 .89748 L
.69672 .89748 L
.69769 .89797 L
.69769 .89797 L
.69816 .89854 L
.69816 .89854 L
.70342 .89767 L
.70342 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70249 .90766 L
.70249 .90766 L
.70244 .90883 L
.70244 .90883 L
.7034 .91013 L
.7034 .91013 L
.70411 .91155 L
.70411 .91155 L
.69584 .91588 L
.69584 .91588 L
.69601 .91722 L
.69601 .91722 L
.6956 .91917 L
.6956 .91917 L
.6923 .92243 L
.6923 .92243 L
.69206 .92429 L
.69206 .92429 L
.69901 .92261 L
.69901 .92261 L
.69842 .92135 L
.69842 .92135 L
.70644 .91571 L
.70644 .91571 L
.70609 .9149 L
.70609 .9149 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.75558 .90259 L
F
0 .562 .996 0 k
.689 .09924 m
.69771 .10256 L
.69771 .10256 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.69529 .08587 L
.69529 .08587 L
.69538 .08482 L
.69538 .08482 L
.6953 .08303 L
.6953 .08303 L
.69251 .07999 L
.69251 .07999 L
.68908 .0767 L
.68908 .0767 L
.68925 .07586 L
.68925 .07586 L
.68881 .07484 L
.68881 .07484 L
.68675 .0722 L
.68675 .0722 L
.68149 .0692 L
.68149 .0692 L
.67882 .06883 L
.67882 .06883 L
.678 .07021 L
.678 .07021 L
.67722 .07161 L
.67722 .07161 L
.67656 .07306 L
.67656 .07306 L
.67631 .07467 L
.67631 .07467 L
.67616 .07633 L
.67616 .07633 L
.67551 .07778 L
.67551 .07778 L
.67541 .07946 L
.67541 .07946 L
.67542 .08118 L
.67542 .08118 L
.67553 .08295 L
.67553 .08295 L
.67557 .0833 L
.67557 .0833 L
.67834 .08587 L
.67834 .08587 L
.67921 .08797 L
.67921 .08797 L
.67973 .08994 L
.67973 .08994 L
.68045 .09198 L
.68045 .09198 L
.68137 .09356 L
.68137 .09356 L
.68242 .0946 L
.68242 .0946 L
.689 .09924 L
F
.689 .90134 m
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69529 .91471 L
.69529 .91471 L
.69538 .91576 L
.69538 .91576 L
.6953 .91755 L
.6953 .91755 L
.69251 .92059 L
.69251 .92059 L
.68908 .92388 L
.68908 .92388 L
.68925 .92473 L
.68925 .92473 L
.68881 .92574 L
.68881 .92574 L
.68675 .92838 L
.68675 .92838 L
.68149 .93138 L
.68149 .93138 L
.67882 .93175 L
.67882 .93175 L
.678 .93037 L
.678 .93037 L
.67722 .92897 L
.67722 .92897 L
.67656 .92752 L
.67656 .92752 L
.67631 .92591 L
.67631 .92591 L
.67616 .92425 L
.67616 .92425 L
.67551 .9228 L
.67551 .9228 L
.67541 .92112 L
.67541 .92112 L
.67542 .9194 L
.67542 .9194 L
.67553 .91763 L
.67553 .91763 L
.67557 .91729 L
.67557 .91729 L
.67834 .91471 L
.67834 .91471 L
.67921 .91261 L
.67921 .91261 L
.67973 .91065 L
.67973 .91065 L
.68045 .9086 L
.68045 .9086 L
.68137 .90702 L
.68137 .90702 L
.68242 .90598 L
.68242 .90598 L
.689 .90134 L
F
.112 .996 0 0 k
.689 .09923 m
.69771 .10256 L
.69771 .10256 L
.69815 .10203 L
.69815 .10203 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.69528 .08588 L
.69528 .08588 L
.69537 .08482 L
.69537 .08482 L
.69528 .08302 L
.69528 .08302 L
.69242 .07995 L
.69242 .07995 L
.68902 .07668 L
.68902 .07668 L
.68913 .07612 L
.68913 .07612 L
.68842 .07467 L
.68842 .07467 L
.68069 .0711 L
.68069 .0711 L
.68021 .07114 L
.68021 .07114 L
.67847 .07213 L
.67847 .07213 L
.67745 .07343 L
.67745 .07343 L
.67697 .07495 L
.67697 .07495 L
.67667 .07654 L
.67667 .07654 L
.67597 .07797 L
.67597 .07797 L
.67578 .07961 L
.67578 .07961 L
.67572 .08131 L
.67572 .08131 L
.67576 .08284 L
.67576 .08284 L
.67644 .08333 L
.67644 .08333 L
.67858 .08597 L
.67858 .08597 L
.67934 .08803 L
.67934 .08803 L
.67983 .08998 L
.67983 .08998 L
.68053 .09202 L
.68053 .09202 L
.68139 .09351 L
.68139 .09351 L
.68252 .09464 L
.68252 .09464 L
.689 .09923 L
F
.689 .90135 m
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69528 .9147 L
.69528 .9147 L
.69537 .91576 L
.69537 .91576 L
.69528 .91756 L
.69528 .91756 L
.69242 .92063 L
.69242 .92063 L
.68902 .92391 L
.68902 .92391 L
.68913 .92447 L
.68913 .92447 L
.68842 .92591 L
.68842 .92591 L
.68069 .92948 L
.68069 .92948 L
.68021 .92945 L
.68021 .92945 L
.67847 .92846 L
.67847 .92846 L
.67745 .92716 L
.67745 .92716 L
.67697 .92564 L
.67697 .92564 L
.67667 .92404 L
.67667 .92404 L
.67597 .92261 L
.67597 .92261 L
.67578 .92097 L
.67578 .92097 L
.67572 .91927 L
.67572 .91927 L
.67576 .91774 L
.67576 .91774 L
.67644 .91725 L
.67644 .91725 L
.67858 .91461 L
.67858 .91461 L
.67934 .91255 L
.67934 .91255 L
.67983 .91061 L
.67983 .91061 L
.68053 .90856 L
.68053 .90856 L
.68139 .90707 L
.68139 .90707 L
.68252 .90594 L
.68252 .90594 L
.689 .90135 L
F
0 0 .996 .004 k
.68901 .09922 m
.69771 .10256 L
.69771 .10256 L
.69815 .10203 L
.69815 .10203 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.69527 .0859 L
.69527 .0859 L
.69536 .08481 L
.69536 .08481 L
.69526 .08301 L
.69526 .08301 L
.69228 .07988 L
.69228 .07988 L
.68895 .07664 L
.68895 .07664 L
.68898 .07645 L
.68898 .07645 L
.68013 .07283 L
.68013 .07283 L
.67979 .07326 L
.67979 .07326 L
.67875 .07397 L
.67875 .07397 L
.67785 .07531 L
.67785 .07531 L
.67731 .07681 L
.67731 .07681 L
.67657 .07822 L
.67657 .07822 L
.67628 .07982 L
.67628 .07982 L
.67613 .08148 L
.67613 .08148 L
.67609 .08205 L
.67609 .08205 L
.67743 .08375 L
.67743 .08375 L
.67887 .0861 L
.67887 .0861 L
.67951 .08811 L
.67951 .08811 L
.67996 .09003 L
.67996 .09003 L
.68065 .09207 L
.68065 .09207 L
.68142 .09344 L
.68142 .09344 L
.68266 .09471 L
.68266 .09471 L
.68901 .09922 L
F
.68901 .90136 m
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69527 .91468 L
.69527 .91468 L
.69536 .91577 L
.69536 .91577 L
.69526 .91757 L
.69526 .91757 L
.69228 .9207 L
.69228 .9207 L
.68895 .92394 L
.68895 .92394 L
.68898 .92413 L
.68898 .92413 L
.68013 .92776 L
.68013 .92776 L
.67979 .92732 L
.67979 .92732 L
.67875 .92662 L
.67875 .92662 L
.67785 .92527 L
.67785 .92527 L
.67731 .92378 L
.67731 .92378 L
.67657 .92236 L
.67657 .92236 L
.67628 .92076 L
.67628 .92076 L
.67613 .91911 L
.67613 .91911 L
.67609 .91854 L
.67609 .91854 L
.67743 .91683 L
.67743 .91683 L
.67887 .91448 L
.67887 .91448 L
.67951 .91248 L
.67951 .91248 L
.67996 .91055 L
.67996 .91055 L
.68065 .90851 L
.68065 .90851 L
.68142 .90714 L
.68142 .90714 L
.68266 .90588 L
.68266 .90588 L
.68901 .90136 L
F
.996 .366 0 0 k
.68901 .09921 m
.69771 .10256 L
.69771 .10256 L
.69815 .10203 L
.69815 .10203 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.69526 .08593 L
.69526 .08593 L
.69534 .08481 L
.69534 .08481 L
.69524 .083 L
.69524 .083 L
.69206 .07979 L
.69206 .07979 L
.68879 .07688 L
.68879 .07688 L
.67975 .07439 L
.67975 .07439 L
.67885 .07573 L
.67885 .07573 L
.67861 .07605 L
.67861 .07605 L
.67804 .07711 L
.67804 .07711 L
.67734 .07854 L
.67734 .07854 L
.6769 .08008 L
.6769 .08008 L
.67687 .08018 L
.67687 .08018 L
.67694 .08182 L
.67694 .08182 L
.67819 .08408 L
.67819 .08408 L
.67922 .08625 L
.67922 .08625 L
.67973 .0882 L
.67973 .0882 L
.68013 .09011 L
.68013 .09011 L
.6808 .09214 L
.6808 .09214 L
.68146 .09335 L
.68146 .09335 L
.68283 .09479 L
.68283 .09479 L
.68901 .09921 L
F
.68901 .90138 m
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69526 .91465 L
.69526 .91465 L
.69534 .91578 L
.69534 .91578 L
.69524 .91758 L
.69524 .91758 L
.69206 .92079 L
.69206 .92079 L
.68879 .9237 L
.68879 .9237 L
.67975 .92619 L
.67975 .92619 L
.67885 .92485 L
.67885 .92485 L
.67861 .92453 L
.67861 .92453 L
.67804 .92347 L
.67804 .92347 L
.67734 .92204 L
.67734 .92204 L
.6769 .9205 L
.6769 .9205 L
.67687 .9204 L
.67687 .9204 L
.67694 .91876 L
.67694 .91876 L
.67819 .91651 L
.67819 .91651 L
.67922 .91434 L
.67922 .91434 L
.67973 .91238 L
.67973 .91238 L
.68013 .91047 L
.68013 .91047 L
.6808 .90844 L
.6808 .90844 L
.68146 .90723 L
.68146 .90723 L
.68283 .9058 L
.68283 .9058 L
.68901 .90138 L
F
.052 0 .996 0 k
.66146 .15776 m
.66773 .15964 L
.66773 .15964 L
.6693 .1598 L
.6693 .1598 L
.6716 .15979 L
.6716 .15979 L
.67453 .15949 L
.67453 .15949 L
.67705 .159 L
.67705 .159 L
.67897 .15848 L
.67897 .15848 L
.67935 .15841 L
.67935 .15841 L
.68176 .15789 L
.68176 .15789 L
.68408 .15732 L
.68408 .15732 L
.68633 .15673 L
.68633 .15673 L
.68632 .15492 L
.68632 .15492 L
.68785 .15394 L
.68785 .15394 L
.68933 .15294 L
.68933 .15294 L
.69075 .1519 L
.69075 .1519 L
.69213 .15085 L
.69213 .15085 L
.69259 .15048 L
.69259 .15048 L
.69345 .14976 L
.69345 .14976 L
.69474 .14866 L
.69474 .14866 L
.69602 .14755 L
.69602 .14755 L
.69729 .14644 L
.69729 .14644 L
.69857 .14534 L
.69857 .14534 L
.6999 .14426 L
.6999 .14426 L
.70133 .14324 L
.70133 .14324 L
.70294 .14233 L
.70294 .14233 L
.70495 .14164 L
.70495 .14164 L
.70337 .13892 L
.70337 .13892 L
.70435 .13765 L
.70435 .13765 L
.70531 .13637 L
.70531 .13637 L
.70626 .13508 L
.70626 .13508 L
.70719 .13378 L
.70719 .13378 L
.7081 .13247 L
.7081 .13247 L
.70899 .13115 L
.70899 .13115 L
.70986 .12982 L
.70986 .12982 L
.7107 .12847 L
.7107 .12847 L
.71152 .12711 L
.71152 .12711 L
.71231 .12573 L
.71231 .12573 L
.71306 .12433 L
.71306 .12433 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70715 .10843 L
.70715 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70456 .11245 L
.70456 .11245 L
.70359 .11373 L
.70359 .11373 L
.70253 .11497 L
.70253 .11497 L
.70137 .11616 L
.70137 .11616 L
.70087 .1166 L
.70087 .1166 L
.69947 .11696 L
.69947 .11696 L
.69675 .11734 L
.69675 .11734 L
.69409 .11777 L
.69409 .11777 L
.69189 .11844 L
.69189 .11844 L
.69004 .11929 L
.69004 .11929 L
.68918 .11975 L
.68918 .11975 L
.68802 .12006 L
.68802 .12006 L
.68545 .12057 L
.68545 .12057 L
.68266 .12098 L
.68266 .12098 L
.67992 .12143 L
.67992 .12143 L
.6784 .12177 L
.6784 .12177 L
.67743 .12201 L
.67743 .12201 L
.67492 .1226 L
.67492 .1226 L
.67237 .12317 L
.67237 .12317 L
.66988 .12379 L
.66988 .12379 L
.66759 .1245 L
.66759 .1245 L
.66759 .12451 L
.66759 .12451 L
.66557 .12535 L
.66557 .12535 L
.66367 .12625 L
.66367 .12625 L
.6619 .12721 L
.6619 .12721 L
.66078 .12845 L
.66078 .12845 L
.65912 .12947 L
.65912 .12947 L
.65768 .13058 L
.65768 .13058 L
.65644 .13178 L
.65644 .13178 L
.65536 .13305 L
.65536 .13305 L
.65443 .13438 L
.65443 .13438 L
.65366 .13578 L
.65366 .13578 L
.65303 .13724 L
.65303 .13724 L
.65254 .13875 L
.65254 .13875 L
.65219 .14033 L
.65219 .14033 L
.652 .14197 L
.652 .14197 L
.65198 .14369 L
.65198 .14369 L
.65213 .14548 L
.65213 .14548 L
.65252 .14738 L
.65252 .14738 L
.65321 .14941 L
.65321 .14941 L
.65449 .15171 L
.65449 .15171 L
.65512 .15252 L
.65512 .15252 L
.65679 .15447 L
.65679 .15447 L
.66146 .15776 L
F
.66146 .84282 m
.66773 .84094 L
.66773 .84094 L
.6693 .84078 L
.6693 .84078 L
.6716 .84079 L
.6716 .84079 L
.67453 .84109 L
.67453 .84109 L
.67705 .84158 L
.67705 .84158 L
.67897 .8421 L
.67897 .8421 L
.67935 .84217 L
.67935 .84217 L
.68176 .84269 L
.68176 .84269 L
.68408 .84326 L
.68408 .84326 L
.68633 .84385 L
.68633 .84385 L
.68632 .84566 L
.68632 .84566 L
.68785 .84664 L
.68785 .84664 L
.68933 .84765 L
.68933 .84765 L
.69075 .84868 L
.69075 .84868 L
.69213 .84973 L
.69213 .84973 L
.69259 .8501 L
.69259 .8501 L
.69345 .85082 L
.69345 .85082 L
.69474 .85192 L
.69474 .85192 L
.69602 .85303 L
.69602 .85303 L
.69729 .85414 L
.69729 .85414 L
.69857 .85524 L
.69857 .85524 L
.6999 .85632 L
.6999 .85632 L
.70133 .85734 L
.70133 .85734 L
.70294 .85825 L
.70294 .85825 L
.70495 .85894 L
.70495 .85894 L
.70337 .86166 L
.70337 .86166 L
.70435 .86293 L
.70435 .86293 L
.70531 .86421 L
.70531 .86421 L
.70626 .8655 L
.70626 .8655 L
.70719 .8668 L
.70719 .8668 L
.7081 .86811 L
.7081 .86811 L
.70899 .86943 L
.70899 .86943 L
.70986 .87076 L
.70986 .87076 L
.7107 .87211 L
.7107 .87211 L
.71152 .87347 L
.71152 .87347 L
.71231 .87485 L
.71231 .87485 L
.71306 .87625 L
.71306 .87625 L
.71377 .87768 L
.71377 .87768 L
.71441 .87914 L
.71441 .87914 L
.71497 .88064 L
.71497 .88064 L
.71542 .88222 L
.71542 .88222 L
.71571 .88388 L
.71571 .88388 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70715 .89215 L
.70715 .89215 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70456 .88813 L
.70456 .88813 L
.70359 .88685 L
.70359 .88685 L
.70253 .88561 L
.70253 .88561 L
.70137 .88442 L
.70137 .88442 L
.70087 .88399 L
.70087 .88399 L
.69947 .88362 L
.69947 .88362 L
.69675 .88324 L
.69675 .88324 L
.69409 .88281 L
.69409 .88281 L
.69189 .88214 L
.69189 .88214 L
.69004 .88129 L
.69004 .88129 L
.68918 .88083 L
.68918 .88083 L
.68802 .88052 L
.68802 .88052 L
.68545 .88001 L
.68545 .88001 L
.68266 .8796 L
.68266 .8796 L
.67992 .87915 L
.67992 .87915 L
.6784 .87882 L
.6784 .87882 L
.67743 .87857 L
.67743 .87857 L
.67492 .87798 L
.67492 .87798 L
.67237 .87741 L
.67237 .87741 L
.66988 .87679 L
.66988 .87679 L
.66759 .87608 L
.66759 .87608 L
.66759 .87608 L
.66759 .87608 L
.66557 .87524 L
.66557 .87524 L
.66367 .87434 L
.66367 .87434 L
.6619 .87338 L
.6619 .87338 L
.66078 .87213 L
.66078 .87213 L
.65912 .87111 L
.65912 .87111 L
.65768 .87 L
.65768 .87 L
.65644 .8688 L
.65644 .8688 L
.65536 .86754 L
.65536 .86754 L
.65443 .8662 L
.65443 .8662 L
.65366 .8648 L
.65366 .8648 L
.65303 .86335 L
.65303 .86335 L
.65254 .86183 L
.65254 .86183 L
.65219 .86025 L
.65219 .86025 L
.652 .85861 L
.652 .85861 L
.65198 .85689 L
.65198 .85689 L
.65213 .8551 L
.65213 .8551 L
.65252 .85321 L
.65252 .85321 L
.65321 .85117 L
.65321 .85117 L
.65449 .84888 L
.65449 .84888 L
.65512 .84806 L
.65512 .84806 L
.65679 .84611 L
.65679 .84611 L
.66146 .84282 L
F
0 .578 .996 0 k
.68902 .09919 m
.69771 .10256 L
.69771 .10256 L
.69815 .10203 L
.69815 .10203 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.69524 .08597 L
.69524 .08597 L
.69532 .0848 L
.69532 .0848 L
.6952 .08298 L
.6952 .08298 L
.69172 .07963 L
.69172 .07963 L
.68854 .07744 L
.68854 .07744 L
.68057 .07473 L
.68057 .07473 L
.67949 .076 L
.67949 .076 L
.67867 .07738 L
.67867 .07738 L
.67804 .07884 L
.67804 .07884 L
.67769 .08041 L
.67769 .08041 L
.67796 .08225 L
.67796 .08225 L
.67892 .08439 L
.67892 .08439 L
.67962 .08642 L
.67962 .08642 L
.68001 .08832 L
.68001 .08832 L
.68036 .09021 L
.68036 .09021 L
.681 .09223 L
.681 .09223 L
.68152 .09322 L
.68152 .09322 L
.68307 .09489 L
.68307 .09489 L
.68902 .09919 L
F
.68902 .9014 m
.69771 .89803 L
.69771 .89803 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90762 L
.70248 .90762 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69524 .91461 L
.69524 .91461 L
.69532 .91579 L
.69532 .91579 L
.6952 .9176 L
.6952 .9176 L
.69172 .92095 L
.69172 .92095 L
.68854 .92315 L
.68854 .92315 L
.68057 .92585 L
.68057 .92585 L
.67949 .92458 L
.67949 .92458 L
.67867 .9232 L
.67867 .9232 L
.67804 .92174 L
.67804 .92174 L
.67769 .92017 L
.67769 .92017 L
.67796 .91833 L
.67796 .91833 L
.67892 .91619 L
.67892 .91619 L
.67962 .91416 L
.67962 .91416 L
.68001 .91226 L
.68001 .91226 L
.68036 .91037 L
.68036 .91037 L
.681 .90835 L
.681 .90835 L
.68152 .90737 L
.68152 .90737 L
.68307 .90569 L
.68307 .90569 L
.68902 .9014 L
F
0 .996 0 0 k
.68904 .09916 m
.69772 .10255 L
.69772 .10255 L
.69815 .10203 L
.69815 .10203 L
.7034 .10291 L
.7034 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.69522 .08603 L
.69522 .08603 L
.69529 .08478 L
.69529 .08478 L
.69514 .08296 L
.69514 .08296 L
.68824 .07812 L
.68824 .07812 L
.68044 .07641 L
.68044 .07641 L
.67952 .07774 L
.67952 .07774 L
.67892 .07921 L
.67892 .07921 L
.6787 .08084 L
.6787 .08084 L
.67904 .08271 L
.67904 .08271 L
.67968 .08472 L
.67968 .08472 L
.68011 .08664 L
.68011 .08664 L
.68036 .08848 L
.68036 .08848 L
.68065 .09034 L
.68065 .09034 L
.68128 .09235 L
.68128 .09235 L
.68161 .09302 L
.68161 .09302 L
.68339 .09504 L
.68339 .09504 L
.68904 .09916 L
F
.68904 .90142 m
.69772 .89803 L
.69772 .89803 L
.69815 .89855 L
.69815 .89855 L
.7034 .89768 L
.7034 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90762 L
.70248 .90762 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69522 .91456 L
.69522 .91456 L
.69529 .9158 L
.69529 .9158 L
.69514 .91762 L
.69514 .91762 L
.68824 .92246 L
.68824 .92246 L
.68044 .92418 L
.68044 .92418 L
.67952 .92284 L
.67952 .92284 L
.67892 .92137 L
.67892 .92137 L
.6787 .91974 L
.6787 .91974 L
.67904 .91787 L
.67904 .91787 L
.67968 .91587 L
.67968 .91587 L
.68011 .91395 L
.68011 .91395 L
.68036 .9121 L
.68036 .9121 L
.68065 .91024 L
.68065 .91024 L
.68128 .90823 L
.68128 .90823 L
.68161 .90756 L
.68161 .90756 L
.68339 .90555 L
.68339 .90555 L
.68904 .90142 L
F
.996 0 .065 0 k
.68906 .09912 m
.69772 .10255 L
.69772 .10255 L
.69815 .10203 L
.69815 .10203 L
.7034 .1029 L
.7034 .1029 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.69518 .0861 L
.69518 .0861 L
.69525 .08476 L
.69525 .08476 L
.69507 .08292 L
.69507 .08292 L
.68786 .07898 L
.68786 .07898 L
.6819 .07703 L
.6819 .07703 L
.68072 .07825 L
.68072 .07825 L
.68009 .07971 L
.68009 .07971 L
.67991 .08136 L
.67991 .08136 L
.68015 .08319 L
.68015 .08319 L
.68048 .08506 L
.68048 .08506 L
.68067 .08688 L
.68067 .08688 L
.6808 .08867 L
.6808 .08867 L
.68103 .0905 L
.68103 .0905 L
.68163 .09251 L
.68163 .09251 L
.68173 .09273 L
.68173 .09273 L
.68379 .09522 L
.68379 .09522 L
.68906 .09912 L
F
.68906 .90146 m
.69772 .89803 L
.69772 .89803 L
.69815 .89855 L
.69815 .89855 L
.7034 .89768 L
.7034 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90762 L
.70248 .90762 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69518 .91448 L
.69518 .91448 L
.69525 .91582 L
.69525 .91582 L
.69507 .91766 L
.69507 .91766 L
.68786 .9216 L
.68786 .9216 L
.6819 .92356 L
.6819 .92356 L
.68072 .92233 L
.68072 .92233 L
.68009 .92088 L
.68009 .92088 L
.67991 .91922 L
.67991 .91922 L
.68015 .91739 L
.68015 .91739 L
.68048 .91552 L
.68048 .91552 L
.68067 .9137 L
.68067 .9137 L
.6808 .91191 L
.6808 .91191 L
.68103 .91008 L
.68103 .91008 L
.68163 .90807 L
.68163 .90807 L
.68173 .90785 L
.68173 .90785 L
.68379 .90537 L
.68379 .90537 L
.68906 .90146 L
F
0 .235 .996 .002 k
.68908 .09906 m
.69772 .10254 L
.69772 .10254 L
.69814 .10203 L
.69814 .10203 L
.7034 .1029 L
.7034 .1029 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70248 .09297 L
.70248 .09297 L
.70241 .09174 L
.70241 .09174 L
.70339 .09045 L
.70339 .09045 L
.69513 .0862 L
.69513 .0862 L
.69519 .08473 L
.69519 .08473 L
.68735 .08012 L
.68735 .08012 L
.6828 .07915 L
.6828 .07915 L
.68184 .08046 L
.68184 .08046 L
.68148 .08204 L
.68148 .08204 L
.68142 .08374 L
.68142 .08374 L
.68141 .08547 L
.68141 .08547 L
.68137 .08719 L
.68137 .08719 L
.68137 .08892 L
.68137 .08892 L
.68153 .09073 L
.68153 .09073 L
.68193 .09229 L
.68193 .09229 L
.68596 .09446 L
.68596 .09446 L
.68433 .09546 L
.68433 .09546 L
.68908 .09906 L
F
.68908 .90153 m
.69772 .89804 L
.69772 .89804 L
.69814 .89855 L
.69814 .89855 L
.7034 .89768 L
.7034 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70248 .90762 L
.70248 .90762 L
.70241 .90884 L
.70241 .90884 L
.70339 .91013 L
.70339 .91013 L
.69513 .91438 L
.69513 .91438 L
.69519 .91585 L
.69519 .91585 L
.68735 .92046 L
.68735 .92046 L
.6828 .92144 L
.6828 .92144 L
.68184 .92012 L
.68184 .92012 L
.68148 .91855 L
.68148 .91855 L
.68142 .91684 L
.68142 .91684 L
.68141 .91511 L
.68141 .91511 L
.68137 .9134 L
.68137 .9134 L
.68137 .91166 L
.68137 .91166 L
.68153 .90986 L
.68153 .90986 L
.68193 .9083 L
.68193 .9083 L
.68596 .90612 L
.68596 .90612 L
.68433 .90512 L
.68433 .90512 L
.68908 .90153 L
F
.183 .996 0 0 k
.70146 .06838 m
.69918 .06908 L
.69918 .06908 L
.69286 .06774 L
.69286 .06774 L
.69153 .06563 L
.69153 .06563 L
.69021 .06331 L
.69021 .06331 L
.70146 .06838 L
F
.70146 .9322 m
.69918 .93151 L
.69918 .93151 L
.69286 .93284 L
.69286 .93284 L
.69153 .93496 L
.69153 .93496 L
.69021 .93727 L
.69021 .93727 L
.70146 .9322 L
F
0 .037 .996 .004 k
.7008 .06807 m
.69777 .06842 L
.69777 .06842 L
.69311 .06718 L
.69311 .06718 L
.69211 .06588 L
.69211 .06588 L
.69057 .06347 L
.69057 .06347 L
.7008 .06807 L
F
.7008 .93251 m
.69777 .93216 L
.69777 .93216 L
.69311 .9334 L
.69311 .9334 L
.69211 .9347 L
.69211 .9347 L
.69057 .93711 L
.69057 .93711 L
.7008 .93251 L
F
.117 .996 0 0 k
.70025 .06782 m
.6965 .06785 L
.6965 .06785 L
.69327 .06682 L
.69327 .06682 L
.69264 .06612 L
.69264 .06612 L
.69089 .06361 L
.69089 .06361 L
.70025 .06782 L
F
.70025 .93276 m
.6965 .93274 L
.6965 .93274 L
.69327 .93376 L
.69327 .93376 L
.69264 .93447 L
.69264 .93447 L
.69089 .93697 L
.69089 .93697 L
.70025 .93276 L
F
.996 0 .26 0 k
.69978 .0676 m
.6951 .06722 L
.6951 .06722 L
.69338 .06658 L
.69338 .06658 L
.69313 .06633 L
.69313 .06633 L
.69117 .06373 L
.69117 .06373 L
.69978 .0676 L
F
.69978 .93298 m
.6951 .93337 L
.6951 .93337 L
.69338 .934 L
.69338 .934 L
.69313 .93425 L
.69313 .93425 L
.69117 .93685 L
.69117 .93685 L
.69978 .93298 L
F
.058 .996 0 0 k
.69937 .06741 m
.69345 .06642 L
.69345 .06642 L
.69141 .06384 L
.69141 .06384 L
.69937 .06741 L
F
.69937 .93317 m
.69345 .93417 L
.69345 .93417 L
.69141 .93674 L
.69141 .93674 L
.69937 .93317 L
F
.591 .996 0 0 k
.69906 .06727 m
.6935 .06631 L
.6935 .06631 L
.6916 .06392 L
.6916 .06392 L
.69906 .06727 L
F
.69906 .93331 m
.6935 .93427 L
.6935 .93427 L
.6916 .93666 L
.6916 .93666 L
.69906 .93331 L
F
.996 0 .996 0 k
.69881 .06715 m
.69353 .06623 L
.69353 .06623 L
.69175 .06399 L
.69175 .06399 L
.69881 .06715 L
F
.69881 .93343 m
.69353 .93435 L
.69353 .93435 L
.69175 .93659 L
.69175 .93659 L
.69881 .93343 L
F
0 .996 .089 .002 k
.68913 .09896 m
.69773 .10253 L
.69773 .10253 L
.69814 .10203 L
.69814 .10203 L
.7034 .1029 L
.7034 .1029 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70247 .09297 L
.70247 .09297 L
.70241 .09174 L
.70241 .09174 L
.70339 .09045 L
.70339 .09045 L
.69506 .08636 L
.69506 .08636 L
.68664 .08172 L
.68664 .08172 L
.68476 .08173 L
.68476 .08173 L
.6835 .08292 L
.6835 .08292 L
.6829 .08439 L
.6829 .08439 L
.68251 .08595 L
.68251 .08595 L
.68225 .08757 L
.68225 .08757 L
.68211 .08925 L
.68211 .08925 L
.68221 .09103 L
.68221 .09103 L
.68229 .09149 L
.68229 .09149 L
.68638 .09465 L
.68638 .09465 L
.68506 .0958 L
.68506 .0958 L
.68913 .09896 L
F
.68913 .90162 m
.69773 .89805 L
.69773 .89805 L
.69814 .89855 L
.69814 .89855 L
.7034 .89768 L
.7034 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70247 .90761 L
.70247 .90761 L
.70241 .90884 L
.70241 .90884 L
.70339 .91013 L
.70339 .91013 L
.69506 .91422 L
.69506 .91422 L
.68664 .91886 L
.68664 .91886 L
.68476 .91885 L
.68476 .91885 L
.6835 .91767 L
.6835 .91767 L
.6829 .9162 L
.6829 .9162 L
.68251 .91463 L
.68251 .91463 L
.68225 .91301 L
.68225 .91301 L
.68211 .91134 L
.68211 .91134 L
.68221 .90955 L
.68221 .90955 L
.68229 .90909 L
.68229 .90909 L
.68638 .90593 L
.68638 .90593 L
.68506 .90479 L
.68506 .90479 L
.68913 .90162 L
F
.245 .996 0 0 k
.69862 .06707 m
.69356 .06618 L
.69356 .06618 L
.69186 .06404 L
.69186 .06404 L
.69862 .06707 L
F
.69862 .93351 m
.69356 .9344 L
.69356 .9344 L
.69186 .93655 L
.69186 .93655 L
.69862 .93351 L
F
.996 0 0 0 k
.69849 .06701 m
.69357 .06614 L
.69357 .06614 L
.69194 .06407 L
.69194 .06407 L
.69849 .06701 L
F
.69849 .93357 m
.69357 .93444 L
.69357 .93444 L
.69194 .93651 L
.69194 .93651 L
.69849 .93357 L
F
.996 .863 0 0 k
.66428 .15177 m
.6715 .15537 L
.6715 .15537 L
.67411 .15572 L
.67411 .15572 L
.67759 .15571 L
.67759 .15571 L
.68035 .15535 L
.68035 .15535 L
.68064 .1553 L
.68064 .1553 L
.68343 .15518 L
.68343 .15518 L
.68454 .15397 L
.68454 .15397 L
.68638 .15315 L
.68638 .15315 L
.68809 .15227 L
.68809 .15227 L
.68972 .15134 L
.68972 .15134 L
.69126 .15037 L
.69126 .15037 L
.69274 .14937 L
.69274 .14937 L
.69349 .14884 L
.69349 .14884 L
.69416 .14834 L
.69416 .14834 L
.69554 .14729 L
.69554 .14729 L
.6969 .14623 L
.6969 .14623 L
.69826 .14517 L
.69826 .14517 L
.69966 .14413 L
.69966 .14413 L
.70114 .14314 L
.70114 .14314 L
.7028 .14225 L
.7028 .14225 L
.70485 .14159 L
.70485 .14159 L
.70327 .13887 L
.70327 .13887 L
.70427 .13761 L
.70427 .13761 L
.70525 .13634 L
.70525 .13634 L
.70621 .13506 L
.70621 .13506 L
.70715 .13376 L
.70715 .13376 L
.70807 .13246 L
.70807 .13246 L
.70897 .13114 L
.70897 .13114 L
.70984 .12981 L
.70984 .12981 L
.71069 .12847 L
.71069 .12847 L
.71152 .12711 L
.71152 .12711 L
.71231 .12573 L
.71231 .12573 L
.71306 .12433 L
.71306 .12433 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70715 .10843 L
.70715 .10843 L
.7063 .10978 L
.7063 .10978 L
.70546 .11113 L
.70546 .11113 L
.70456 .11245 L
.70456 .11245 L
.70359 .11374 L
.70359 .11374 L
.70253 .11498 L
.70253 .11498 L
.70138 .11616 L
.70138 .11616 L
.70086 .11661 L
.70086 .11661 L
.69949 .11697 L
.69949 .11697 L
.6968 .11736 L
.6968 .11736 L
.69416 .1178 L
.69416 .1178 L
.69197 .11848 L
.69197 .11848 L
.69014 .11934 L
.69014 .11934 L
.6891 .1199 L
.6891 .1199 L
.68822 .12016 L
.68822 .12016 L
.68578 .12073 L
.68578 .12073 L
.68317 .12123 L
.68317 .12123 L
.68062 .12176 L
.68062 .12176 L
.67832 .12243 L
.67832 .12243 L
.67804 .12253 L
.67804 .12253 L
.67615 .12317 L
.67615 .12317 L
.67399 .12392 L
.67399 .12392 L
.67191 .12471 L
.67191 .12471 L
.66998 .12558 L
.66998 .12558 L
.66824 .12654 L
.66824 .12654 L
.66681 .12764 L
.66681 .12764 L
.66596 .12815 L
.66596 .12815 L
.66531 .12871 L
.66531 .12871 L
.6644 .13004 L
.6644 .13004 L
.66329 .13129 L
.66329 .13129 L
.66228 .13257 L
.66228 .13257 L
.66139 .13392 L
.66139 .13392 L
.66065 .13533 L
.66065 .13533 L
.66006 .1368 L
.66006 .1368 L
.65963 .13835 L
.65963 .13835 L
.65938 .13998 L
.65938 .13998 L
.65933 .14169 L
.65933 .14169 L
.65942 .14286 L
.65942 .14286 L
.65946 .14349 L
.65946 .14349 L
.65947 .14523 L
.65947 .14523 L
.65872 .14663 L
.65872 .14663 L
.66266 .15018 L
.66266 .15018 L
.66428 .15177 L
F
.66428 .84881 m
.6715 .84521 L
.6715 .84521 L
.67411 .84487 L
.67411 .84487 L
.67759 .84488 L
.67759 .84488 L
.68035 .84523 L
.68035 .84523 L
.68064 .84529 L
.68064 .84529 L
.68343 .84541 L
.68343 .84541 L
.68454 .84661 L
.68454 .84661 L
.68638 .84743 L
.68638 .84743 L
.68809 .84831 L
.68809 .84831 L
.68972 .84924 L
.68972 .84924 L
.69126 .85021 L
.69126 .85021 L
.69274 .85121 L
.69274 .85121 L
.69349 .85175 L
.69349 .85175 L
.69416 .85224 L
.69416 .85224 L
.69554 .85329 L
.69554 .85329 L
.6969 .85436 L
.6969 .85436 L
.69826 .85542 L
.69826 .85542 L
.69966 .85646 L
.69966 .85646 L
.70114 .85745 L
.70114 .85745 L
.7028 .85833 L
.7028 .85833 L
.70485 .85899 L
.70485 .85899 L
.70327 .86172 L
.70327 .86172 L
.70427 .86297 L
.70427 .86297 L
.70525 .86424 L
.70525 .86424 L
.70621 .86553 L
.70621 .86553 L
.70715 .86682 L
.70715 .86682 L
.70807 .86812 L
.70807 .86812 L
.70897 .86944 L
.70897 .86944 L
.70984 .87077 L
.70984 .87077 L
.71069 .87212 L
.71069 .87212 L
.71152 .87348 L
.71152 .87348 L
.71231 .87485 L
.71231 .87485 L
.71306 .87625 L
.71306 .87625 L
.71377 .87768 L
.71377 .87768 L
.71441 .87914 L
.71441 .87914 L
.71497 .88064 L
.71497 .88064 L
.71542 .88222 L
.71542 .88222 L
.71571 .88388 L
.71571 .88388 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70715 .89215 L
.70715 .89215 L
.7063 .8908 L
.7063 .8908 L
.70546 .88945 L
.70546 .88945 L
.70456 .88813 L
.70456 .88813 L
.70359 .88685 L
.70359 .88685 L
.70253 .88561 L
.70253 .88561 L
.70138 .88442 L
.70138 .88442 L
.70086 .88397 L
.70086 .88397 L
.69949 .88361 L
.69949 .88361 L
.6968 .88322 L
.6968 .88322 L
.69416 .88278 L
.69416 .88278 L
.69197 .88211 L
.69197 .88211 L
.69014 .88125 L
.69014 .88125 L
.6891 .88068 L
.6891 .88068 L
.68822 .88042 L
.68822 .88042 L
.68578 .87985 L
.68578 .87985 L
.68317 .87936 L
.68317 .87936 L
.68062 .87882 L
.68062 .87882 L
.67832 .87815 L
.67832 .87815 L
.67804 .87805 L
.67804 .87805 L
.67615 .87741 L
.67615 .87741 L
.67399 .87667 L
.67399 .87667 L
.67191 .87587 L
.67191 .87587 L
.66998 .875 L
.66998 .875 L
.66824 .87405 L
.66824 .87405 L
.66681 .87295 L
.66681 .87295 L
.66596 .87243 L
.66596 .87243 L
.66531 .87188 L
.66531 .87188 L
.6644 .87054 L
.6644 .87054 L
.66329 .8693 L
.66329 .8693 L
.66228 .86801 L
.66228 .86801 L
.66139 .86666 L
.66139 .86666 L
.66065 .86525 L
.66065 .86525 L
.66006 .86378 L
.66006 .86378 L
.65963 .86223 L
.65963 .86223 L
.65938 .86061 L
.65938 .86061 L
.65933 .85889 L
.65933 .85889 L
.65942 .85772 L
.65942 .85772 L
.65946 .8571 L
.65946 .8571 L
.65947 .85535 L
.65947 .85535 L
.65872 .85395 L
.65872 .85395 L
.66266 .85041 L
.66266 .85041 L
.66428 .84881 L
F
.996 0 .996 0 k
.69841 .06697 m
.69358 .06612 L
.69358 .06612 L
.69199 .06409 L
.69199 .06409 L
.69841 .06697 L
F
.69841 .93361 m
.69358 .93446 L
.69358 .93446 L
.69199 .93649 L
.69199 .93649 L
.69841 .93361 L
F
.996 0 .607 0 k
.69836 .06695 m
.69359 .06611 L
.69359 .06611 L
.69202 .06411 L
.69202 .06411 L
.69836 .06695 L
F
.69836 .93363 m
.69359 .93447 L
.69359 .93447 L
.69202 .93648 L
.69202 .93648 L
.69836 .93363 L
F
.643 0 .996 0 k
.69834 .06694 m
.69359 .06611 L
.69359 .06611 L
.69203 .06411 L
.69203 .06411 L
.69834 .06694 L
F
.69834 .93364 m
.69359 .93448 L
.69359 .93448 L
.69203 .93647 L
.69203 .93647 L
.69834 .93364 L
F
0 .079 .996 .004 k
.69834 .06694 m
.69359 .06611 L
.69359 .06611 L
.69204 .06411 L
.69204 .06411 L
.69834 .06694 L
F
.69834 .93364 m
.69359 .93448 L
.69359 .93448 L
.69204 .93647 L
.69204 .93647 L
.69834 .93364 L
F
.738 0 .996 0 k
.69834 .06694 m
.69359 .06611 L
.69359 .06611 L
.69204 .06411 L
.69204 .06411 L
.69834 .06694 L
F
.69834 .93364 m
.69359 .93448 L
.69359 .93448 L
.69204 .93647 L
.69204 .93647 L
.69834 .93364 L
F
.996 .239 0 0 k
.69834 .06694 m
.69359 .06611 L
.69359 .06611 L
.69204 .06411 L
.69204 .06411 L
.69834 .06694 L
F
.69834 .93364 m
.69359 .93448 L
.69359 .93448 L
.69204 .93647 L
.69204 .93647 L
.69834 .93364 L
F
0 0 .996 .004 k
.69834 .06694 m
.69359 .06611 L
.69359 .06611 L
.69204 .06411 L
.69204 .06411 L
.69834 .06694 L
F
.69834 .93364 m
.69359 .93448 L
.69359 .93448 L
.69204 .93647 L
.69204 .93647 L
.69834 .93364 L
F
.996 0 .239 0 k
.69834 .06694 m
.69359 .06611 L
.69359 .06611 L
.69204 .06411 L
.69204 .06411 L
.69834 .06694 L
F
.69834 .93364 m
.69359 .93448 L
.69359 .93448 L
.69204 .93647 L
.69204 .93647 L
.69834 .93364 L
F
0 .017 .996 .004 k
.69833 .06694 m
.69359 .0661 L
.69359 .0661 L
.69204 .06411 L
.69204 .06411 L
.69833 .06694 L
F
.69833 .93364 m
.69359 .93448 L
.69359 .93448 L
.69204 .93647 L
.69204 .93647 L
.69833 .93364 L
F
.996 0 .047 0 k
.69833 .06694 m
.69359 .0661 L
.69359 .0661 L
.69204 .06412 L
.69204 .06412 L
.69833 .06694 L
F
.69833 .93365 m
.69359 .93448 L
.69359 .93448 L
.69204 .93647 L
.69204 .93647 L
.69833 .93365 L
F
.347 0 .996 0 k
.69831 .06693 m
.69359 .0661 L
.69359 .0661 L
.69205 .06412 L
.69205 .06412 L
.69831 .06693 L
F
.69831 .93366 m
.69359 .93448 L
.69359 .93448 L
.69205 .93646 L
.69205 .93646 L
.69831 .93366 L
F
0 .996 .55 0 k
.69826 .0669 m
.6936 .06609 L
.6936 .06609 L
.69208 .06413 L
.69208 .06413 L
.69826 .0669 L
F
.69826 .93368 m
.6936 .9345 L
.6936 .9345 L
.69208 .93645 L
.69208 .93645 L
.69826 .93368 L
F
0 .851 .996 0 k
.69817 .06686 m
.69361 .06606 L
.69361 .06606 L
.69213 .06416 L
.69213 .06416 L
.69817 .06686 L
F
.69817 .93372 m
.69361 .93452 L
.69361 .93452 L
.69213 .93643 L
.69213 .93643 L
.69817 .93372 L
F
.933 .969 0 0 k
.69803 .0668 m
.69362 .06603 L
.69362 .06603 L
.69222 .06419 L
.69222 .06419 L
.69803 .0668 L
F
.69803 .93378 m
.69362 .93455 L
.69362 .93455 L
.69222 .93639 L
.69222 .93639 L
.69803 .93378 L
F
0 .133 .996 .003 k
.69782 .0667 m
.69365 .06598 L
.69365 .06598 L
.69235 .06425 L
.69235 .06425 L
.69782 .0667 L
F
.69782 .93388 m
.69365 .9346 L
.69365 .9346 L
.69235 .93633 L
.69235 .93633 L
.69782 .93388 L
F
0 .181 .996 .002 k
.69751 .06656 m
.69368 .0659 L
.69368 .0659 L
.69253 .06433 L
.69253 .06433 L
.69751 .06656 L
F
.69751 .93402 m
.69368 .93468 L
.69368 .93468 L
.69253 .93625 L
.69253 .93625 L
.69751 .93402 L
F
.996 0 .118 0 k
.69705 .06635 m
.69373 .06579 L
.69373 .06579 L
.6928 .06445 L
.6928 .06445 L
.69705 .06635 L
F
.69705 .93423 m
.69373 .93479 L
.69373 .93479 L
.6928 .93613 L
.6928 .93613 L
.69705 .93423 L
F
.114 .996 0 0 k
.69638 .06605 m
.69381 .06561 L
.69381 .06561 L
.69317 .06461 L
.69317 .06461 L
.69638 .06605 L
F
.69638 .93453 m
.69381 .93497 L
.69381 .93497 L
.69317 .93597 L
.69317 .93597 L
.69638 .93453 L
F
.996 0 .996 0 k
.6892 .09881 m
.69773 .10252 L
.69773 .10252 L
.69814 .10203 L
.69814 .10203 L
.70339 .1029 L
.70339 .1029 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71947 .10157 L
.71947 .10157 L
.72024 .10106 L
.72024 .10106 L
.72111 .09972 L
.72111 .09972 L
.72156 .09816 L
.72156 .09816 L
.72181 .09733 L
.72181 .09733 L
.71293 .09353 L
.71293 .09353 L
.7122 .09494 L
.7122 .09494 L
.71146 .09634 L
.71146 .09634 L
.71136 .09653 L
.71136 .09653 L
.70247 .09298 L
.70247 .09298 L
.7024 .09173 L
.7024 .09173 L
.69494 .08662 L
.69494 .08662 L
.68574 .08391 L
.68574 .08391 L
.6855 .08428 L
.6855 .08428 L
.68463 .08515 L
.68463 .08515 L
.68383 .08653 L
.68383 .08653 L
.68333 .08805 L
.68333 .08805 L
.68307 .08967 L
.68307 .08967 L
.68305 .08977 L
.68305 .08977 L
.68798 .09364 L
.68798 .09364 L
.6869 .09489 L
.6869 .09489 L
.68603 .09624 L
.68603 .09624 L
.6892 .09881 L
F
.6892 .90177 m
.69773 .89807 L
.69773 .89807 L
.69814 .89855 L
.69814 .89855 L
.70339 .89768 L
.70339 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71947 .89901 L
.71947 .89901 L
.72024 .89953 L
.72024 .89953 L
.72111 .90086 L
.72111 .90086 L
.72156 .90242 L
.72156 .90242 L
.72181 .90325 L
.72181 .90325 L
.71293 .90706 L
.71293 .90706 L
.7122 .90565 L
.7122 .90565 L
.71146 .90424 L
.71146 .90424 L
.71136 .90406 L
.71136 .90406 L
.70247 .9076 L
.70247 .9076 L
.7024 .90885 L
.7024 .90885 L
.69494 .91396 L
.69494 .91396 L
.68574 .91668 L
.68574 .91668 L
.6855 .9163 L
.6855 .9163 L
.68463 .91543 L
.68463 .91543 L
.68383 .91405 L
.68383 .91405 L
.68333 .91253 L
.68333 .91253 L
.68307 .91091 L
.68307 .91091 L
.68305 .91081 L
.68305 .91081 L
.68798 .90694 L
.68798 .90694 L
.6869 .90569 L
.6869 .90569 L
.68603 .90434 L
.68603 .90434 L
.6892 .90177 L
F
.723 .996 0 0 k
.6953 .06557 m
.69395 .0653 L
.69395 .0653 L
.69368 .06484 L
.69368 .06484 L
.6953 .06557 L
F
.6953 .93502 m
.69395 .93528 L
.69395 .93528 L
.69368 .93574 L
.69368 .93574 L
.6953 .93502 L
F
.996 .291 0 0 k
.70843 .07169 m
.71101 .07473 L
.71101 .07473 L
.70219 .0712 L
.70219 .0712 L
.70082 .06983 L
.70082 .06983 L
.70219 .06872 L
.70219 .06872 L
.70843 .07169 L
F
.70843 .92889 m
.71101 .92586 L
.71101 .92586 L
.70219 .92939 L
.70219 .92939 L
.70082 .93075 L
.70082 .93075 L
.70219 .93186 L
.70219 .93186 L
.70843 .92889 L
F
0 .85 .996 0 k
.70707 .07104 m
.70292 .06966 L
.70292 .06966 L
.70312 .06916 L
.70312 .06916 L
.70707 .07104 L
F
.70707 .92955 m
.70292 .93092 L
.70292 .93092 L
.70312 .93143 L
.70312 .93143 L
.70707 .92955 L
F
.317 .996 0 0 k
.52733 .44281 m
.52733 .44281 L
% vacuous filled polygon
newpath
.52733 .55777 m
.52733 .55777 L
% vacuous filled polygon
newpath
0 .649 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70022 .07657 L
.70022 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71038 .07705 L
.71038 .07705 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70022 .92401 L
.70022 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71038 .92353 L
.71038 .92353 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.127 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70022 .07657 L
.70022 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71037 .07707 L
.71037 .07707 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70022 .92401 L
.70022 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71037 .92351 L
.71037 .92351 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 0 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71036 .07708 L
.71036 .07708 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71036 .9235 L
.71036 .9235 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 0 .4 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71036 .07708 L
.71036 .07708 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71036 .9235 L
.71036 .9235 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
0 .996 .123 .002 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71036 .9235 L
.71036 .9235 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.036 .996 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
0 .996 .547 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.727 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.811 .996 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
0 .545 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 0 .847 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 .872 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 .879 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.71035 .07709 L
.71035 .07709 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.71035 .92349 L
.71035 .92349 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
0 .996 .259 .002 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07658 L
.70023 .07658 L
.70922 .07916 L
.70922 .07916 L
.70993 .07774 L
.70993 .07774 L
.71035 .0771 L
.71035 .0771 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70993 .92285 L
.70993 .92285 L
.71035 .92348 L
.71035 .92348 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.733 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70024 .07658 L
.70024 .07658 L
.70922 .07916 L
.70922 .07916 L
.70993 .07774 L
.70993 .07774 L
.71035 .07711 L
.71035 .07711 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70024 .92401 L
.70024 .92401 L
.70922 .92142 L
.70922 .92142 L
.70993 .92284 L
.70993 .92284 L
.71035 .92347 L
.71035 .92347 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
0 0 .996 .004 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70024 .07658 L
.70024 .07658 L
.70922 .07916 L
.70922 .07916 L
.70993 .07774 L
.70993 .07774 L
.71034 .07712 L
.71034 .07712 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70024 .924 L
.70024 .924 L
.70922 .92142 L
.70922 .92142 L
.70993 .92284 L
.70993 .92284 L
.71034 .92346 L
.71034 .92346 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.141 .996 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70025 .07658 L
.70025 .07658 L
.70922 .07916 L
.70922 .07916 L
.70993 .07774 L
.70993 .07774 L
.71033 .07714 L
.71033 .07714 L
.71914 .08166 L
.71914 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70025 .924 L
.70025 .924 L
.70922 .92142 L
.70922 .92142 L
.70993 .92284 L
.70993 .92284 L
.71033 .92344 L
.71033 .92344 L
.71914 .91893 L
.71914 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 0 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08561 L
.70612 .08561 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70026 .07659 L
.70026 .07659 L
.70922 .07916 L
.70922 .07916 L
.70993 .07774 L
.70993 .07774 L
.71032 .07716 L
.71032 .07716 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70026 .924 L
.70026 .924 L
.70922 .92142 L
.70922 .92142 L
.70993 .92284 L
.70993 .92284 L
.71032 .92342 L
.71032 .92342 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 .129 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .08561 L
.70613 .08561 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70027 .07659 L
.70027 .07659 L
.70923 .07916 L
.70923 .07916 L
.70993 .07774 L
.70993 .07774 L
.71031 .07719 L
.71031 .07719 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91497 L
.70613 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70027 .92399 L
.70027 .92399 L
.70923 .92142 L
.70923 .92142 L
.70993 .92284 L
.70993 .92284 L
.71031 .92339 L
.71031 .92339 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 0 .109 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .08561 L
.70613 .08561 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70028 .0766 L
.70028 .0766 L
.70923 .07916 L
.70923 .07916 L
.70994 .07774 L
.70994 .07774 L
.71029 .07722 L
.71029 .07722 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91497 L
.70613 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70028 .92399 L
.70028 .92399 L
.70923 .92142 L
.70923 .92142 L
.70994 .92284 L
.70994 .92284 L
.71029 .92336 L
.71029 .92336 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.293 .996 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .08561 L
.70613 .08561 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70029 .0766 L
.70029 .0766 L
.70923 .07916 L
.70923 .07916 L
.70994 .07774 L
.70994 .07774 L
.71028 .07725 L
.71028 .07725 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91497 L
.70613 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70029 .92398 L
.70029 .92398 L
.70923 .92142 L
.70923 .92142 L
.70994 .92284 L
.70994 .92284 L
.71028 .92333 L
.71028 .92333 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.42 .996 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .08561 L
.70613 .08561 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70031 .07661 L
.70031 .07661 L
.70923 .07916 L
.70923 .07916 L
.70994 .07775 L
.70994 .07775 L
.71026 .07729 L
.71026 .07729 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91497 L
.70613 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70031 .92397 L
.70031 .92397 L
.70923 .92142 L
.70923 .92142 L
.70994 .92284 L
.70994 .92284 L
.71026 .92329 L
.71026 .92329 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 0 .089 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .08561 L
.70613 .08561 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70033 .07662 L
.70033 .07662 L
.70923 .07916 L
.70923 .07916 L
.70995 .07775 L
.70995 .07775 L
.71024 .07733 L
.71024 .07733 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91497 L
.70613 .91497 L
.70645 .9157 L
.70645 .9157 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70033 .92396 L
.70033 .92396 L
.70923 .92142 L
.70923 .92142 L
.70995 .92283 L
.70995 .92283 L
.71024 .92326 L
.71024 .92326 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.708 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .08561 L
.70613 .08561 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70035 .07663 L
.70035 .07663 L
.70923 .07916 L
.70923 .07916 L
.70995 .07775 L
.70995 .07775 L
.71022 .07737 L
.71022 .07737 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91498 L
.70613 .91498 L
.70645 .9157 L
.70645 .9157 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70035 .92395 L
.70035 .92395 L
.70923 .92142 L
.70923 .92142 L
.70995 .92283 L
.70995 .92283 L
.71022 .92322 L
.71022 .92322 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.164 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .08561 L
.70613 .08561 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70037 .07664 L
.70037 .07664 L
.70923 .07916 L
.70923 .07916 L
.70996 .07775 L
.70996 .07775 L
.7102 .07741 L
.7102 .07741 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91498 L
.70613 .91498 L
.70645 .9157 L
.70645 .9157 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70037 .92394 L
.70037 .92394 L
.70923 .92142 L
.70923 .92142 L
.70996 .92283 L
.70996 .92283 L
.7102 .92318 L
.7102 .92318 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.537 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .0856 L
.70613 .0856 L
.70645 .08488 L
.70645 .08488 L
.69845 .07924 L
.69845 .07924 L
.69911 .0778 L
.69911 .0778 L
.70039 .07665 L
.70039 .07665 L
.70923 .07917 L
.70923 .07917 L
.70996 .07776 L
.70996 .07776 L
.71018 .07745 L
.71018 .07745 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91498 L
.70613 .91498 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70039 .92393 L
.70039 .92393 L
.70923 .92142 L
.70923 .92142 L
.70996 .92283 L
.70996 .92283 L
.71018 .92314 L
.71018 .92314 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 .292 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .0856 L
.70613 .0856 L
.70645 .08488 L
.70645 .08488 L
.69845 .07924 L
.69845 .07924 L
.69911 .0778 L
.69911 .0778 L
.70041 .07666 L
.70041 .07666 L
.70923 .07917 L
.70923 .07917 L
.70997 .07776 L
.70997 .07776 L
.71016 .07748 L
.71016 .07748 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91498 L
.70613 .91498 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70041 .92392 L
.70041 .92392 L
.70923 .92142 L
.70923 .92142 L
.70997 .92282 L
.70997 .92282 L
.71016 .9231 L
.71016 .9231 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 0 .881 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .0856 L
.70613 .0856 L
.70645 .08488 L
.70645 .08488 L
.69845 .07924 L
.69845 .07924 L
.69911 .0778 L
.69911 .0778 L
.70043 .07667 L
.70043 .07667 L
.70923 .07917 L
.70923 .07917 L
.70997 .07776 L
.70997 .07776 L
.71014 .07752 L
.71014 .07752 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91498 L
.70613 .91498 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70043 .92391 L
.70043 .92391 L
.70923 .92142 L
.70923 .92142 L
.70997 .92282 L
.70997 .92282 L
.71014 .92306 L
.71014 .92306 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.327 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .0856 L
.70613 .0856 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70045 .07668 L
.70045 .07668 L
.70923 .07917 L
.70923 .07917 L
.70998 .07776 L
.70998 .07776 L
.71012 .07756 L
.71012 .07756 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91498 L
.70613 .91498 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70045 .9239 L
.70045 .9239 L
.70923 .92142 L
.70923 .92142 L
.70998 .92282 L
.70998 .92282 L
.71012 .92302 L
.71012 .92302 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
0 .996 .508 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .0856 L
.70613 .0856 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70047 .07669 L
.70047 .07669 L
.70923 .07917 L
.70923 .07917 L
.70998 .07777 L
.70998 .07777 L
.71011 .07759 L
.71011 .07759 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91499 L
.70613 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70047 .92389 L
.70047 .92389 L
.70923 .92142 L
.70923 .92142 L
.70998 .92282 L
.70998 .92282 L
.71011 .92299 L
.71011 .92299 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.09 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .0856 L
.70613 .0856 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70049 .0767 L
.70049 .0767 L
.70923 .07917 L
.70923 .07917 L
.70999 .07777 L
.70999 .07777 L
.71009 .07762 L
.71009 .07762 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91499 L
.70613 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70049 .92388 L
.70049 .92388 L
.70923 .92142 L
.70923 .92142 L
.70999 .92281 L
.70999 .92281 L
.71009 .92296 L
.71009 .92296 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.991 .942 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70613 .08559 L
.70613 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70051 .07671 L
.70051 .07671 L
.70923 .07917 L
.70923 .07917 L
.70999 .07777 L
.70999 .07777 L
.71008 .07765 L
.71008 .07765 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70613 .91499 L
.70613 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70051 .92388 L
.70051 .92388 L
.70923 .92142 L
.70923 .92142 L
.70999 .92281 L
.70999 .92281 L
.71008 .92294 L
.71008 .92294 L
.71913 .91893 L
.71913 .91893 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.134 .996 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70052 .07671 L
.70052 .07671 L
.70923 .07917 L
.70923 .07917 L
.70999 .07777 L
.70999 .07777 L
.71007 .07767 L
.71007 .07767 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70052 .92387 L
.70052 .92387 L
.70923 .92142 L
.70923 .92142 L
.70999 .92281 L
.70999 .92281 L
.71007 .92292 L
.71007 .92292 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
0 .996 0 .001 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70053 .07672 L
.70053 .07672 L
.70923 .07917 L
.70923 .07917 L
.71 .07777 L
.71 .07777 L
.71006 .07768 L
.71006 .07768 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70053 .92387 L
.70053 .92387 L
.70923 .92142 L
.70923 .92142 L
.71 .92281 L
.71 .92281 L
.71006 .9229 L
.71006 .9229 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.597 .996 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70054 .07672 L
.70054 .07672 L
.70923 .07917 L
.70923 .07917 L
.71 .07777 L
.71 .07777 L
.71006 .07769 L
.71006 .07769 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70054 .92386 L
.70054 .92386 L
.70923 .92142 L
.70923 .92142 L
.71 .92281 L
.71 .92281 L
.71006 .9229 L
.71006 .9229 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
0 .996 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70054 .07672 L
.70054 .07672 L
.70923 .07917 L
.70923 .07917 L
.71 .07777 L
.71 .07777 L
.71006 .07769 L
.71006 .07769 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70054 .92386 L
.70054 .92386 L
.70923 .92142 L
.70923 .92142 L
.71 .92281 L
.71 .92281 L
.71006 .9229 L
.71006 .9229 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
0 0 .996 .004 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70054 .07672 L
.70054 .07672 L
.70923 .07917 L
.70923 .07917 L
.71 .07777 L
.71 .07777 L
.71006 .07769 L
.71006 .07769 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70054 .92386 L
.70054 .92386 L
.70923 .92142 L
.70923 .92142 L
.71 .92281 L
.71 .92281 L
.71006 .9229 L
.71006 .9229 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
0 .996 .34 .001 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70054 .07672 L
.70054 .07672 L
.70923 .07917 L
.70923 .07917 L
.71 .07777 L
.71 .07777 L
.71006 .0777 L
.71006 .0777 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70054 .92386 L
.70054 .92386 L
.70923 .92141 L
.70923 .92141 L
.71 .92281 L
.71 .92281 L
.71006 .92289 L
.71006 .92289 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70056 .07673 L
.70056 .07673 L
.70924 .07917 L
.70924 .07917 L
.71 .07778 L
.71 .07778 L
.71005 .07771 L
.71005 .07771 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70056 .92385 L
.70056 .92385 L
.70924 .92141 L
.70924 .92141 L
.71 .92281 L
.71 .92281 L
.71005 .92287 L
.71005 .92287 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.04 .996 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70058 .07674 L
.70058 .07674 L
.70924 .07917 L
.70924 .07917 L
.71001 .07778 L
.71001 .07778 L
.71003 .07774 L
.71003 .07774 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70058 .92385 L
.70058 .92385 L
.70924 .92141 L
.70924 .92141 L
.71001 .92281 L
.71001 .92281 L
.71003 .92284 L
.71003 .92284 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.636 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.7006 .07675 L
.7006 .07675 L
.70924 .07917 L
.70924 .07917 L
.71001 .07778 L
.71001 .07778 L
.71002 .07778 L
.71002 .07778 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70614 .915 L
.70614 .915 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.7006 .92383 L
.7006 .92383 L
.70924 .92141 L
.70924 .92141 L
.71001 .9228 L
.71001 .9228 L
.71002 .92281 L
.71002 .92281 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70614 .08558 L
.70614 .08558 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70064 .07677 L
.70064 .07677 L
.70924 .07917 L
.70924 .07917 L
.70999 .07782 L
.70999 .07782 L
.71001 .07778 L
.71001 .07778 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70614 .915 L
.70614 .915 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70064 .92381 L
.70064 .92381 L
.70924 .92141 L
.70924 .92141 L
.70999 .92276 L
.70999 .92276 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.209 .996 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70614 .08558 L
.70614 .08558 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70069 .07679 L
.70069 .07679 L
.70924 .07917 L
.70924 .07917 L
.70996 .07789 L
.70996 .07789 L
.71001 .07778 L
.71001 .07778 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70614 .915 L
.70614 .915 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70069 .92379 L
.70069 .92379 L
.70924 .92141 L
.70924 .92141 L
.70996 .92269 L
.70996 .92269 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.734 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70615 .08557 L
.70615 .08557 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70077 .07683 L
.70077 .07683 L
.70924 .07917 L
.70924 .07917 L
.70992 .07798 L
.70992 .07798 L
.71001 .07778 L
.71001 .07778 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70615 .91501 L
.70615 .91501 L
.70645 .9157 L
.70645 .9157 L
.69845 .92133 L
.69845 .92133 L
.69911 .92278 L
.69911 .92278 L
.70077 .92375 L
.70077 .92375 L
.70924 .92141 L
.70924 .92141 L
.70992 .92261 L
.70992 .92261 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 0 .25 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70615 .08556 L
.70615 .08556 L
.70645 .08488 L
.70645 .08488 L
.69846 .07925 L
.69846 .07925 L
.69911 .0778 L
.69911 .0778 L
.70087 .07688 L
.70087 .07688 L
.70925 .07917 L
.70925 .07917 L
.70986 .07809 L
.70986 .07809 L
.71001 .07778 L
.71001 .07778 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70615 .91502 L
.70615 .91502 L
.70645 .9157 L
.70645 .9157 L
.69846 .92133 L
.69846 .92133 L
.69911 .92278 L
.69911 .92278 L
.70087 .9237 L
.70087 .9237 L
.70925 .92141 L
.70925 .92141 L
.70986 .9225 L
.70986 .9225 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.996 .121 0 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70616 .08555 L
.70616 .08555 L
.70645 .08488 L
.70645 .08488 L
.69846 .07925 L
.69846 .07925 L
.69911 .0778 L
.69911 .0778 L
.70103 .07695 L
.70103 .07695 L
.70925 .07918 L
.70925 .07918 L
.70979 .07824 L
.70979 .07824 L
.71001 .07778 L
.71001 .07778 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70616 .91503 L
.70616 .91503 L
.70645 .9157 L
.70645 .9157 L
.69846 .92133 L
.69846 .92133 L
.69911 .92278 L
.69911 .92278 L
.70103 .92363 L
.70103 .92363 L
.70925 .92141 L
.70925 .92141 L
.70979 .92234 L
.70979 .92234 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.446 0 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08507 L
.71735 .08507 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70617 .08553 L
.70617 .08553 L
.70645 .08488 L
.70645 .08488 L
.69846 .07925 L
.69846 .07925 L
.69912 .07781 L
.69912 .07781 L
.70128 .07707 L
.70128 .07707 L
.70926 .07918 L
.70926 .07918 L
.70968 .07845 L
.70968 .07845 L
.71001 .07778 L
.71001 .07778 L
.71913 .08166 L
.71913 .08166 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70617 .91505 L
.70617 .91505 L
.70645 .9157 L
.70645 .9157 L
.69846 .92133 L
.69846 .92133 L
.69912 .92278 L
.69912 .92278 L
.70128 .92351 L
.70128 .92351 L
.70926 .9214 L
.70926 .9214 L
.70968 .92214 L
.70968 .92214 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
0 .996 .996 0 k
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.71735 .08507 L
.71735 .08507 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70618 .08549 L
.70618 .08549 L
.70646 .08488 L
.70646 .08488 L
.69847 .07926 L
.69847 .07926 L
.69912 .07781 L
.69912 .07781 L
.70167 .07726 L
.70167 .07726 L
.70928 .07919 L
.70928 .07919 L
.70955 .07872 L
.70955 .07872 L
.71001 .07778 L
.71001 .07778 L
.71913 .08167 L
.71913 .08167 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72102 .07804 L
.72102 .07804 L
.72982 .08276 L
F
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70618 .91509 L
.70618 .91509 L
.70646 .9157 L
.70646 .9157 L
.69847 .92133 L
.69847 .92133 L
.69912 .92277 L
.69912 .92277 L
.70167 .92333 L
.70167 .92333 L
.70928 .92139 L
.70928 .92139 L
.70955 .92186 L
.70955 .92186 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72102 .92254 L
.72102 .92254 L
.72982 .91782 L
F
.475 0 .996 0 k
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.71914 .08166 L
.71914 .08166 L
.71039 .07703 L
.71039 .07703 L
.71066 .07633 L
.71066 .07633 L
.71125 .07485 L
.71125 .07485 L
.7121 .0735 L
.7121 .0735 L
.72102 .07804 L
F
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.71914 .91893 L
.71914 .91893 L
.71039 .92355 L
.71039 .92355 L
.71066 .92426 L
.71066 .92426 L
.71125 .92574 L
.71125 .92574 L
.7121 .92709 L
.7121 .92709 L
.72102 .92254 L
F
.608 0 .996 0 k
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.71914 .08166 L
.71914 .08166 L
.7104 .077 L
.7104 .077 L
.71066 .07633 L
.71066 .07633 L
.71127 .07486 L
.71127 .07486 L
.7119 .07399 L
.7119 .07399 L
.71213 .07351 L
.71213 .07351 L
.72102 .07804 L
F
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.71914 .91893 L
.71914 .91893 L
.7104 .92358 L
.7104 .92358 L
.71066 .92425 L
.71066 .92425 L
.71127 .92573 L
.71127 .92573 L
.7119 .9266 L
.7119 .9266 L
.71213 .92707 L
.71213 .92707 L
.72102 .92254 L
F
.996 .83 0 0 k
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.71914 .08166 L
.71914 .08166 L
.71043 .07695 L
.71043 .07695 L
.71067 .07633 L
.71067 .07633 L
.71129 .07487 L
.71129 .07487 L
.71179 .07419 L
.71179 .07419 L
.71213 .07351 L
.71213 .07351 L
.72102 .07804 L
F
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.71914 .91893 L
.71914 .91893 L
.71043 .92363 L
.71043 .92363 L
.71067 .92425 L
.71067 .92425 L
.71129 .92571 L
.71129 .92571 L
.71179 .92639 L
.71179 .92639 L
.71213 .92707 L
.71213 .92707 L
.72102 .92254 L
F
.982 0 0 0 k
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.71914 .08166 L
.71914 .08166 L
.71046 .07689 L
.71046 .07689 L
.71068 .07634 L
.71068 .07634 L
.71133 .07489 L
.71133 .07489 L
.71169 .0744 L
.71169 .0744 L
.71213 .07351 L
.71213 .07351 L
.72102 .07804 L
F
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.71914 .91893 L
.71914 .91893 L
.71046 .9237 L
.71046 .9237 L
.71068 .92424 L
.71068 .92424 L
.71133 .9257 L
.71133 .9257 L
.71169 .92618 L
.71169 .92618 L
.71213 .92707 L
.71213 .92707 L
.72102 .92254 L
F
0 .996 .996 0 k
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.71914 .08165 L
.71914 .08165 L
.71051 .07678 L
.71051 .07678 L
.71069 .07634 L
.71069 .07634 L
.71137 .07491 L
.71137 .07491 L
.71157 .07465 L
.71157 .07465 L
.71213 .07351 L
.71213 .07351 L
.72102 .07804 L
F
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.71914 .91893 L
.71914 .91893 L
.71051 .92381 L
.71051 .92381 L
.71069 .92424 L
.71069 .92424 L
.71137 .92567 L
.71137 .92567 L
.71157 .92593 L
.71157 .92593 L
.71213 .92707 L
.71213 .92707 L
.72102 .92254 L
F
.753 0 .996 0 k
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.71914 .08165 L
.71914 .08165 L
.71061 .07659 L
.71061 .07659 L
.71071 .07635 L
.71071 .07635 L
.71141 .07497 L
.71141 .07497 L
.71143 .07494 L
.71143 .07494 L
.71213 .07351 L
.71213 .07351 L
.72102 .07804 L
F
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.71914 .91893 L
.71914 .91893 L
.71061 .924 L
.71061 .924 L
.71071 .92423 L
.71071 .92423 L
.71141 .92562 L
.71141 .92562 L
.71143 .92565 L
.71143 .92565 L
.71213 .92707 L
.71213 .92707 L
.72102 .92254 L
F
.996 0 .701 0 k
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.71914 .08165 L
.71914 .08165 L
.71072 .07636 L
.71072 .07636 L
.71143 .07494 L
.71143 .07494 L
.71213 .07351 L
.71213 .07351 L
.72102 .07804 L
F
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.71914 .91893 L
.71914 .91893 L
.71072 .92422 L
.71072 .92422 L
.71143 .92565 L
.71143 .92565 L
.71213 .92707 L
.71213 .92707 L
.72102 .92254 L
F
.126 .996 0 0 k
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.71914 .08165 L
.71914 .08165 L
.71072 .07636 L
.71072 .07636 L
.71143 .07494 L
.71143 .07494 L
.71213 .07351 L
.71213 .07351 L
.72102 .07804 L
F
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.71914 .91893 L
.71914 .91893 L
.71072 .92422 L
.71072 .92422 L
.71143 .92565 L
.71143 .92565 L
.71213 .92707 L
.71213 .92707 L
.72102 .92254 L
F
0 0 .996 0 k
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.71914 .08165 L
.71914 .08165 L
.71072 .07636 L
.71072 .07636 L
.71143 .07494 L
.71143 .07494 L
.71213 .07351 L
.71213 .07351 L
.72102 .07804 L
F
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.71914 .91893 L
.71914 .91893 L
.71072 .92422 L
.71072 .92422 L
.71143 .92565 L
.71143 .92565 L
.71213 .92707 L
.71213 .92707 L
.72102 .92254 L
F
.996 0 .916 0 k
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.71914 .08165 L
.71914 .08165 L
.71072 .07636 L
.71072 .07636 L
.71143 .07494 L
.71143 .07494 L
.71213 .07351 L
.71213 .07351 L
.72102 .07804 L
F
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.71914 .91893 L
.71914 .91893 L
.71072 .92422 L
.71072 .92422 L
.71143 .92565 L
.71143 .92565 L
.71213 .92707 L
.71213 .92707 L
.72102 .92254 L
F
.996 .899 0 0 k
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.71914 .08165 L
.71914 .08165 L
.71072 .07636 L
.71072 .07636 L
.71143 .07494 L
.71143 .07494 L
.71213 .07351 L
.71213 .07351 L
.72102 .07804 L
F
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.71914 .91893 L
.71914 .91893 L
.71072 .92422 L
.71072 .92422 L
.71143 .92565 L
.71143 .92565 L
.71213 .92707 L
.71213 .92707 L
.72102 .92254 L
F
.209 .996 0 0 k
.71914 .08165 m
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72045 .07913 L
.72045 .07913 L
.71143 .07494 L
.71143 .07494 L
.71072 .07636 L
.71072 .07636 L
.71914 .08165 L
F
.71914 .91893 m
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72045 .92145 L
.72045 .92145 L
.71143 .92565 L
.71143 .92565 L
.71072 .92422 L
.71072 .92422 L
.71914 .91893 L
F
0 .996 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .331 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.498 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .996 .278 .002 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.973 .95 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .147 .996 .003 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .586 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 .209 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.117 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .169 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.029 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 .11 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .996 .146 .002 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.148 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .155 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .996 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .996 .013 .001 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.026 .996 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .526 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.007 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.854 .996 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.948 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 .89 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .996 .194 .002 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .436 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .996 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.225 .996 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 .232 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.262 .996 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.48 .996 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.533 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.122 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.14 .996 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .494 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .996 0 .001 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.011 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .996 .208 .002 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.052 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.182 .996 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .996 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.117 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.531 .996 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .636 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 .578 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .231 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.183 .996 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.163 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .142 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .996 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.461 .996 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.554 .996 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.958 .957 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.808 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.096 0 .996 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
0 .996 .085 .002 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 .676 0 0 k
.72547 .09066 m
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
F
.72547 .90992 m
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
F
.996 0 .777 0 k
.65995 .19487 m
.65995 .19487 L
% vacuous filled polygon
newpath
.65995 .80572 m
.65995 .80572 L
% vacuous filled polygon
newpath
0 .996 .996 0 k
.64597 .22161 m
.64597 .22161 L
% vacuous filled polygon
newpath
.64597 .77897 m
.64597 .77897 L
% vacuous filled polygon
newpath
.5041 .49333 m
.5041 .49333 L
.5041 .49333 L
.5041 .49333 L
F
.5041 .50725 m
.5041 .50725 L
.5041 .50725 L
.5041 .50725 L
F
.996 0 .775 0 k
.67932 .17462 m
.67932 .17462 L
% vacuous filled polygon
newpath
.67932 .82597 m
.67932 .82597 L
% vacuous filled polygon
newpath
.996 .389 0 0 k
.86728 .19643 m
.86049 .18937 L
.86049 .18937 L
.85826 .18826 L
.85826 .18826 L
.85773 .19008 L
.85773 .19008 L
.85715 .19184 L
.85715 .19184 L
.85707 .19232 L
.85707 .19232 L
.85739 .19455 L
.85739 .19455 L
.8587 .19854 L
.8587 .19854 L
.85889 .20124 L
.85889 .20124 L
.85815 .20283 L
.85815 .20283 L
.85722 .2042 L
.85722 .2042 L
.85635 .20564 L
.85635 .20564 L
.85628 .20578 L
.85628 .20578 L
.85528 .20684 L
.85528 .20684 L
.85418 .20801 L
.85418 .20801 L
.85937 .21568 L
.85937 .21568 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23277 L
.8575 .23277 L
.85606 .2335 L
.85606 .2335 L
.8546 .2342 L
.8546 .2342 L
.85312 .23488 L
.85312 .23488 L
.85164 .23554 L
.85164 .23554 L
.85015 .23621 L
.85015 .23621 L
.84866 .23687 L
.84866 .23687 L
.84719 .23755 L
.84719 .23755 L
.84572 .23825 L
.84572 .23825 L
.84514 .23853 L
.84514 .23853 L
.84425 .23894 L
.84425 .23894 L
.84281 .23966 L
.84281 .23966 L
.8414 .24043 L
.8414 .24043 L
.84038 .24172 L
.84038 .24172 L
.83895 .24247 L
.83895 .24247 L
.83757 .24328 L
.83757 .24328 L
.83624 .24415 L
.83624 .24415 L
.83496 .24508 L
.83496 .24508 L
.83371 .24607 L
.83371 .24607 L
.83251 .24711 L
.83251 .24711 L
.83134 .2482 L
.83134 .2482 L
.83021 .24934 L
.83021 .24934 L
.82912 .25053 L
.82912 .25053 L
.82868 .25102 L
.82868 .25102 L
.82801 .2517 L
.82801 .2517 L
.82692 .25289 L
.82692 .25289 L
.82587 .25413 L
.82587 .25413 L
.82486 .25543 L
.82486 .25543 L
.82389 .25678 L
.82389 .25678 L
.82296 .25819 L
.82296 .25819 L
.82208 .25965 L
.82208 .25965 L
.82123 .26117 L
.82123 .26117 L
.82042 .26275 L
.82042 .26275 L
.81964 .26437 L
.81964 .26437 L
.8189 .26604 L
.8189 .26604 L
.81818 .26775 L
.81818 .26775 L
.81749 .26949 L
.81749 .26949 L
.81732 .26995 L
.81732 .26995 L
.81657 .27093 L
.81657 .27093 L
.81574 .27249 L
.81574 .27249 L
.81506 .27426 L
.81506 .27426 L
.81447 .27617 L
.81447 .27617 L
.81395 .27818 L
.81395 .27818 L
.81347 .28025 L
.81347 .28025 L
.813 .28235 L
.813 .28235 L
.81286 .28304 L
.81286 .28304 L
.8125 .28441 L
.8125 .28441 L
.8114 .28562 L
.8114 .28562 L
.811 .28784 L
.811 .28784 L
.81071 .29024 L
.81071 .29024 L
.81046 .29272 L
.81046 .29272 L
.8103 .29431 L
.8103 .29431 L
.81016 .29512 L
.81016 .29512 L
.80977 .29743 L
.80977 .29743 L
.80883 .29889 L
.80883 .29889 L
.80882 .3018 L
.80882 .3018 L
.80879 .3045 L
.80879 .3045 L
.80878 .30467 L
.80878 .30467 L
.80851 .30723 L
.80851 .30723 L
.80828 .30987 L
.80828 .30987 L
.8079 .31229 L
.8079 .31229 L
.808 .31393 L
.808 .31393 L
.80793 .31539 L
.80793 .31539 L
.80782 .31831 L
.80782 .31831 L
.80776 .32135 L
.80776 .32135 L
.80775 .32277 L
.80775 .32277 L
.80775 .32451 L
.80775 .32451 L
.8078 .32782 L
.8078 .32782 L
.80793 .33116 L
.80793 .33116 L
.80794 .33134 L
.80794 .33134 L
.80814 .33503 L
.80814 .33503 L
.80847 .33906 L
.80847 .33906 L
.80848 .33917 L
.80848 .33917 L
.80889 .34333 L
.80889 .34333 L
.80936 .34686 L
.80936 .34686 L
.80952 .34814 L
.80952 .34814 L
.81039 .35359 L
.81039 .35359 L
.81052 .3543 L
.81052 .3543 L
.81162 .36005 L
.81162 .36005 L
.81196 .36152 L
.81196 .36152 L
.81367 .36855 L
.81367 .36855 L
.81378 .36901 L
.81378 .36901 L
.81563 .37544 L
.81563 .37544 L
.81784 .38219 L
.81784 .38219 L
.82031 .38885 L
.82031 .38885 L
.82305 .39542 L
.82305 .39542 L
.82479 .39926 L
.82479 .39926 L
.82606 .40193 L
.82606 .40193 L
.82885 .40732 L
.82885 .40732 L
.82938 .4084 L
.82938 .4084 L
.83202 .41292 L
.83202 .41292 L
.83303 .41486 L
.83303 .41486 L
.83484 .41754 L
.83484 .41754 L
.83704 .4213 L
.83704 .4213 L
.83753 .42195 L
.83753 .42195 L
.83984 .42492 L
.83984 .42492 L
.84145 .42777 L
.84145 .42777 L
.84227 .42869 L
.84227 .42869 L
.84437 .43101 L
.84437 .43101 L
.84633 .43428 L
.84633 .43428 L
.8467 .43463 L
.8467 .43463 L
.84866 .43648 L
.84866 .43648 L
.85066 .43865 L
.85066 .43865 L
.85169 .44085 L
.85169 .44085 L
.8528 .44176 L
.8528 .44176 L
.85467 .44335 L
.85467 .44335 L
.85663 .44558 L
.85663 .44558 L
.85739 .44756 L
.85739 .44756 L
.85869 .44861 L
.85869 .44861 L
.86111 .45471 L
.86111 .45471 L
.86006 .45923 L
.86006 .45923 L
.85851 .45969 L
.85851 .45969 L
.85691 .45963 L
.85691 .45963 L
.85525 .45913 L
.85525 .45913 L
.85355 .45831 L
.85355 .45831 L
.85184 .45733 L
.85184 .45733 L
.85011 .45634 L
.85011 .45634 L
.84974 .45614 L
.84974 .45614 L
.84839 .45535 L
.84839 .45535 L
.84661 .45401 L
.84661 .45401 L
.84481 .45255 L
.84481 .45255 L
.84301 .45117 L
.84301 .45117 L
.84129 .44993 L
.84129 .44993 L
.84121 .44985 L
.84121 .44985 L
.83936 .4482 L
.83936 .4482 L
.83749 .44657 L
.83749 .44657 L
.83564 .44505 L
.83564 .44505 L
.83408 .44383 L
.83408 .44383 L
.83377 .44349 L
.83377 .44349 L
.83182 .44157 L
.83182 .44157 L
.82989 .43983 L
.82989 .43983 L
.82797 .43816 L
.82797 .43816 L
.8276 .43785 L
.8276 .43785 L
.82594 .43605 L
.82594 .43605 L
.82393 .43408 L
.82393 .43408 L
.82191 .43219 L
.82191 .43219 L
.82168 .43198 L
.82168 .43198 L
.81977 .42983 L
.81977 .42983 L
.81765 .42763 L
.81765 .42763 L
.81622 .42619 L
.81622 .42619 L
.81547 .42526 L
.81547 .42526 L
.81321 .42269 L
.81321 .42269 L
.81118 .42046 L
.81118 .42046 L
.81092 .42013 L
.81092 .42013 L
.8085 .41718 L
.8085 .41718 L
.80649 .4148 L
.80649 .4148 L
.80603 .41419 L
.80603 .41419 L
.80341 .41083 L
.80341 .41083 L
.8021 .40917 L
.8021 .40917 L
.80064 .40716 L
.80064 .40716 L
.79799 .40356 L
.79799 .40356 L
.79769 .40312 L
.79769 .40312 L
.79443 .39842 L
.79443 .39842 L
.79412 .39796 L
.79412 .39796 L
.7907 .39273 L
.7907 .39273 L
.79047 .39237 L
.79047 .39237 L
.78703 .38676 L
.78703 .38676 L
.7859 .38471 L
.7859 .38471 L
.78376 .38112 L
.78376 .38112 L
.78067 .37545 L
.78067 .37545 L
.77775 .36972 L
.77775 .36972 L
.77497 .36393 L
.77497 .36393 L
.77234 .35806 L
.77234 .35806 L
.76984 .3521 L
.76984 .3521 L
.76844 .34855 L
.76844 .34855 L
.76749 .34602 L
.76749 .34602 L
.7654 .34021 L
.7654 .34021 L
.76526 .33981 L
.76526 .33981 L
.76326 .33373 L
.76326 .33373 L
.76317 .33345 L
.76317 .33345 L
.76158 .32821 L
.76158 .32821 L
.76122 .32692 L
.76122 .32692 L
.75975 .32263 L
.75975 .32263 L
.7594 .3202 L
.7594 .3202 L
.75891 .31863 L
.75891 .31863 L
.75767 .31415 L
.75767 .31415 L
.75772 .31325 L
.75772 .31325 L
.75695 .31048 L
.75695 .31048 L
.75614 .30674 L
.75614 .30674 L
.75619 .30605 L
.75619 .30605 L
.75552 .30331 L
.75552 .30331 L
.75482 .29984 L
.75482 .29984 L
.7548 .29856 L
.7548 .29856 L
.75442 .29678 L
.75442 .29678 L
.75378 .29346 L
.75378 .29346 L
.75357 .29075 L
.75357 .29075 L
.75356 .29069 L
.75356 .29069 L
.753 .28754 L
.753 .28754 L
.75258 .28459 L
.75258 .28459 L
.7525 .28258 L
.7525 .28258 L
.7524 .28195 L
.7524 .28195 L
.75197 .27904 L
.75197 .27904 L
.75166 .27629 L
.75166 .27629 L
.75157 .27403 L
.75157 .27403 L
.75154 .27378 L
.75154 .27378 L
.7512 .27104 L
.7512 .27104 L
.75092 .26839 L
.75092 .26839 L
.75078 .2659 L
.75078 .2659 L
.75077 .26506 L
.75077 .26506 L
.7506 .2634 L
.7506 .2634 L
.75034 .26082 L
.75034 .26082 L
.75015 .25833 L
.75015 .25833 L
.75006 .25596 L
.75006 .25596 L
.75006 .25569 L
.75006 .25569 L
.74985 .25348 L
.74985 .25348 L
.74962 .25101 L
.74962 .25101 L
.74944 .24859 L
.74944 .24859 L
.74934 .24625 L
.74934 .24625 L
.74933 .24596 L
.74933 .24596 L
.74912 .24383 L
.74912 .24383 L
.74888 .24139 L
.74888 .24139 L
.74867 .23898 L
.74867 .23898 L
.74851 .23664 L
.74851 .23664 L
.74847 .23599 L
.74847 .23599 L
.74826 .23424 L
.74826 .23424 L
.74796 .23179 L
.74796 .23179 L
.74766 .22936 L
.74766 .22936 L
.7474 .22698 L
.7474 .22698 L
.74731 .22594 L
.74731 .22594 L
.74709 .22456 L
.74709 .22456 L
.74666 .22205 L
.74666 .22205 L
.74623 .21956 L
.74623 .21956 L
.74584 .21711 L
.74584 .21711 L
.74569 .21598 L
.74569 .21598 L
.74539 .21462 L
.74539 .21462 L
.74477 .21201 L
.74477 .21201 L
.74415 .20941 L
.74415 .20941 L
.74364 .20692 L
.74364 .20692 L
.74354 .20623 L
.74354 .20623 L
.74295 .20429 L
.74295 .20429 L
.74206 .20152 L
.74206 .20152 L
.74125 .19882 L
.74125 .19882 L
.7409 .1967 L
.7409 .1967 L
.74081 .19645 L
.74081 .19645 L
.73965 .19351 L
.73965 .19351 L
.73914 .19111 L
.73914 .19111 L
.7383 .18846 L
.7383 .18846 L
.73791 .18722 L
.73791 .18722 L
.73744 .18582 L
.73744 .18582 L
.73656 .18317 L
.73656 .18317 L
.7357 .18056 L
.7357 .18056 L
.7349 .178 L
.7349 .178 L
.73476 .17755 L
.73476 .17755 L
.73411 .17547 L
.73411 .17547 L
.73333 .17296 L
.73333 .17296 L
.73258 .17048 L
.73258 .17048 L
.73189 .16806 L
.73189 .16806 L
.7317 .16732 L
.7317 .16732 L
.73134 .16574 L
.73134 .16574 L
.73079 .16344 L
.73079 .16344 L
.73022 .16113 L
.73022 .16113 L
.72966 .15883 L
.72966 .15883 L
.72915 .15658 L
.72915 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72749 .14412 L
.72749 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75729 .14655 L
.75729 .14655 L
.76165 .14839 L
.76165 .14839 L
.76544 .14924 L
.76544 .14924 L
.76644 .14963 L
.76644 .14963 L
.76864 .14968 L
.76864 .14968 L
.77098 .14948 L
.77098 .14948 L
.77315 .14914 L
.77315 .14914 L
.77526 .14878 L
.77526 .14878 L
.77735 .1484 L
.77735 .1484 L
.77928 .1479 L
.77928 .1479 L
.77969 .14777 L
.77969 .14777 L
.78079 .14707 L
.78079 .14707 L
.78222 .14618 L
.78222 .14618 L
.78359 .14524 L
.78359 .14524 L
.78485 .14421 L
.78485 .14421 L
.78601 .1431 L
.78601 .1431 L
.78709 .14193 L
.78709 .14193 L
.78818 .14078 L
.78818 .14078 L
.7898 .14004 L
.7898 .14004 L
.79139 .13928 L
.79139 .13928 L
.79436 .13964 L
.79436 .13964 L
.79743 .14011 L
.79743 .14011 L
.79819 .14018 L
.79819 .14018 L
.79932 .13961 L
.79932 .13961 L
.80066 .13865 L
.80066 .13865 L
.80271 .1383 L
.80271 .1383 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.84411 .17044 L
.86728 .19643 L
F
.86728 .80415 m
.86049 .81121 L
.86049 .81121 L
.85826 .81232 L
.85826 .81232 L
.85773 .8105 L
.85773 .8105 L
.85715 .80875 L
.85715 .80875 L
.85707 .80827 L
.85707 .80827 L
.85739 .80603 L
.85739 .80603 L
.8587 .80204 L
.8587 .80204 L
.85889 .79934 L
.85889 .79934 L
.85815 .79775 L
.85815 .79775 L
.85722 .79638 L
.85722 .79638 L
.85635 .79494 L
.85635 .79494 L
.85628 .7948 L
.85628 .7948 L
.85528 .79374 L
.85528 .79374 L
.85418 .79258 L
.85418 .79258 L
.85937 .7849 L
.85937 .7849 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76781 L
.8575 .76781 L
.85606 .76708 L
.85606 .76708 L
.8546 .76639 L
.8546 .76639 L
.85312 .76571 L
.85312 .76571 L
.85164 .76504 L
.85164 .76504 L
.85015 .76438 L
.85015 .76438 L
.84866 .76371 L
.84866 .76371 L
.84719 .76303 L
.84719 .76303 L
.84572 .76233 L
.84572 .76233 L
.84514 .76206 L
.84514 .76206 L
.84425 .76164 L
.84425 .76164 L
.84281 .76092 L
.84281 .76092 L
.8414 .76015 L
.8414 .76015 L
.84038 .75886 L
.84038 .75886 L
.83895 .75812 L
.83895 .75812 L
.83757 .75731 L
.83757 .75731 L
.83624 .75643 L
.83624 .75643 L
.83496 .7555 L
.83496 .7555 L
.83371 .75451 L
.83371 .75451 L
.83251 .75347 L
.83251 .75347 L
.83134 .75238 L
.83134 .75238 L
.83021 .75124 L
.83021 .75124 L
.82912 .75006 L
.82912 .75006 L
.82868 .74957 L
.82868 .74957 L
.82801 .74888 L
.82801 .74888 L
.82692 .74769 L
.82692 .74769 L
.82587 .74645 L
.82587 .74645 L
.82486 .74516 L
.82486 .74516 L
.82389 .7438 L
.82389 .7438 L
.82296 .74239 L
.82296 .74239 L
.82208 .74093 L
.82208 .74093 L
.82123 .73941 L
.82123 .73941 L
.82042 .73784 L
.82042 .73784 L
.81964 .73622 L
.81964 .73622 L
.8189 .73455 L
.8189 .73455 L
.81818 .73284 L
.81818 .73284 L
.81749 .73109 L
.81749 .73109 L
.81732 .73064 L
.81732 .73064 L
.81657 .72966 L
.81657 .72966 L
.81574 .72809 L
.81574 .72809 L
.81506 .72632 L
.81506 .72632 L
.81447 .72441 L
.81447 .72441 L
.81395 .72241 L
.81395 .72241 L
.81347 .72034 L
.81347 .72034 L
.813 .71823 L
.813 .71823 L
.81286 .71754 L
.81286 .71754 L
.8125 .71617 L
.8125 .71617 L
.8114 .71496 L
.8114 .71496 L
.811 .71274 L
.811 .71274 L
.81071 .71034 L
.81071 .71034 L
.81046 .70787 L
.81046 .70787 L
.8103 .70627 L
.8103 .70627 L
.81016 .70546 L
.81016 .70546 L
.80977 .70316 L
.80977 .70316 L
.80883 .70169 L
.80883 .70169 L
.80882 .69879 L
.80882 .69879 L
.80879 .69608 L
.80879 .69608 L
.80878 .69591 L
.80878 .69591 L
.80851 .69335 L
.80851 .69335 L
.80828 .69071 L
.80828 .69071 L
.8079 .6883 L
.8079 .6883 L
.808 .68666 L
.808 .68666 L
.80793 .68519 L
.80793 .68519 L
.80782 .68228 L
.80782 .68228 L
.80776 .67924 L
.80776 .67924 L
.80775 .67781 L
.80775 .67781 L
.80775 .67608 L
.80775 .67608 L
.8078 .67276 L
.8078 .67276 L
.80793 .66943 L
.80793 .66943 L
.80794 .66924 L
.80794 .66924 L
.80814 .66555 L
.80814 .66555 L
.80847 .66152 L
.80847 .66152 L
.80848 .66142 L
.80848 .66142 L
.80889 .65726 L
.80889 .65726 L
.80936 .65372 L
.80936 .65372 L
.80952 .65244 L
.80952 .65244 L
.81039 .64699 L
.81039 .64699 L
.81052 .64628 L
.81052 .64628 L
.81162 .64054 L
.81162 .64054 L
.81196 .63906 L
.81196 .63906 L
.81367 .63203 L
.81367 .63203 L
.81378 .63158 L
.81378 .63158 L
.81563 .62515 L
.81563 .62515 L
.81784 .61839 L
.81784 .61839 L
.82031 .61174 L
.82031 .61174 L
.82305 .60517 L
.82305 .60517 L
.82479 .60132 L
.82479 .60132 L
.82606 .59865 L
.82606 .59865 L
.82885 .59326 L
.82885 .59326 L
.82938 .59218 L
.82938 .59218 L
.83202 .58766 L
.83202 .58766 L
.83303 .58573 L
.83303 .58573 L
.83484 .58304 L
.83484 .58304 L
.83704 .57928 L
.83704 .57928 L
.83753 .57864 L
.83753 .57864 L
.83984 .57566 L
.83984 .57566 L
.84145 .57281 L
.84145 .57281 L
.84227 .5719 L
.84227 .5719 L
.84437 .56957 L
.84437 .56957 L
.84633 .5663 L
.84633 .5663 L
.8467 .56595 L
.8467 .56595 L
.84866 .5641 L
.84866 .5641 L
.85066 .56193 L
.85066 .56193 L
.85169 .55973 L
.85169 .55973 L
.8528 .55882 L
.8528 .55882 L
.85467 .55723 L
.85467 .55723 L
.85663 .555 L
.85663 .555 L
.85739 .55302 L
.85739 .55302 L
.85869 .55198 L
.85869 .55198 L
.86111 .54588 L
.86111 .54588 L
.86006 .54135 L
.86006 .54135 L
.85851 .54089 L
.85851 .54089 L
.85691 .54096 L
.85691 .54096 L
.85525 .54145 L
.85525 .54145 L
.85355 .54228 L
.85355 .54228 L
.85184 .54325 L
.85184 .54325 L
.85011 .54425 L
.85011 .54425 L
.84974 .54444 L
.84974 .54444 L
.84839 .54523 L
.84839 .54523 L
.84661 .54657 L
.84661 .54657 L
.84481 .54803 L
.84481 .54803 L
.84301 .54941 L
.84301 .54941 L
.84129 .55065 L
.84129 .55065 L
.84121 .55073 L
.84121 .55073 L
.83936 .55239 L
.83936 .55239 L
.83749 .55402 L
.83749 .55402 L
.83564 .55553 L
.83564 .55553 L
.83408 .55675 L
.83408 .55675 L
.83377 .5571 L
.83377 .5571 L
.83182 .55902 L
.83182 .55902 L
.82989 .56076 L
.82989 .56076 L
.82797 .56242 L
.82797 .56242 L
.8276 .56273 L
.8276 .56273 L
.82594 .56453 L
.82594 .56453 L
.82393 .5665 L
.82393 .5665 L
.82191 .56839 L
.82191 .56839 L
.82168 .56861 L
.82168 .56861 L
.81977 .57076 L
.81977 .57076 L
.81765 .57295 L
.81765 .57295 L
.81622 .5744 L
.81622 .5744 L
.81547 .57532 L
.81547 .57532 L
.81321 .57789 L
.81321 .57789 L
.81118 .58012 L
.81118 .58012 L
.81092 .58045 L
.81092 .58045 L
.8085 .5834 L
.8085 .5834 L
.80649 .58579 L
.80649 .58579 L
.80603 .5864 L
.80603 .5864 L
.80341 .58976 L
.80341 .58976 L
.8021 .59142 L
.8021 .59142 L
.80064 .59343 L
.80064 .59343 L
.79799 .59702 L
.79799 .59702 L
.79769 .59746 L
.79769 .59746 L
.79443 .60217 L
.79443 .60217 L
.79412 .60262 L
.79412 .60262 L
.7907 .60785 L
.7907 .60785 L
.79047 .60821 L
.79047 .60821 L
.78703 .61382 L
.78703 .61382 L
.7859 .61587 L
.7859 .61587 L
.78376 .61946 L
.78376 .61946 L
.78067 .62513 L
.78067 .62513 L
.77775 .63086 L
.77775 .63086 L
.77497 .63665 L
.77497 .63665 L
.77234 .64252 L
.77234 .64252 L
.76984 .64849 L
.76984 .64849 L
.76844 .65203 L
.76844 .65203 L
.76749 .65457 L
.76749 .65457 L
.7654 .66038 L
.7654 .66038 L
.76526 .66077 L
.76526 .66077 L
.76326 .66685 L
.76326 .66685 L
.76317 .66713 L
.76317 .66713 L
.76158 .67238 L
.76158 .67238 L
.76122 .67366 L
.76122 .67366 L
.75975 .67795 L
.75975 .67795 L
.7594 .68039 L
.7594 .68039 L
.75891 .68195 L
.75891 .68195 L
.75767 .68643 L
.75767 .68643 L
.75772 .68733 L
.75772 .68733 L
.75695 .6901 L
.75695 .6901 L
.75614 .69384 L
.75614 .69384 L
.75619 .69454 L
.75619 .69454 L
.75552 .69727 L
.75552 .69727 L
.75482 .70074 L
.75482 .70074 L
.7548 .70202 L
.7548 .70202 L
.75442 .7038 L
.75442 .7038 L
.75378 .70713 L
.75378 .70713 L
.75357 .70983 L
.75357 .70983 L
.75356 .70989 L
.75356 .70989 L
.753 .71304 L
.753 .71304 L
.75258 .71599 L
.75258 .71599 L
.7525 .718 L
.7525 .718 L
.7524 .71864 L
.7524 .71864 L
.75197 .72154 L
.75197 .72154 L
.75166 .7243 L
.75166 .7243 L
.75157 .72656 L
.75157 .72656 L
.75154 .72681 L
.75154 .72681 L
.7512 .72954 L
.7512 .72954 L
.75092 .73219 L
.75092 .73219 L
.75078 .73468 L
.75078 .73468 L
.75077 .73552 L
.75077 .73552 L
.7506 .73719 L
.7506 .73719 L
.75034 .73976 L
.75034 .73976 L
.75015 .74225 L
.75015 .74225 L
.75006 .74462 L
.75006 .74462 L
.75006 .74489 L
.75006 .74489 L
.74985 .7471 L
.74985 .7471 L
.74962 .74958 L
.74962 .74958 L
.74944 .752 L
.74944 .752 L
.74934 .75433 L
.74934 .75433 L
.74933 .75462 L
.74933 .75462 L
.74912 .75676 L
.74912 .75676 L
.74888 .7592 L
.74888 .7592 L
.74867 .7616 L
.74867 .7616 L
.74851 .76394 L
.74851 .76394 L
.74847 .76459 L
.74847 .76459 L
.74826 .76634 L
.74826 .76634 L
.74796 .76879 L
.74796 .76879 L
.74766 .77122 L
.74766 .77122 L
.7474 .7736 L
.7474 .7736 L
.74731 .77465 L
.74731 .77465 L
.74709 .77602 L
.74709 .77602 L
.74666 .77853 L
.74666 .77853 L
.74623 .78103 L
.74623 .78103 L
.74584 .78347 L
.74584 .78347 L
.74569 .7846 L
.74569 .7846 L
.74539 .78596 L
.74539 .78596 L
.74477 .78858 L
.74477 .78858 L
.74415 .79118 L
.74415 .79118 L
.74364 .79367 L
.74364 .79367 L
.74354 .79435 L
.74354 .79435 L
.74295 .79629 L
.74295 .79629 L
.74206 .79907 L
.74206 .79907 L
.74125 .80176 L
.74125 .80176 L
.7409 .80389 L
.7409 .80389 L
.74081 .80413 L
.74081 .80413 L
.73965 .80707 L
.73965 .80707 L
.73914 .80947 L
.73914 .80947 L
.7383 .81212 L
.7383 .81212 L
.73791 .81336 L
.73791 .81336 L
.73744 .81477 L
.73744 .81477 L
.73656 .81741 L
.73656 .81741 L
.7357 .82002 L
.7357 .82002 L
.7349 .82258 L
.7349 .82258 L
.73476 .82303 L
.73476 .82303 L
.73411 .82511 L
.73411 .82511 L
.73333 .82763 L
.73333 .82763 L
.73258 .8301 L
.73258 .8301 L
.73189 .83252 L
.73189 .83252 L
.7317 .83326 L
.7317 .83326 L
.73134 .83484 L
.73134 .83484 L
.73079 .83714 L
.73079 .83714 L
.73022 .83945 L
.73022 .83945 L
.72966 .84175 L
.72966 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .84459 L
.72903 .84459 L
.72894 .84604 L
.72894 .84604 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72749 .85646 L
.72749 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75729 .85403 L
.75729 .85403 L
.76165 .85219 L
.76165 .85219 L
.76544 .85134 L
.76544 .85134 L
.76644 .85095 L
.76644 .85095 L
.76864 .8509 L
.76864 .8509 L
.77098 .85111 L
.77098 .85111 L
.77315 .85144 L
.77315 .85144 L
.77526 .8518 L
.77526 .8518 L
.77735 .85218 L
.77735 .85218 L
.77928 .85268 L
.77928 .85268 L
.77969 .85282 L
.77969 .85282 L
.78079 .85351 L
.78079 .85351 L
.78222 .8544 L
.78222 .8544 L
.78359 .85535 L
.78359 .85535 L
.78485 .85637 L
.78485 .85637 L
.78601 .85748 L
.78601 .85748 L
.78709 .85865 L
.78709 .85865 L
.78818 .85981 L
.78818 .85981 L
.7898 .86054 L
.7898 .86054 L
.79139 .8613 L
.79139 .8613 L
.79436 .86094 L
.79436 .86094 L
.79743 .86048 L
.79743 .86048 L
.79819 .8604 L
.79819 .8604 L
.79932 .86097 L
.79932 .86097 L
.80066 .86193 L
.80066 .86193 L
.80271 .86228 L
.80271 .86228 L
.80923 .85822 L
.80923 .85822 L
.81607 .85283 L
.81607 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.84411 .83014 L
.86728 .80415 L
F
0 .996 .996 0 k
.86728 .19643 m
.86049 .18937 L
.86049 .18937 L
.85826 .18826 L
.85826 .18826 L
.85773 .19008 L
.85773 .19008 L
.85715 .19184 L
.85715 .19184 L
.85707 .19232 L
.85707 .19232 L
.85739 .19455 L
.85739 .19455 L
.8587 .19854 L
.8587 .19854 L
.85889 .20124 L
.85889 .20124 L
.85815 .20283 L
.85815 .20283 L
.85722 .2042 L
.85722 .2042 L
.85635 .20564 L
.85635 .20564 L
.85628 .20578 L
.85628 .20578 L
.85528 .20684 L
.85528 .20684 L
.85418 .20801 L
.85418 .20801 L
.85937 .21568 L
.85937 .21568 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23277 L
.8575 .23277 L
.85606 .2335 L
.85606 .2335 L
.8546 .2342 L
.8546 .2342 L
.85312 .23488 L
.85312 .23488 L
.85164 .23554 L
.85164 .23554 L
.85015 .23621 L
.85015 .23621 L
.84866 .23687 L
.84866 .23687 L
.84719 .23755 L
.84719 .23755 L
.84572 .23825 L
.84572 .23825 L
.84514 .23853 L
.84514 .23853 L
.84425 .23894 L
.84425 .23894 L
.84281 .23966 L
.84281 .23966 L
.8414 .24043 L
.8414 .24043 L
.84038 .24172 L
.84038 .24172 L
.83895 .24247 L
.83895 .24247 L
.83757 .24328 L
.83757 .24328 L
.83624 .24415 L
.83624 .24415 L
.83496 .24508 L
.83496 .24508 L
.83371 .24607 L
.83371 .24607 L
.83251 .24711 L
.83251 .24711 L
.83134 .2482 L
.83134 .2482 L
.83021 .24934 L
.83021 .24934 L
.82912 .25053 L
.82912 .25053 L
.82868 .25102 L
.82868 .25102 L
.82801 .2517 L
.82801 .2517 L
.82692 .25289 L
.82692 .25289 L
.82587 .25413 L
.82587 .25413 L
.82486 .25543 L
.82486 .25543 L
.82389 .25678 L
.82389 .25678 L
.82296 .25819 L
.82296 .25819 L
.82208 .25965 L
.82208 .25965 L
.82123 .26117 L
.82123 .26117 L
.82042 .26275 L
.82042 .26275 L
.81964 .26437 L
.81964 .26437 L
.8189 .26604 L
.8189 .26604 L
.81818 .26775 L
.81818 .26775 L
.81749 .26949 L
.81749 .26949 L
.81732 .26995 L
.81732 .26995 L
.81657 .27093 L
.81657 .27093 L
.81574 .27249 L
.81574 .27249 L
.81506 .27426 L
.81506 .27426 L
.81447 .27617 L
.81447 .27617 L
.81395 .27818 L
.81395 .27818 L
.81347 .28025 L
.81347 .28025 L
.813 .28235 L
.813 .28235 L
.81286 .28304 L
.81286 .28304 L
.8125 .28441 L
.8125 .28441 L
.8114 .28562 L
.8114 .28562 L
.811 .28784 L
.811 .28784 L
.81071 .29024 L
.81071 .29024 L
.81046 .29271 L
.81046 .29271 L
.8103 .29431 L
.8103 .29431 L
.81016 .29512 L
.81016 .29512 L
.80977 .29743 L
.80977 .29743 L
.80883 .29889 L
.80883 .29889 L
.80882 .30179 L
.80882 .30179 L
.80879 .3045 L
.80879 .3045 L
.80877 .30467 L
.80877 .30467 L
.80851 .30723 L
.80851 .30723 L
.80828 .30987 L
.80828 .30987 L
.8079 .31228 L
.8079 .31228 L
.808 .31393 L
.808 .31393 L
.80793 .31539 L
.80793 .31539 L
.80782 .3183 L
.80782 .3183 L
.80776 .32134 L
.80776 .32134 L
.80775 .32277 L
.80775 .32277 L
.80775 .3245 L
.80775 .3245 L
.8078 .32781 L
.8078 .32781 L
.80793 .33116 L
.80793 .33116 L
.80793 .33133 L
.80793 .33133 L
.80813 .33502 L
.80813 .33502 L
.80846 .33904 L
.80846 .33904 L
.80847 .33917 L
.80847 .33917 L
.80887 .34329 L
.80887 .34329 L
.80934 .34687 L
.80934 .34687 L
.80949 .34808 L
.80949 .34808 L
.81033 .35348 L
.81033 .35348 L
.81049 .35432 L
.81049 .35432 L
.81151 .3598 L
.81151 .3598 L
.81191 .36155 L
.81191 .36155 L
.81343 .36818 L
.81343 .36818 L
.81355 .3686 L
.81355 .3686 L
.81538 .37553 L
.81538 .37553 L
.81716 .38185 L
.81716 .38185 L
.81732 .38238 L
.81732 .38238 L
.81917 .38924 L
.81917 .38924 L
.8203 .39561 L
.8203 .39561 L
.82036 .39629 L
.82036 .39629 L
.82014 .40035 L
.82014 .40035 L
.81941 .40335 L
.81941 .40335 L
.81914 .40402 L
.81914 .40402 L
.81826 .40506 L
.81826 .40506 L
.81696 .40625 L
.81696 .40625 L
.81557 .40714 L
.81557 .40714 L
.81409 .40773 L
.81409 .40773 L
.81252 .40802 L
.81252 .40802 L
.81105 .40867 L
.81105 .40867 L
.80934 .40848 L
.80934 .40848 L
.80754 .408 L
.80754 .408 L
.80683 .40774 L
.80683 .40774 L
.80562 .40714 L
.80562 .40714 L
.80358 .4059 L
.80358 .4059 L
.8014 .40428 L
.8014 .40428 L
.79986 .40295 L
.79986 .40295 L
.79903 .40213 L
.79903 .40213 L
.79641 .39931 L
.79641 .39931 L
.79501 .39765 L
.79501 .39765 L
.79346 .39565 L
.79346 .39565 L
.79093 .3922 L
.79093 .3922 L
.78984 .39042 L
.78984 .39042 L
.78728 .38666 L
.78728 .38666 L
.78529 .38323 L
.78529 .38323 L
.78391 .38106 L
.78391 .38106 L
.78076 .37541 L
.78076 .37541 L
.7778 .3697 L
.7778 .3697 L
.775 .36392 L
.775 .36392 L
.77236 .35805 L
.77236 .35805 L
.76986 .35209 L
.76986 .35209 L
.76848 .34862 L
.76848 .34862 L
.7675 .34601 L
.7675 .34601 L
.76542 .34023 L
.76542 .34023 L
.76527 .33981 L
.76527 .33981 L
.76327 .33374 L
.76327 .33374 L
.76318 .33345 L
.76318 .33345 L
.76159 .32822 L
.76159 .32822 L
.76122 .32692 L
.76122 .32692 L
.75976 .32264 L
.75976 .32264 L
.7594 .3202 L
.7594 .3202 L
.75892 .31864 L
.75892 .31864 L
.75767 .31415 L
.75767 .31415 L
.75772 .31325 L
.75772 .31325 L
.75695 .31048 L
.75695 .31048 L
.75614 .30674 L
.75614 .30674 L
.75619 .30605 L
.75619 .30605 L
.75552 .30331 L
.75552 .30331 L
.75483 .29984 L
.75483 .29984 L
.7548 .29856 L
.7548 .29856 L
.75442 .29678 L
.75442 .29678 L
.75378 .29346 L
.75378 .29346 L
.75357 .29075 L
.75357 .29075 L
.75356 .29069 L
.75356 .29069 L
.753 .28754 L
.753 .28754 L
.75258 .28459 L
.75258 .28459 L
.7525 .28258 L
.7525 .28258 L
.7524 .28195 L
.7524 .28195 L
.75197 .27904 L
.75197 .27904 L
.75166 .27629 L
.75166 .27629 L
.75157 .27403 L
.75157 .27403 L
.75154 .27378 L
.75154 .27378 L
.7512 .27104 L
.7512 .27104 L
.75093 .26839 L
.75093 .26839 L
.75078 .2659 L
.75078 .2659 L
.75077 .26506 L
.75077 .26506 L
.7506 .2634 L
.7506 .2634 L
.75034 .26082 L
.75034 .26082 L
.75015 .25833 L
.75015 .25833 L
.75006 .25596 L
.75006 .25596 L
.75006 .25569 L
.75006 .25569 L
.74985 .25348 L
.74985 .25348 L
.74962 .25101 L
.74962 .25101 L
.74944 .24859 L
.74944 .24859 L
.74934 .24625 L
.74934 .24625 L
.74933 .24596 L
.74933 .24596 L
.74912 .24383 L
.74912 .24383 L
.74888 .24139 L
.74888 .24139 L
.74867 .23898 L
.74867 .23898 L
.74851 .23664 L
.74851 .23664 L
.74847 .23599 L
.74847 .23599 L
.74826 .23424 L
.74826 .23424 L
.74796 .23179 L
.74796 .23179 L
.74766 .22936 L
.74766 .22936 L
.7474 .22698 L
.7474 .22698 L
.74731 .22594 L
.74731 .22594 L
.74709 .22456 L
.74709 .22456 L
.74666 .22205 L
.74666 .22205 L
.74623 .21956 L
.74623 .21956 L
.74584 .21711 L
.74584 .21711 L
.74569 .21598 L
.74569 .21598 L
.74539 .21462 L
.74539 .21462 L
.74477 .21201 L
.74477 .21201 L
.74415 .20941 L
.74415 .20941 L
.74364 .20692 L
.74364 .20692 L
.74354 .20623 L
.74354 .20623 L
.74295 .20429 L
.74295 .20429 L
.74206 .20152 L
.74206 .20152 L
.74125 .19882 L
.74125 .19882 L
.7409 .1967 L
.7409 .1967 L
.74081 .19645 L
.74081 .19645 L
.73965 .19351 L
.73965 .19351 L
.73914 .19111 L
.73914 .19111 L
.7383 .18846 L
.7383 .18846 L
.73791 .18722 L
.73791 .18722 L
.73744 .18582 L
.73744 .18582 L
.73656 .18317 L
.73656 .18317 L
.7357 .18056 L
.7357 .18056 L
.7349 .178 L
.7349 .178 L
.73476 .17755 L
.73476 .17755 L
.73411 .17547 L
.73411 .17547 L
.73333 .17296 L
.73333 .17296 L
.73258 .17048 L
.73258 .17048 L
.73189 .16806 L
.73189 .16806 L
.7317 .16732 L
.7317 .16732 L
.73134 .16574 L
.73134 .16574 L
.73079 .16344 L
.73079 .16344 L
.73022 .16113 L
.73022 .16113 L
.72966 .15883 L
.72966 .15883 L
.72915 .15658 L
.72915 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72749 .14412 L
.72749 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75729 .14655 L
.75729 .14655 L
.76165 .14839 L
.76165 .14839 L
.76544 .14924 L
.76544 .14924 L
.76644 .14963 L
.76644 .14963 L
.76864 .14968 L
.76864 .14968 L
.77098 .14948 L
.77098 .14948 L
.77315 .14914 L
.77315 .14914 L
.77526 .14878 L
.77526 .14878 L
.77735 .1484 L
.77735 .1484 L
.77928 .1479 L
.77928 .1479 L
.77969 .14777 L
.77969 .14777 L
.78079 .14707 L
.78079 .14707 L
.78222 .14618 L
.78222 .14618 L
.78359 .14524 L
.78359 .14524 L
.78485 .14421 L
.78485 .14421 L
.78601 .1431 L
.78601 .1431 L
.78709 .14193 L
.78709 .14193 L
.78818 .14078 L
.78818 .14078 L
.7898 .14004 L
.7898 .14004 L
.79139 .13928 L
.79139 .13928 L
.79436 .13964 L
.79436 .13964 L
.79743 .14011 L
.79743 .14011 L
.79819 .14018 L
.79819 .14018 L
.79932 .13961 L
.79932 .13961 L
.80066 .13865 L
.80066 .13865 L
.80271 .1383 L
.80271 .1383 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.84411 .17044 L
.86728 .19643 L
F
.86728 .80415 m
.86049 .81121 L
.86049 .81121 L
.85826 .81232 L
.85826 .81232 L
.85773 .8105 L
.85773 .8105 L
.85715 .80875 L
.85715 .80875 L
.85707 .80827 L
.85707 .80827 L
.85739 .80603 L
.85739 .80603 L
.8587 .80204 L
.8587 .80204 L
.85889 .79934 L
.85889 .79934 L
.85815 .79775 L
.85815 .79775 L
.85722 .79638 L
.85722 .79638 L
.85635 .79494 L
.85635 .79494 L
.85628 .7948 L
.85628 .7948 L
.85528 .79374 L
.85528 .79374 L
.85418 .79258 L
.85418 .79258 L
.85937 .7849 L
.85937 .7849 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76781 L
.8575 .76781 L
.85606 .76708 L
.85606 .76708 L
.8546 .76639 L
.8546 .76639 L
.85312 .76571 L
.85312 .76571 L
.85164 .76504 L
.85164 .76504 L
.85015 .76438 L
.85015 .76438 L
.84866 .76371 L
.84866 .76371 L
.84719 .76303 L
.84719 .76303 L
.84572 .76233 L
.84572 .76233 L
.84514 .76206 L
.84514 .76206 L
.84425 .76164 L
.84425 .76164 L
.84281 .76092 L
.84281 .76092 L
.8414 .76015 L
.8414 .76015 L
.84038 .75886 L
.84038 .75886 L
.83895 .75812 L
.83895 .75812 L
.83757 .75731 L
.83757 .75731 L
.83624 .75643 L
.83624 .75643 L
.83496 .7555 L
.83496 .7555 L
.83371 .75451 L
.83371 .75451 L
.83251 .75347 L
.83251 .75347 L
.83134 .75238 L
.83134 .75238 L
.83021 .75124 L
.83021 .75124 L
.82912 .75006 L
.82912 .75006 L
.82868 .74957 L
.82868 .74957 L
.82801 .74888 L
.82801 .74888 L
.82692 .74769 L
.82692 .74769 L
.82587 .74645 L
.82587 .74645 L
.82486 .74516 L
.82486 .74516 L
.82389 .7438 L
.82389 .7438 L
.82296 .74239 L
.82296 .74239 L
.82208 .74093 L
.82208 .74093 L
.82123 .73941 L
.82123 .73941 L
.82042 .73784 L
.82042 .73784 L
.81964 .73622 L
.81964 .73622 L
.8189 .73455 L
.8189 .73455 L
.81818 .73284 L
.81818 .73284 L
.81749 .73109 L
.81749 .73109 L
.81732 .73064 L
.81732 .73064 L
.81657 .72966 L
.81657 .72966 L
.81574 .72809 L
.81574 .72809 L
.81506 .72632 L
.81506 .72632 L
.81447 .72441 L
.81447 .72441 L
.81395 .72241 L
.81395 .72241 L
.81347 .72034 L
.81347 .72034 L
.813 .71823 L
.813 .71823 L
.81286 .71754 L
.81286 .71754 L
.8125 .71617 L
.8125 .71617 L
.8114 .71496 L
.8114 .71496 L
.811 .71274 L
.811 .71274 L
.81071 .71034 L
.81071 .71034 L
.81046 .70787 L
.81046 .70787 L
.8103 .70627 L
.8103 .70627 L
.81016 .70546 L
.81016 .70546 L
.80977 .70316 L
.80977 .70316 L
.80883 .70169 L
.80883 .70169 L
.80882 .69879 L
.80882 .69879 L
.80879 .69608 L
.80879 .69608 L
.80877 .69591 L
.80877 .69591 L
.80851 .69335 L
.80851 .69335 L
.80828 .69072 L
.80828 .69072 L
.8079 .6883 L
.8079 .6883 L
.808 .68666 L
.808 .68666 L
.80793 .68519 L
.80793 .68519 L
.80782 .68228 L
.80782 .68228 L
.80776 .67924 L
.80776 .67924 L
.80775 .67781 L
.80775 .67781 L
.80775 .67608 L
.80775 .67608 L
.8078 .67277 L
.8078 .67277 L
.80793 .66942 L
.80793 .66942 L
.80793 .66925 L
.80793 .66925 L
.80813 .66557 L
.80813 .66557 L
.80846 .66155 L
.80846 .66155 L
.80847 .66141 L
.80847 .66141 L
.80887 .65729 L
.80887 .65729 L
.80934 .65371 L
.80934 .65371 L
.80949 .6525 L
.80949 .6525 L
.81033 .6471 L
.81033 .6471 L
.81049 .64627 L
.81049 .64627 L
.81151 .64078 L
.81151 .64078 L
.81191 .63904 L
.81191 .63904 L
.81343 .6324 L
.81343 .6324 L
.81355 .63198 L
.81355 .63198 L
.81538 .62505 L
.81538 .62505 L
.81716 .61874 L
.81716 .61874 L
.81732 .6182 L
.81732 .6182 L
.81917 .61134 L
.81917 .61134 L
.8203 .60497 L
.8203 .60497 L
.82036 .60429 L
.82036 .60429 L
.82014 .60024 L
.82014 .60024 L
.81941 .59723 L
.81941 .59723 L
.81914 .59656 L
.81914 .59656 L
.81826 .59552 L
.81826 .59552 L
.81696 .59433 L
.81696 .59433 L
.81557 .59344 L
.81557 .59344 L
.81409 .59285 L
.81409 .59285 L
.81252 .59256 L
.81252 .59256 L
.81105 .59191 L
.81105 .59191 L
.80934 .59211 L
.80934 .59211 L
.80754 .59259 L
.80754 .59259 L
.80683 .59284 L
.80683 .59284 L
.80562 .59344 L
.80562 .59344 L
.80358 .59468 L
.80358 .59468 L
.8014 .5963 L
.8014 .5963 L
.79986 .59763 L
.79986 .59763 L
.79903 .59846 L
.79903 .59846 L
.79641 .60128 L
.79641 .60128 L
.79501 .60293 L
.79501 .60293 L
.79346 .60493 L
.79346 .60493 L
.79093 .60838 L
.79093 .60838 L
.78984 .61016 L
.78984 .61016 L
.78728 .61392 L
.78728 .61392 L
.78529 .61736 L
.78529 .61736 L
.78391 .61952 L
.78391 .61952 L
.78076 .62517 L
.78076 .62517 L
.7778 .63088 L
.7778 .63088 L
.775 .63667 L
.775 .63667 L
.77236 .64253 L
.77236 .64253 L
.76986 .64849 L
.76986 .64849 L
.76848 .65196 L
.76848 .65196 L
.7675 .65457 L
.7675 .65457 L
.76542 .66035 L
.76542 .66035 L
.76527 .66078 L
.76527 .66078 L
.76327 .66684 L
.76327 .66684 L
.76318 .66713 L
.76318 .66713 L
.76159 .67237 L
.76159 .67237 L
.76122 .67366 L
.76122 .67366 L
.75976 .67794 L
.75976 .67794 L
.7594 .68039 L
.7594 .68039 L
.75892 .68194 L
.75892 .68194 L
.75767 .68643 L
.75767 .68643 L
.75772 .68733 L
.75772 .68733 L
.75695 .6901 L
.75695 .6901 L
.75614 .69384 L
.75614 .69384 L
.75619 .69454 L
.75619 .69454 L
.75552 .69727 L
.75552 .69727 L
.75483 .70074 L
.75483 .70074 L
.7548 .70202 L
.7548 .70202 L
.75442 .7038 L
.75442 .7038 L
.75378 .70712 L
.75378 .70712 L
.75357 .70983 L
.75357 .70983 L
.75356 .70989 L
.75356 .70989 L
.753 .71304 L
.753 .71304 L
.75258 .71599 L
.75258 .71599 L
.7525 .718 L
.7525 .718 L
.7524 .71864 L
.7524 .71864 L
.75197 .72154 L
.75197 .72154 L
.75166 .7243 L
.75166 .7243 L
.75157 .72656 L
.75157 .72656 L
.75154 .72681 L
.75154 .72681 L
.7512 .72954 L
.7512 .72954 L
.75093 .73219 L
.75093 .73219 L
.75078 .73468 L
.75078 .73468 L
.75077 .73552 L
.75077 .73552 L
.7506 .73719 L
.7506 .73719 L
.75034 .73976 L
.75034 .73976 L
.75015 .74225 L
.75015 .74225 L
.75006 .74462 L
.75006 .74462 L
.75006 .74489 L
.75006 .74489 L
.74985 .7471 L
.74985 .7471 L
.74962 .74958 L
.74962 .74958 L
.74944 .752 L
.74944 .752 L
.74934 .75433 L
.74934 .75433 L
.74933 .75462 L
.74933 .75462 L
.74912 .75676 L
.74912 .75676 L
.74888 .7592 L
.74888 .7592 L
.74867 .7616 L
.74867 .7616 L
.74851 .76394 L
.74851 .76394 L
.74847 .76459 L
.74847 .76459 L
.74826 .76634 L
.74826 .76634 L
.74796 .76879 L
.74796 .76879 L
.74766 .77122 L
.74766 .77122 L
.7474 .7736 L
.7474 .7736 L
.74731 .77465 L
.74731 .77465 L
.74709 .77602 L
.74709 .77602 L
.74666 .77853 L
.74666 .77853 L
.74623 .78103 L
.74623 .78103 L
.74584 .78347 L
.74584 .78347 L
.74569 .7846 L
.74569 .7846 L
.74539 .78596 L
.74539 .78596 L
.74477 .78858 L
.74477 .78858 L
.74415 .79118 L
.74415 .79118 L
.74364 .79367 L
.74364 .79367 L
.74354 .79435 L
.74354 .79435 L
.74295 .79629 L
.74295 .79629 L
.74206 .79907 L
.74206 .79907 L
.74125 .80176 L
.74125 .80176 L
.7409 .80389 L
.7409 .80389 L
.74081 .80413 L
.74081 .80413 L
.73965 .80707 L
.73965 .80707 L
.73914 .80947 L
.73914 .80947 L
.7383 .81212 L
.7383 .81212 L
.73791 .81336 L
.73791 .81336 L
.73744 .81477 L
.73744 .81477 L
.73656 .81741 L
.73656 .81741 L
.7357 .82002 L
.7357 .82002 L
.7349 .82258 L
.7349 .82258 L
.73476 .82303 L
.73476 .82303 L
.73411 .82511 L
.73411 .82511 L
.73333 .82763 L
.73333 .82763 L
.73258 .8301 L
.73258 .8301 L
.73189 .83252 L
.73189 .83252 L
.7317 .83326 L
.7317 .83326 L
.73134 .83484 L
.73134 .83484 L
.73079 .83714 L
.73079 .83714 L
.73022 .83945 L
.73022 .83945 L
.72966 .84175 L
.72966 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .84459 L
.72903 .84459 L
.72894 .84604 L
.72894 .84604 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72749 .85646 L
.72749 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75729 .85403 L
.75729 .85403 L
.76165 .85219 L
.76165 .85219 L
.76544 .85134 L
.76544 .85134 L
.76644 .85095 L
.76644 .85095 L
.76864 .8509 L
.76864 .8509 L
.77098 .85111 L
.77098 .85111 L
.77315 .85144 L
.77315 .85144 L
.77526 .8518 L
.77526 .8518 L
.77735 .85218 L
.77735 .85218 L
.77928 .85268 L
.77928 .85268 L
.77969 .85282 L
.77969 .85282 L
.78079 .85351 L
.78079 .85351 L
.78222 .8544 L
.78222 .8544 L
.78359 .85535 L
.78359 .85535 L
.78485 .85637 L
.78485 .85637 L
.78601 .85748 L
.78601 .85748 L
.78709 .85865 L
.78709 .85865 L
.78818 .85981 L
.78818 .85981 L
.7898 .86054 L
.7898 .86054 L
.79139 .8613 L
.79139 .8613 L
.79436 .86094 L
.79436 .86094 L
.79743 .86048 L
.79743 .86048 L
.79819 .8604 L
.79819 .8604 L
.79932 .86097 L
.79932 .86097 L
.80066 .86193 L
.80066 .86193 L
.80271 .86228 L
.80271 .86228 L
.80923 .85822 L
.80923 .85822 L
.81607 .85283 L
.81607 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.84411 .83014 L
.86728 .80415 L
F
.49 .996 0 0 k
.86728 .19643 m
.86049 .18937 L
.86049 .18937 L
.85826 .18826 L
.85826 .18826 L
.85773 .19008 L
.85773 .19008 L
.85715 .19184 L
.85715 .19184 L
.85707 .19232 L
.85707 .19232 L
.85739 .19455 L
.85739 .19455 L
.8587 .19854 L
.8587 .19854 L
.85888 .20124 L
.85888 .20124 L
.85815 .20283 L
.85815 .20283 L
.85722 .2042 L
.85722 .2042 L
.85635 .20564 L
.85635 .20564 L
.85628 .20578 L
.85628 .20578 L
.85528 .20684 L
.85528 .20684 L
.85418 .20801 L
.85418 .20801 L
.85937 .21568 L
.85937 .21568 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23277 L
.8575 .23277 L
.85606 .2335 L
.85606 .2335 L
.8546 .2342 L
.8546 .2342 L
.85312 .23488 L
.85312 .23488 L
.85164 .23554 L
.85164 .23554 L
.85015 .23621 L
.85015 .23621 L
.84866 .23687 L
.84866 .23687 L
.84719 .23755 L
.84719 .23755 L
.84572 .23825 L
.84572 .23825 L
.84514 .23853 L
.84514 .23853 L
.84425 .23894 L
.84425 .23894 L
.84281 .23966 L
.84281 .23966 L
.84139 .24043 L
.84139 .24043 L
.84038 .24172 L
.84038 .24172 L
.83895 .24246 L
.83895 .24246 L
.83757 .24328 L
.83757 .24328 L
.83624 .24415 L
.83624 .24415 L
.83496 .24508 L
.83496 .24508 L
.83371 .24607 L
.83371 .24607 L
.83251 .24711 L
.83251 .24711 L
.83134 .2482 L
.83134 .2482 L
.83021 .24934 L
.83021 .24934 L
.82912 .25052 L
.82912 .25052 L
.82868 .25102 L
.82868 .25102 L
.82801 .2517 L
.82801 .2517 L
.82692 .25289 L
.82692 .25289 L
.82587 .25413 L
.82587 .25413 L
.82486 .25543 L
.82486 .25543 L
.82389 .25678 L
.82389 .25678 L
.82296 .25819 L
.82296 .25819 L
.82207 .25965 L
.82207 .25965 L
.82123 .26117 L
.82123 .26117 L
.82041 .26274 L
.82041 .26274 L
.81964 .26436 L
.81964 .26436 L
.81889 .26603 L
.81889 .26603 L
.81818 .26774 L
.81818 .26774 L
.81749 .26949 L
.81749 .26949 L
.81731 .26995 L
.81731 .26995 L
.81657 .27092 L
.81657 .27092 L
.81574 .27249 L
.81574 .27249 L
.81505 .27425 L
.81505 .27425 L
.81447 .27616 L
.81447 .27616 L
.81394 .27817 L
.81394 .27817 L
.81346 .28023 L
.81346 .28023 L
.81299 .28234 L
.81299 .28234 L
.81284 .28306 L
.81284 .28306 L
.81249 .28439 L
.81249 .28439 L
.81139 .28561 L
.81139 .28561 L
.81099 .28782 L
.81099 .28782 L
.8107 .29021 L
.8107 .29021 L
.81044 .29268 L
.81044 .29268 L
.81027 .29434 L
.81027 .29434 L
.81013 .29508 L
.81013 .29508 L
.80975 .29739 L
.80975 .29739 L
.8088 .29884 L
.8088 .29884 L
.80878 .30172 L
.80878 .30172 L
.80874 .30454 L
.80874 .30454 L
.80873 .3046 L
.80873 .3046 L
.80846 .30715 L
.80846 .30715 L
.80822 .30976 L
.80822 .30976 L
.8078 .31212 L
.8078 .31212 L
.8079 .31399 L
.8079 .31399 L
.80783 .31523 L
.80783 .31523 L
.8077 .3181 L
.8077 .3181 L
.80761 .32108 L
.80761 .32108 L
.80757 .32287 L
.80757 .32287 L
.80755 .32417 L
.80755 .32417 L
.80755 .32737 L
.80755 .32737 L
.8076 .33072 L
.8076 .33072 L
.80762 .33133 L
.80762 .33133 L
.80768 .33418 L
.80768 .33418 L
.80782 .33782 L
.80782 .33782 L
.8079 .33947 L
.8079 .33947 L
.80799 .34157 L
.80799 .34157 L
.80817 .34543 L
.80817 .34543 L
.80828 .3474 L
.80828 .3474 L
.80834 .34934 L
.80834 .34934 L
.80843 .35318 L
.80843 .35318 L
.80846 .35527 L
.80846 .35527 L
.80841 .35685 L
.80841 .35685 L
.80819 .36017 L
.80819 .36017 L
.8078 .36318 L
.8078 .36318 L
.80778 .36338 L
.80778 .36338 L
.807 .3653 L
.807 .3653 L
.80628 .36761 L
.80628 .36761 L
.80543 .36965 L
.80543 .36965 L
.80444 .37137 L
.80444 .37137 L
.80331 .37278 L
.80331 .37278 L
.80314 .37298 L
.80314 .37298 L
.80202 .37381 L
.80202 .37381 L
.80065 .37465 L
.80065 .37465 L
.7992 .37532 L
.7992 .37532 L
.79768 .3758 L
.79768 .3758 L
.79608 .37609 L
.79608 .37609 L
.7956 .37615 L
.7956 .37615 L
.79436 .37609 L
.79436 .37609 L
.7925 .37578 L
.7925 .37578 L
.79051 .37517 L
.79051 .37517 L
.78837 .37423 L
.78837 .37423 L
.78618 .373 L
.78618 .373 L
.78605 .3729 L
.78605 .3729 L
.78325 .37056 L
.78325 .37056 L
.78093 .36822 L
.78093 .36822 L
.77973 .36678 L
.77973 .36678 L
.77693 .36296 L
.77693 .36296 L
.77358 .35741 L
.77358 .35741 L
.77065 .35165 L
.77065 .35165 L
.76802 .34571 L
.76802 .34571 L
.76662 .34224 L
.76662 .34224 L
.76562 .33959 L
.76562 .33959 L
.7639 .33474 L
.7639 .33474 L
.76342 .3333 L
.76342 .3333 L
.76199 .32882 L
.76199 .32882 L
.76139 .32681 L
.76139 .32681 L
.76006 .32308 L
.76006 .32308 L
.75952 .32012 L
.75952 .32012 L
.75915 .31897 L
.75915 .31897 L
.75778 .3143 L
.75778 .3143 L
.7578 .31319 L
.7578 .31319 L
.75709 .31066 L
.75709 .31066 L
.7562 .30683 L
.7562 .30683 L
.75624 .306 L
.75624 .306 L
.7556 .30343 L
.7556 .30343 L
.75488 .29991 L
.75488 .29991 L
.75484 .29853 L
.75484 .29853 L
.75448 .29686 L
.75448 .29686 L
.75382 .29351 L
.75382 .29351 L
.7536 .29074 L
.7536 .29074 L
.7536 .29072 L
.7536 .29072 L
.75304 .28758 L
.75304 .28758 L
.75261 .28462 L
.75261 .28462 L
.75252 .28256 L
.75252 .28256 L
.75243 .28198 L
.75243 .28198 L
.752 .27907 L
.752 .27907 L
.75167 .27631 L
.75167 .27631 L
.75159 .27401 L
.75159 .27401 L
.75156 .2738 L
.75156 .2738 L
.75122 .27106 L
.75122 .27106 L
.75094 .26841 L
.75094 .26841 L
.75079 .26592 L
.75079 .26592 L
.75078 .26505 L
.75078 .26505 L
.75061 .26341 L
.75061 .26341 L
.75035 .26083 L
.75035 .26083 L
.75016 .25834 L
.75016 .25834 L
.75007 .25597 L
.75007 .25597 L
.75006 .25568 L
.75006 .25568 L
.74986 .25349 L
.74986 .25349 L
.74963 .25101 L
.74963 .25101 L
.74945 .24859 L
.74945 .24859 L
.74935 .24626 L
.74935 .24626 L
.74934 .24596 L
.74934 .24596 L
.74913 .24383 L
.74913 .24383 L
.74889 .24139 L
.74889 .24139 L
.74867 .23899 L
.74867 .23899 L
.74851 .23665 L
.74851 .23665 L
.74848 .23599 L
.74848 .23599 L
.74827 .23424 L
.74827 .23424 L
.74796 .2318 L
.74796 .2318 L
.74767 .22937 L
.74767 .22937 L
.74741 .22698 L
.74741 .22698 L
.74731 .22593 L
.74731 .22593 L
.74709 .22456 L
.74709 .22456 L
.74666 .22206 L
.74666 .22206 L
.74623 .21956 L
.74623 .21956 L
.74584 .21711 L
.74584 .21711 L
.74569 .21598 L
.74569 .21598 L
.74539 .21463 L
.74539 .21463 L
.74477 .21201 L
.74477 .21201 L
.74415 .20941 L
.74415 .20941 L
.74364 .20692 L
.74364 .20692 L
.74354 .20623 L
.74354 .20623 L
.74295 .20429 L
.74295 .20429 L
.74206 .20152 L
.74206 .20152 L
.74125 .19882 L
.74125 .19882 L
.7409 .1967 L
.7409 .1967 L
.74081 .19645 L
.74081 .19645 L
.73965 .19351 L
.73965 .19351 L
.73914 .19111 L
.73914 .19111 L
.7383 .18846 L
.7383 .18846 L
.73791 .18722 L
.73791 .18722 L
.73744 .18582 L
.73744 .18582 L
.73656 .18317 L
.73656 .18317 L
.7357 .18056 L
.7357 .18056 L
.7349 .178 L
.7349 .178 L
.73476 .17755 L
.73476 .17755 L
.73411 .17547 L
.73411 .17547 L
.73333 .17296 L
.73333 .17296 L
.73258 .17048 L
.73258 .17048 L
.73189 .16806 L
.73189 .16806 L
.7317 .16732 L
.7317 .16732 L
.73134 .16574 L
.73134 .16574 L
.73079 .16344 L
.73079 .16344 L
.73022 .16113 L
.73022 .16113 L
.72966 .15883 L
.72966 .15883 L
.72915 .15658 L
.72915 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72749 .14412 L
.72749 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75729 .14655 L
.75729 .14655 L
.76165 .14839 L
.76165 .14839 L
.76544 .14924 L
.76544 .14924 L
.76644 .14963 L
.76644 .14963 L
.76864 .14968 L
.76864 .14968 L
.77098 .14948 L
.77098 .14948 L
.77315 .14915 L
.77315 .14915 L
.77526 .14878 L
.77526 .14878 L
.77735 .1484 L
.77735 .1484 L
.77928 .1479 L
.77928 .1479 L
.77969 .14777 L
.77969 .14777 L
.78079 .14707 L
.78079 .14707 L
.78222 .14618 L
.78222 .14618 L
.78359 .14524 L
.78359 .14524 L
.78485 .14421 L
.78485 .14421 L
.78601 .14311 L
.78601 .14311 L
.78709 .14194 L
.78709 .14194 L
.78818 .14078 L
.78818 .14078 L
.7898 .14004 L
.7898 .14004 L
.7914 .13929 L
.7914 .13929 L
.79436 .13965 L
.79436 .13965 L
.79743 .14011 L
.79743 .14011 L
.79819 .14018 L
.79819 .14018 L
.79932 .13961 L
.79932 .13961 L
.80066 .13866 L
.80066 .13866 L
.80271 .1383 L
.80271 .1383 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.84411 .17044 L
.86728 .19643 L
F
.86728 .80415 m
.86049 .81122 L
.86049 .81122 L
.85826 .81232 L
.85826 .81232 L
.85773 .8105 L
.85773 .8105 L
.85715 .80875 L
.85715 .80875 L
.85707 .80827 L
.85707 .80827 L
.85739 .80603 L
.85739 .80603 L
.8587 .80204 L
.8587 .80204 L
.85888 .79934 L
.85888 .79934 L
.85815 .79775 L
.85815 .79775 L
.85722 .79638 L
.85722 .79638 L
.85635 .79494 L
.85635 .79494 L
.85628 .7948 L
.85628 .7948 L
.85528 .79374 L
.85528 .79374 L
.85418 .79258 L
.85418 .79258 L
.85937 .7849 L
.85937 .7849 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76781 L
.8575 .76781 L
.85606 .76708 L
.85606 .76708 L
.8546 .76639 L
.8546 .76639 L
.85312 .76571 L
.85312 .76571 L
.85164 .76504 L
.85164 .76504 L
.85015 .76438 L
.85015 .76438 L
.84866 .76371 L
.84866 .76371 L
.84719 .76303 L
.84719 .76303 L
.84572 .76233 L
.84572 .76233 L
.84514 .76206 L
.84514 .76206 L
.84425 .76164 L
.84425 .76164 L
.84281 .76092 L
.84281 .76092 L
.84139 .76015 L
.84139 .76015 L
.84038 .75886 L
.84038 .75886 L
.83895 .75812 L
.83895 .75812 L
.83757 .75731 L
.83757 .75731 L
.83624 .75643 L
.83624 .75643 L
.83496 .7555 L
.83496 .7555 L
.83371 .75451 L
.83371 .75451 L
.83251 .75347 L
.83251 .75347 L
.83134 .75238 L
.83134 .75238 L
.83021 .75124 L
.83021 .75124 L
.82912 .75006 L
.82912 .75006 L
.82868 .74956 L
.82868 .74956 L
.82801 .74888 L
.82801 .74888 L
.82692 .7477 L
.82692 .7477 L
.82587 .74645 L
.82587 .74645 L
.82486 .74516 L
.82486 .74516 L
.82389 .7438 L
.82389 .7438 L
.82296 .7424 L
.82296 .7424 L
.82207 .74093 L
.82207 .74093 L
.82123 .73941 L
.82123 .73941 L
.82041 .73784 L
.82041 .73784 L
.81964 .73622 L
.81964 .73622 L
.81889 .73455 L
.81889 .73455 L
.81818 .73284 L
.81818 .73284 L
.81749 .73109 L
.81749 .73109 L
.81731 .73063 L
.81731 .73063 L
.81657 .72966 L
.81657 .72966 L
.81574 .7281 L
.81574 .7281 L
.81505 .72633 L
.81505 .72633 L
.81447 .72442 L
.81447 .72442 L
.81394 .72242 L
.81394 .72242 L
.81346 .72035 L
.81346 .72035 L
.81299 .71824 L
.81299 .71824 L
.81284 .71753 L
.81284 .71753 L
.81249 .71619 L
.81249 .71619 L
.81139 .71498 L
.81139 .71498 L
.81099 .71276 L
.81099 .71276 L
.8107 .71037 L
.8107 .71037 L
.81044 .7079 L
.81044 .7079 L
.81027 .70625 L
.81027 .70625 L
.81013 .7055 L
.81013 .7055 L
.80975 .7032 L
.80975 .7032 L
.8088 .70175 L
.8088 .70175 L
.80878 .69886 L
.80878 .69886 L
.80874 .69605 L
.80874 .69605 L
.80873 .69598 L
.80873 .69598 L
.80846 .69344 L
.80846 .69344 L
.80822 .69082 L
.80822 .69082 L
.8078 .68846 L
.8078 .68846 L
.8079 .6866 L
.8079 .6866 L
.80783 .68535 L
.80783 .68535 L
.8077 .68248 L
.8077 .68248 L
.80761 .6795 L
.80761 .6795 L
.80757 .67771 L
.80757 .67771 L
.80755 .67642 L
.80755 .67642 L
.80755 .67322 L
.80755 .67322 L
.8076 .66986 L
.8076 .66986 L
.80762 .66925 L
.80762 .66925 L
.80768 .6664 L
.80768 .6664 L
.80782 .66277 L
.80782 .66277 L
.8079 .66112 L
.8079 .66112 L
.80799 .65901 L
.80799 .65901 L
.80817 .65515 L
.80817 .65515 L
.80828 .65319 L
.80828 .65319 L
.80834 .65124 L
.80834 .65124 L
.80843 .6474 L
.80843 .6474 L
.80846 .64531 L
.80846 .64531 L
.80841 .64373 L
.80841 .64373 L
.80819 .64041 L
.80819 .64041 L
.8078 .63741 L
.8078 .63741 L
.80778 .6372 L
.80778 .6372 L
.807 .63528 L
.807 .63528 L
.80628 .63298 L
.80628 .63298 L
.80543 .63093 L
.80543 .63093 L
.80444 .62921 L
.80444 .62921 L
.80331 .6278 L
.80331 .6278 L
.80314 .6276 L
.80314 .6276 L
.80202 .62677 L
.80202 .62677 L
.80065 .62593 L
.80065 .62593 L
.7992 .62527 L
.7992 .62527 L
.79768 .62479 L
.79768 .62479 L
.79608 .62449 L
.79608 .62449 L
.7956 .62443 L
.7956 .62443 L
.79436 .62449 L
.79436 .62449 L
.7925 .6248 L
.7925 .6248 L
.79051 .62541 L
.79051 .62541 L
.78837 .62636 L
.78837 .62636 L
.78618 .62758 L
.78618 .62758 L
.78605 .62768 L
.78605 .62768 L
.78325 .63002 L
.78325 .63002 L
.78093 .63236 L
.78093 .63236 L
.77973 .6338 L
.77973 .6338 L
.77693 .63762 L
.77693 .63762 L
.77358 .64317 L
.77358 .64317 L
.77065 .64893 L
.77065 .64893 L
.76802 .65487 L
.76802 .65487 L
.76662 .65834 L
.76662 .65834 L
.76562 .66099 L
.76562 .66099 L
.7639 .66585 L
.7639 .66585 L
.76342 .66729 L
.76342 .66729 L
.76199 .67177 L
.76199 .67177 L
.76139 .67377 L
.76139 .67377 L
.76006 .67751 L
.76006 .67751 L
.75952 .68047 L
.75952 .68047 L
.75915 .68161 L
.75915 .68161 L
.75778 .68628 L
.75778 .68628 L
.7578 .68739 L
.7578 .68739 L
.75709 .68992 L
.75709 .68992 L
.7562 .69375 L
.7562 .69375 L
.75624 .69458 L
.75624 .69458 L
.7556 .69716 L
.7556 .69716 L
.75488 .70068 L
.75488 .70068 L
.75484 .70206 L
.75484 .70206 L
.75448 .70373 L
.75448 .70373 L
.75382 .70707 L
.75382 .70707 L
.7536 .70985 L
.7536 .70985 L
.7536 .70986 L
.7536 .70986 L
.75304 .713 L
.75304 .713 L
.75261 .71596 L
.75261 .71596 L
.75252 .71802 L
.75252 .71802 L
.75243 .71861 L
.75243 .71861 L
.752 .72151 L
.752 .72151 L
.75167 .72428 L
.75167 .72428 L
.75159 .72657 L
.75159 .72657 L
.75156 .72679 L
.75156 .72679 L
.75122 .72952 L
.75122 .72952 L
.75094 .73217 L
.75094 .73217 L
.75079 .73467 L
.75079 .73467 L
.75078 .73553 L
.75078 .73553 L
.75061 .73717 L
.75061 .73717 L
.75035 .73975 L
.75035 .73975 L
.75016 .74224 L
.75016 .74224 L
.75007 .74461 L
.75007 .74461 L
.75006 .7449 L
.75006 .7449 L
.74986 .74709 L
.74986 .74709 L
.74963 .74957 L
.74963 .74957 L
.74945 .75199 L
.74945 .75199 L
.74935 .75432 L
.74935 .75432 L
.74934 .75463 L
.74934 .75463 L
.74913 .75675 L
.74913 .75675 L
.74889 .75919 L
.74889 .75919 L
.74867 .76159 L
.74867 .76159 L
.74851 .76393 L
.74851 .76393 L
.74848 .7646 L
.74848 .7646 L
.74827 .76634 L
.74827 .76634 L
.74796 .76879 L
.74796 .76879 L
.74767 .77122 L
.74767 .77122 L
.74741 .7736 L
.74741 .7736 L
.74731 .77465 L
.74731 .77465 L
.74709 .77602 L
.74709 .77602 L
.74666 .77853 L
.74666 .77853 L
.74623 .78102 L
.74623 .78102 L
.74584 .78347 L
.74584 .78347 L
.74569 .78461 L
.74569 .78461 L
.74539 .78596 L
.74539 .78596 L
.74477 .78857 L
.74477 .78857 L
.74415 .79117 L
.74415 .79117 L
.74364 .79366 L
.74364 .79366 L
.74354 .79435 L
.74354 .79435 L
.74295 .79629 L
.74295 .79629 L
.74206 .79906 L
.74206 .79906 L
.74125 .80176 L
.74125 .80176 L
.7409 .80389 L
.7409 .80389 L
.74081 .80413 L
.74081 .80413 L
.73965 .80707 L
.73965 .80707 L
.73914 .80947 L
.73914 .80947 L
.7383 .81212 L
.7383 .81212 L
.73791 .81336 L
.73791 .81336 L
.73744 .81477 L
.73744 .81477 L
.73656 .81741 L
.73656 .81741 L
.7357 .82002 L
.7357 .82002 L
.7349 .82258 L
.7349 .82258 L
.73476 .82303 L
.73476 .82303 L
.73411 .82511 L
.73411 .82511 L
.73333 .82763 L
.73333 .82763 L
.73258 .8301 L
.73258 .8301 L
.73189 .83252 L
.73189 .83252 L
.7317 .83326 L
.7317 .83326 L
.73134 .83484 L
.73134 .83484 L
.73079 .83714 L
.73079 .83714 L
.73022 .83945 L
.73022 .83945 L
.72966 .84175 L
.72966 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .84459 L
.72903 .84459 L
.72894 .84604 L
.72894 .84604 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72749 .85646 L
.72749 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75729 .85403 L
.75729 .85403 L
.76165 .85219 L
.76165 .85219 L
.76544 .85134 L
.76544 .85134 L
.76644 .85095 L
.76644 .85095 L
.76864 .8509 L
.76864 .8509 L
.77098 .85111 L
.77098 .85111 L
.77315 .85144 L
.77315 .85144 L
.77526 .8518 L
.77526 .8518 L
.77735 .85218 L
.77735 .85218 L
.77928 .85268 L
.77928 .85268 L
.77969 .85282 L
.77969 .85282 L
.78079 .85351 L
.78079 .85351 L
.78222 .8544 L
.78222 .8544 L
.78359 .85535 L
.78359 .85535 L
.78485 .85637 L
.78485 .85637 L
.78601 .85748 L
.78601 .85748 L
.78709 .85865 L
.78709 .85865 L
.78818 .8598 L
.78818 .8598 L
.7898 .86054 L
.7898 .86054 L
.7914 .8613 L
.7914 .8613 L
.79436 .86094 L
.79436 .86094 L
.79743 .86048 L
.79743 .86048 L
.79819 .8604 L
.79819 .8604 L
.79932 .86097 L
.79932 .86097 L
.80066 .86193 L
.80066 .86193 L
.80271 .86228 L
.80271 .86228 L
.80923 .85822 L
.80923 .85822 L
.81607 .85283 L
.81607 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.84411 .83015 L
.86728 .80415 L
F
.996 .873 0 0 k
.86726 .19641 m
.86049 .18937 L
.86049 .18937 L
.85825 .18826 L
.85825 .18826 L
.85773 .19008 L
.85773 .19008 L
.85715 .19183 L
.85715 .19183 L
.85707 .19232 L
.85707 .19232 L
.85739 .19455 L
.85739 .19455 L
.85869 .19853 L
.85869 .19853 L
.85888 .20123 L
.85888 .20123 L
.85814 .20283 L
.85814 .20283 L
.85722 .2042 L
.85722 .2042 L
.85635 .20564 L
.85635 .20564 L
.85627 .20579 L
.85627 .20579 L
.85528 .20684 L
.85528 .20684 L
.85418 .20801 L
.85418 .20801 L
.85937 .21568 L
.85937 .21568 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23277 L
.8575 .23277 L
.85606 .2335 L
.85606 .2335 L
.8546 .2342 L
.8546 .2342 L
.85312 .23488 L
.85312 .23488 L
.85164 .23554 L
.85164 .23554 L
.85015 .23621 L
.85015 .23621 L
.84866 .23687 L
.84866 .23687 L
.84718 .23755 L
.84718 .23755 L
.84572 .23825 L
.84572 .23825 L
.84515 .23852 L
.84515 .23852 L
.84425 .23894 L
.84425 .23894 L
.8428 .23966 L
.8428 .23966 L
.84139 .24043 L
.84139 .24043 L
.84038 .24172 L
.84038 .24172 L
.83895 .24246 L
.83895 .24246 L
.83757 .24327 L
.83757 .24327 L
.83624 .24415 L
.83624 .24415 L
.83495 .24508 L
.83495 .24508 L
.83371 .24607 L
.83371 .24607 L
.8325 .2471 L
.8325 .2471 L
.83133 .24819 L
.83133 .24819 L
.8302 .24933 L
.8302 .24933 L
.82911 .25051 L
.82911 .25051 L
.82862 .25107 L
.82862 .25107 L
.82801 .25169 L
.82801 .25169 L
.82691 .25288 L
.82691 .25288 L
.82586 .25412 L
.82586 .25412 L
.82485 .25541 L
.82485 .25541 L
.82388 .25676 L
.82388 .25676 L
.82295 .25817 L
.82295 .25817 L
.82206 .25963 L
.82206 .25963 L
.82121 .26114 L
.82121 .26114 L
.82039 .26271 L
.82039 .26271 L
.81961 .26433 L
.81961 .26433 L
.81887 .26599 L
.81887 .26599 L
.81815 .2677 L
.81815 .2677 L
.81745 .26944 L
.81745 .26944 L
.81723 .27001 L
.81723 .27001 L
.81655 .27089 L
.81655 .27089 L
.81571 .27244 L
.81571 .27244 L
.81501 .27419 L
.81501 .27419 L
.81441 .27609 L
.81441 .27609 L
.81388 .27807 L
.81388 .27807 L
.81338 .28012 L
.81338 .28012 L
.8129 .28221 L
.8129 .28221 L
.8127 .28316 L
.8127 .28316 L
.8124 .28426 L
.8124 .28426 L
.81132 .2855 L
.81132 .2855 L
.81087 .28765 L
.81087 .28765 L
.81054 .28999 L
.81054 .28999 L
.81026 .29241 L
.81026 .29241 L
.81001 .2945 L
.81001 .2945 L
.80995 .29481 L
.80995 .29481 L
.80954 .29707 L
.80954 .29707 L
.80854 .29844 L
.80854 .29844 L
.80843 .30119 L
.80843 .30119 L
.80833 .30397 L
.80833 .30397 L
.80829 .30482 L
.80829 .30482 L
.80806 .30651 L
.80806 .30651 L
.80774 .30899 L
.80774 .30899 L
.80707 .31093 L
.80707 .31093 L
.8071 .31401 L
.8071 .31401 L
.80709 .31448 L
.80709 .31448 L
.80685 .31668 L
.80685 .31668 L
.80657 .31932 L
.80657 .31932 L
.80609 .32163 L
.80609 .32163 L
.80609 .32373 L
.80609 .32373 L
.80598 .32462 L
.80598 .32462 L
.80565 .32725 L
.80565 .32725 L
.80499 .32931 L
.80499 .32931 L
.80484 .33231 L
.80484 .33231 L
.80479 .33288 L
.80479 .33288 L
.8044 .3348 L
.8044 .3348 L
.80353 .33653 L
.80353 .33653 L
.80304 .33898 L
.80304 .33898 L
.80244 .34123 L
.80244 .34123 L
.80197 .34257 L
.80197 .34257 L
.80161 .34308 L
.80161 .34308 L
.80063 .34464 L
.80063 .34464 L
.79964 .34617 L
.79964 .34617 L
.79858 .34758 L
.79858 .34758 L
.79743 .34883 L
.79743 .34883 L
.7962 .34992 L
.7962 .34992 L
.79489 .35084 L
.79489 .35084 L
.79348 .35158 L
.79348 .35158 L
.79199 .35215 L
.79199 .35215 L
.79041 .35255 L
.79041 .35255 L
.78873 .35275 L
.78873 .35275 L
.78695 .35275 L
.78695 .35275 L
.78504 .35251 L
.78504 .35251 L
.7836 .35218 L
.7836 .35218 L
.78296 .35196 L
.78296 .35196 L
.78061 .35092 L
.78061 .35092 L
.77792 .34926 L
.77792 .34926 L
.7767 .34833 L
.7767 .34833 L
.7745 .34636 L
.7745 .34636 L
.77197 .34343 L
.77197 .34343 L
.76828 .33798 L
.76828 .33798 L
.76524 .33214 L
.76524 .33214 L
.7636 .32838 L
.7636 .32838 L
.76265 .32597 L
.76265 .32597 L
.76119 .32192 L
.76119 .32192 L
.7604 .3195 L
.7604 .3195 L
.75914 .31621 L
.75914 .31621 L
.75843 .31273 L
.75843 .31273 L
.75829 .3123 L
.75829 .3123 L
.75686 .3077 L
.75686 .3077 L
.75669 .30567 L
.75669 .30567 L
.75633 .30437 L
.75633 .30437 L
.75535 .3005 L
.75535 .3005 L
.75516 .29827 L
.75516 .29827 L
.75497 .29747 L
.75497 .29747 L
.7542 .29397 L
.7542 .29397 L
.75381 .29099 L
.75381 .29099 L
.75383 .29054 L
.75383 .29054 L
.75333 .28793 L
.75333 .28793 L
.75283 .28488 L
.75283 .28488 L
.75268 .28242 L
.75268 .28242 L
.75265 .28223 L
.75265 .28223 L
.75219 .27929 L
.75219 .27929 L
.75183 .27648 L
.75183 .27648 L
.7517 .27396 L
.7517 .27396 L
.7517 .27391 L
.7517 .27391 L
.75135 .27121 L
.75135 .27121 L
.75105 .26853 L
.75105 .26853 L
.75088 .26601 L
.75088 .26601 L
.75087 .26497 L
.75087 .26497 L
.75071 .26351 L
.75071 .26351 L
.75044 .26092 L
.75044 .26092 L
.75023 .25842 L
.75023 .25842 L
.75013 .25603 L
.75013 .25603 L
.75012 .25562 L
.75012 .25562 L
.74992 .25356 L
.74992 .25356 L
.74969 .25107 L
.74969 .25107 L
.7495 .24864 L
.7495 .24864 L
.74939 .2463 L
.74939 .2463 L
.74938 .24591 L
.74938 .24591 L
.74918 .24388 L
.74918 .24388 L
.74893 .24143 L
.74893 .24143 L
.74871 .23902 L
.74871 .23902 L
.74854 .23668 L
.74854 .23668 L
.74851 .23595 L
.74851 .23595 L
.7483 .23428 L
.7483 .23428 L
.74799 .23182 L
.74799 .23182 L
.74769 .22939 L
.74769 .22939 L
.74743 .22701 L
.74743 .22701 L
.74733 .22591 L
.74733 .22591 L
.74711 .22459 L
.74711 .22459 L
.74668 .22208 L
.74668 .22208 L
.74625 .21958 L
.74625 .21958 L
.74586 .21713 L
.74586 .21713 L
.7457 .21596 L
.7457 .21596 L
.74541 .21464 L
.74541 .21464 L
.74478 .21202 L
.74478 .21202 L
.74416 .20942 L
.74416 .20942 L
.74365 .20693 L
.74365 .20693 L
.74355 .20622 L
.74355 .20622 L
.74297 .2043 L
.74297 .2043 L
.74207 .20153 L
.74207 .20153 L
.74125 .19883 L
.74125 .19883 L
.74091 .19669 L
.74091 .19669 L
.74082 .19646 L
.74082 .19646 L
.73966 .19352 L
.73966 .19352 L
.73915 .19111 L
.73915 .19111 L
.73831 .18847 L
.73831 .18847 L
.73791 .18722 L
.73791 .18722 L
.73745 .18582 L
.73745 .18582 L
.73656 .18317 L
.73656 .18317 L
.7357 .18056 L
.7357 .18056 L
.7349 .178 L
.7349 .178 L
.73476 .17755 L
.73476 .17755 L
.73412 .17547 L
.73412 .17547 L
.73333 .17296 L
.73333 .17296 L
.73258 .17048 L
.73258 .17048 L
.73189 .16806 L
.73189 .16806 L
.7317 .16732 L
.7317 .16732 L
.73134 .16575 L
.73134 .16575 L
.7308 .16344 L
.7308 .16344 L
.73022 .16113 L
.73022 .16113 L
.72966 .15883 L
.72966 .15883 L
.72915 .15658 L
.72915 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72749 .14412 L
.72749 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75729 .14655 L
.75729 .14655 L
.76166 .14839 L
.76166 .14839 L
.76544 .14924 L
.76544 .14924 L
.76644 .14963 L
.76644 .14963 L
.76864 .14968 L
.76864 .14968 L
.77098 .14948 L
.77098 .14948 L
.77315 .14915 L
.77315 .14915 L
.77527 .14878 L
.77527 .14878 L
.77735 .1484 L
.77735 .1484 L
.77928 .1479 L
.77928 .1479 L
.77968 .14778 L
.77968 .14778 L
.78079 .14707 L
.78079 .14707 L
.78223 .14619 L
.78223 .14619 L
.78359 .14524 L
.78359 .14524 L
.78486 .14422 L
.78486 .14422 L
.78602 .14311 L
.78602 .14311 L
.7871 .14194 L
.7871 .14194 L
.7882 .14079 L
.7882 .14079 L
.78982 .14006 L
.78982 .14006 L
.79142 .13931 L
.79142 .13931 L
.79439 .13967 L
.79439 .13967 L
.79744 .14012 L
.79744 .14012 L
.79818 .14019 L
.79818 .14019 L
.79933 .13962 L
.79933 .13962 L
.80066 .13866 L
.80066 .13866 L
.80273 .13831 L
.80273 .13831 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.84409 .17043 L
.86726 .19641 L
F
.86726 .80418 m
.86049 .81122 L
.86049 .81122 L
.85825 .81232 L
.85825 .81232 L
.85773 .8105 L
.85773 .8105 L
.85715 .80875 L
.85715 .80875 L
.85707 .80826 L
.85707 .80826 L
.85739 .80604 L
.85739 .80604 L
.85869 .80205 L
.85869 .80205 L
.85888 .79935 L
.85888 .79935 L
.85814 .79775 L
.85814 .79775 L
.85722 .79638 L
.85722 .79638 L
.85635 .79494 L
.85635 .79494 L
.85627 .7948 L
.85627 .7948 L
.85528 .79374 L
.85528 .79374 L
.85418 .79258 L
.85418 .79258 L
.85937 .7849 L
.85937 .7849 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76781 L
.8575 .76781 L
.85606 .76708 L
.85606 .76708 L
.8546 .76639 L
.8546 .76639 L
.85312 .76571 L
.85312 .76571 L
.85164 .76504 L
.85164 .76504 L
.85015 .76438 L
.85015 .76438 L
.84866 .76371 L
.84866 .76371 L
.84718 .76303 L
.84718 .76303 L
.84572 .76233 L
.84572 .76233 L
.84515 .76206 L
.84515 .76206 L
.84425 .76164 L
.84425 .76164 L
.8428 .76092 L
.8428 .76092 L
.84139 .76015 L
.84139 .76015 L
.84038 .75887 L
.84038 .75887 L
.83895 .75812 L
.83895 .75812 L
.83757 .75731 L
.83757 .75731 L
.83624 .75644 L
.83624 .75644 L
.83495 .7555 L
.83495 .7555 L
.83371 .75452 L
.83371 .75452 L
.8325 .75348 L
.8325 .75348 L
.83133 .75239 L
.83133 .75239 L
.8302 .75125 L
.8302 .75125 L
.82911 .75007 L
.82911 .75007 L
.82862 .74952 L
.82862 .74952 L
.82801 .74889 L
.82801 .74889 L
.82691 .74771 L
.82691 .74771 L
.82586 .74647 L
.82586 .74647 L
.82485 .74517 L
.82485 .74517 L
.82388 .74382 L
.82388 .74382 L
.82295 .74242 L
.82295 .74242 L
.82206 .74095 L
.82206 .74095 L
.82121 .73944 L
.82121 .73944 L
.82039 .73787 L
.82039 .73787 L
.81961 .73625 L
.81961 .73625 L
.81887 .73459 L
.81887 .73459 L
.81815 .73289 L
.81815 .73289 L
.81745 .73114 L
.81745 .73114 L
.81723 .73057 L
.81723 .73057 L
.81655 .72969 L
.81655 .72969 L
.81571 .72814 L
.81571 .72814 L
.81501 .72639 L
.81501 .72639 L
.81441 .7245 L
.81441 .7245 L
.81388 .72251 L
.81388 .72251 L
.81338 .72046 L
.81338 .72046 L
.8129 .71837 L
.8129 .71837 L
.8127 .71743 L
.8127 .71743 L
.8124 .71632 L
.8124 .71632 L
.81132 .71509 L
.81132 .71509 L
.81087 .71294 L
.81087 .71294 L
.81054 .71059 L
.81054 .71059 L
.81026 .70817 L
.81026 .70817 L
.81001 .70608 L
.81001 .70608 L
.80995 .70577 L
.80995 .70577 L
.80954 .70352 L
.80954 .70352 L
.80854 .70214 L
.80854 .70214 L
.80843 .6994 L
.80843 .6994 L
.80833 .69662 L
.80833 .69662 L
.80829 .69576 L
.80829 .69576 L
.80806 .69408 L
.80806 .69408 L
.80774 .69159 L
.80774 .69159 L
.80707 .68966 L
.80707 .68966 L
.8071 .68657 L
.8071 .68657 L
.80709 .6861 L
.80709 .6861 L
.80685 .6839 L
.80685 .6839 L
.80657 .68127 L
.80657 .68127 L
.80609 .67895 L
.80609 .67895 L
.80609 .67685 L
.80609 .67685 L
.80598 .67597 L
.80598 .67597 L
.80565 .67334 L
.80565 .67334 L
.80499 .67127 L
.80499 .67127 L
.80484 .66828 L
.80484 .66828 L
.80479 .6677 L
.80479 .6677 L
.8044 .66578 L
.8044 .66578 L
.80353 .66406 L
.80353 .66406 L
.80304 .6616 L
.80304 .6616 L
.80244 .65935 L
.80244 .65935 L
.80197 .65801 L
.80197 .65801 L
.80161 .65751 L
.80161 .65751 L
.80063 .65595 L
.80063 .65595 L
.79964 .65441 L
.79964 .65441 L
.79858 .653 L
.79858 .653 L
.79743 .65175 L
.79743 .65175 L
.7962 .65066 L
.7962 .65066 L
.79489 .64975 L
.79489 .64975 L
.79348 .649 L
.79348 .649 L
.79199 .64843 L
.79199 .64843 L
.79041 .64804 L
.79041 .64804 L
.78873 .64783 L
.78873 .64783 L
.78695 .64783 L
.78695 .64783 L
.78504 .64807 L
.78504 .64807 L
.7836 .64841 L
.7836 .64841 L
.78296 .64863 L
.78296 .64863 L
.78061 .64966 L
.78061 .64966 L
.77792 .65132 L
.77792 .65132 L
.7767 .65225 L
.7767 .65225 L
.7745 .65422 L
.7745 .65422 L
.77197 .65715 L
.77197 .65715 L
.76828 .6626 L
.76828 .6626 L
.76524 .66844 L
.76524 .66844 L
.7636 .6722 L
.7636 .6722 L
.76265 .67461 L
.76265 .67461 L
.76119 .67866 L
.76119 .67866 L
.7604 .68108 L
.7604 .68108 L
.75914 .68437 L
.75914 .68437 L
.75843 .68785 L
.75843 .68785 L
.75829 .68828 L
.75829 .68828 L
.75686 .69288 L
.75686 .69288 L
.75669 .69492 L
.75669 .69492 L
.75633 .69621 L
.75633 .69621 L
.75535 .70008 L
.75535 .70008 L
.75516 .70231 L
.75516 .70231 L
.75497 .70311 L
.75497 .70311 L
.7542 .70661 L
.7542 .70661 L
.75381 .70959 L
.75381 .70959 L
.75383 .71005 L
.75383 .71005 L
.75333 .71265 L
.75333 .71265 L
.75283 .7157 L
.75283 .7157 L
.75268 .71816 L
.75268 .71816 L
.75265 .71835 L
.75265 .71835 L
.75219 .7213 L
.75219 .7213 L
.75183 .72411 L
.75183 .72411 L
.7517 .72663 L
.7517 .72663 L
.7517 .72668 L
.7517 .72668 L
.75135 .72938 L
.75135 .72938 L
.75105 .73205 L
.75105 .73205 L
.75088 .73457 L
.75088 .73457 L
.75087 .73561 L
.75087 .73561 L
.75071 .73707 L
.75071 .73707 L
.75044 .73966 L
.75044 .73966 L
.75023 .74217 L
.75023 .74217 L
.75013 .74455 L
.75013 .74455 L
.75012 .74496 L
.75012 .74496 L
.74992 .74702 L
.74992 .74702 L
.74969 .74951 L
.74969 .74951 L
.7495 .75194 L
.7495 .75194 L
.74939 .75428 L
.74939 .75428 L
.74938 .75467 L
.74938 .75467 L
.74918 .75671 L
.74918 .75671 L
.74893 .75915 L
.74893 .75915 L
.74871 .76156 L
.74871 .76156 L
.74854 .7639 L
.74854 .7639 L
.74851 .76463 L
.74851 .76463 L
.7483 .76631 L
.7483 .76631 L
.74799 .76876 L
.74799 .76876 L
.74769 .77119 L
.74769 .77119 L
.74743 .77358 L
.74743 .77358 L
.74733 .77467 L
.74733 .77467 L
.74711 .776 L
.74711 .776 L
.74668 .77851 L
.74668 .77851 L
.74625 .78101 L
.74625 .78101 L
.74586 .78345 L
.74586 .78345 L
.7457 .78462 L
.7457 .78462 L
.74541 .78594 L
.74541 .78594 L
.74478 .78856 L
.74478 .78856 L
.74416 .79116 L
.74416 .79116 L
.74365 .79366 L
.74365 .79366 L
.74355 .79436 L
.74355 .79436 L
.74297 .79628 L
.74297 .79628 L
.74207 .79906 L
.74207 .79906 L
.74125 .80175 L
.74125 .80175 L
.74091 .80389 L
.74091 .80389 L
.74082 .80413 L
.74082 .80413 L
.73966 .80706 L
.73966 .80706 L
.73915 .80947 L
.73915 .80947 L
.73831 .81212 L
.73831 .81212 L
.73791 .81337 L
.73791 .81337 L
.73745 .81476 L
.73745 .81476 L
.73656 .81741 L
.73656 .81741 L
.7357 .82002 L
.7357 .82002 L
.7349 .82258 L
.7349 .82258 L
.73476 .82303 L
.73476 .82303 L
.73412 .82511 L
.73412 .82511 L
.73333 .82762 L
.73333 .82762 L
.73258 .8301 L
.73258 .8301 L
.73189 .83252 L
.73189 .83252 L
.7317 .83326 L
.7317 .83326 L
.73134 .83484 L
.73134 .83484 L
.7308 .83714 L
.7308 .83714 L
.73022 .83945 L
.73022 .83945 L
.72966 .84175 L
.72966 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .84459 L
.72903 .84459 L
.72894 .84604 L
.72894 .84604 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72749 .85646 L
.72749 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75729 .85403 L
.75729 .85403 L
.76166 .85219 L
.76166 .85219 L
.76544 .85134 L
.76544 .85134 L
.76644 .85095 L
.76644 .85095 L
.76864 .8509 L
.76864 .8509 L
.77098 .8511 L
.77098 .8511 L
.77315 .85144 L
.77315 .85144 L
.77527 .8518 L
.77527 .8518 L
.77735 .85218 L
.77735 .85218 L
.77928 .85268 L
.77928 .85268 L
.77968 .85281 L
.77968 .85281 L
.78079 .85351 L
.78079 .85351 L
.78223 .8544 L
.78223 .8544 L
.78359 .85534 L
.78359 .85534 L
.78486 .85636 L
.78486 .85636 L
.78602 .85747 L
.78602 .85747 L
.7871 .85864 L
.7871 .85864 L
.7882 .85979 L
.7882 .85979 L
.78982 .86052 L
.78982 .86052 L
.79142 .86128 L
.79142 .86128 L
.79439 .86092 L
.79439 .86092 L
.79744 .86046 L
.79744 .86046 L
.79818 .86039 L
.79818 .86039 L
.79933 .86097 L
.79933 .86097 L
.80066 .86192 L
.80066 .86192 L
.80273 .86227 L
.80273 .86227 L
.80923 .85822 L
.80923 .85822 L
.81607 .85283 L
.81607 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.84409 .83016 L
.86726 .80418 L
F
0 0 .996 0 k
.86719 .19632 m
.86049 .18936 L
.86049 .18936 L
.85824 .18824 L
.85824 .18824 L
.85772 .19007 L
.85772 .19007 L
.85714 .19182 L
.85714 .19182 L
.85706 .19233 L
.85706 .19233 L
.85737 .19453 L
.85737 .19453 L
.85867 .1985 L
.85867 .1985 L
.85887 .20122 L
.85887 .20122 L
.85814 .20282 L
.85814 .20282 L
.85721 .20419 L
.85721 .20419 L
.85634 .20564 L
.85634 .20564 L
.85626 .2058 L
.85626 .2058 L
.85528 .20684 L
.85528 .20684 L
.85418 .208 L
.85418 .208 L
.85936 .21568 L
.85936 .21568 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22931 L
.86285 .22931 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23277 L
.8575 .23277 L
.85606 .2335 L
.85606 .2335 L
.8546 .2342 L
.8546 .2342 L
.85312 .23487 L
.85312 .23487 L
.85164 .23554 L
.85164 .23554 L
.85015 .2362 L
.85015 .2362 L
.84866 .23687 L
.84866 .23687 L
.84718 .23755 L
.84718 .23755 L
.84571 .23824 L
.84571 .23824 L
.84518 .23849 L
.84518 .23849 L
.84424 .23893 L
.84424 .23893 L
.8428 .23965 L
.8428 .23965 L
.84138 .24042 L
.84138 .24042 L
.84037 .24171 L
.84037 .24171 L
.83894 .24245 L
.83894 .24245 L
.83756 .24326 L
.83756 .24326 L
.83623 .24413 L
.83623 .24413 L
.83494 .24506 L
.83494 .24506 L
.83369 .24604 L
.83369 .24604 L
.83248 .24708 L
.83248 .24708 L
.83131 .24816 L
.83131 .24816 L
.83018 .2493 L
.83018 .2493 L
.82908 .25047 L
.82908 .25047 L
.82843 .25121 L
.82843 .25121 L
.82799 .25166 L
.82799 .25166 L
.82689 .25284 L
.82689 .25284 L
.82583 .25408 L
.82583 .25408 L
.82481 .25536 L
.82481 .25536 L
.82383 .2567 L
.82383 .2567 L
.8229 .2581 L
.8229 .2581 L
.822 .25955 L
.822 .25955 L
.82114 .26105 L
.82114 .26105 L
.82032 .26261 L
.82032 .26261 L
.81953 .26421 L
.81953 .26421 L
.81877 .26586 L
.81877 .26586 L
.81803 .26754 L
.81803 .26754 L
.81733 .26926 L
.81733 .26926 L
.81695 .27022 L
.81695 .27022 L
.81648 .2708 L
.81648 .2708 L
.8156 .2723 L
.8156 .2723 L
.81487 .27399 L
.81487 .27399 L
.81423 .27583 L
.81423 .27583 L
.81365 .27776 L
.81365 .27776 L
.81312 .27975 L
.81312 .27975 L
.81261 .28179 L
.81261 .28179 L
.81218 .28351 L
.81218 .28351 L
.81209 .28382 L
.81209 .28382 L
.81108 .28516 L
.81108 .28516 L
.81049 .2871 L
.81049 .2871 L
.81006 .28927 L
.81006 .28927 L
.80967 .29154 L
.80967 .29154 L
.8093 .29383 L
.8093 .29383 L
.80908 .29513 L
.80908 .29513 L
.80886 .29604 L
.80886 .29604 L
.80783 .29736 L
.80783 .29736 L
.80742 .29963 L
.80742 .29963 L
.8071 .30205 L
.8071 .30205 L
.80676 .30447 L
.80676 .30447 L
.80653 .30594 L
.80653 .30594 L
.80634 .30675 L
.80634 .30675 L
.80536 .30819 L
.80536 .30819 L
.8049 .31044 L
.8049 .31044 L
.80447 .31277 L
.80447 .31277 L
.804 .31503 L
.804 .31503 L
.8036 .31659 L
.8036 .31659 L
.80332 .31697 L
.80332 .31697 L
.80248 .31865 L
.80248 .31865 L
.80174 .32051 L
.80174 .32051 L
.80099 .32236 L
.80099 .32236 L
.80019 .32412 L
.80019 .32412 L
.79931 .32576 L
.79931 .32576 L
.79835 .32727 L
.79835 .32727 L
.79731 .32865 L
.79731 .32865 L
.79708 .32893 L
.79708 .32893 L
.79616 .32983 L
.79616 .32983 L
.79494 .33091 L
.79494 .33091 L
.79367 .33188 L
.79367 .33188 L
.79233 .33273 L
.79233 .33273 L
.79092 .33346 L
.79092 .33346 L
.78942 .33405 L
.78942 .33405 L
.78785 .3345 L
.78785 .3345 L
.78722 .33463 L
.78722 .33463 L
.78616 .33475 L
.78616 .33475 L
.78435 .3348 L
.78435 .3348 L
.78241 .33463 L
.78241 .33463 L
.7803 .33418 L
.7803 .33418 L
.77796 .33335 L
.77796 .33335 L
.77682 .33281 L
.77682 .33281 L
.77524 .33193 L
.77524 .33193 L
.77167 .3292 L
.77167 .3292 L
.77097 .3285 L
.77097 .3285 L
.76666 .32331 L
.76666 .32331 L
.76325 .31752 L
.76325 .31752 L
.76179 .31445 L
.76179 .31445 L
.76047 .31125 L
.76047 .31125 L
.75946 .30852 L
.75946 .30852 L
.75816 .30455 L
.75816 .30455 L
.75787 .30377 L
.75787 .30377 L
.75629 .29913 L
.75629 .29913 L
.75622 .29743 L
.75622 .29743 L
.75578 .29594 L
.75578 .29594 L
.75479 .29219 L
.75479 .29219 L
.75459 .2899 L
.75459 .2899 L
.75445 .28927 L
.75445 .28927 L
.7537 .2859 L
.7537 .2859 L
.75324 .28292 L
.75324 .28292 L
.75323 .28195 L
.75323 .28195 L
.75289 .28009 L
.75289 .28009 L
.75239 .27712 L
.75239 .27712 L
.75211 .27441 L
.75211 .27441 L
.7521 .27355 L
.7521 .27355 L
.75183 .27174 L
.75183 .27174 L
.75146 .26897 L
.75146 .26897 L
.75121 .26636 L
.75121 .26636 L
.75115 .2647 L
.75115 .2647 L
.75105 .26388 L
.75105 .26388 L
.75075 .26124 L
.75075 .26124 L
.75049 .25869 L
.75049 .25869 L
.75034 .25625 L
.75034 .25625 L
.75033 .25542 L
.75033 .25542 L
.75016 .25379 L
.75016 .25379 L
.7499 .25128 L
.7499 .25128 L
.74968 .24882 L
.74968 .24882 L
.74955 .24646 L
.74955 .24646 L
.74952 .24577 L
.74952 .24577 L
.74934 .24404 L
.74934 .24404 L
.74908 .24157 L
.74908 .24157 L
.74884 .23915 L
.74884 .23915 L
.74866 .23679 L
.74866 .23679 L
.7486 .23585 L
.7486 .23585 L
.74842 .23439 L
.74842 .23439 L
.7481 .23192 L
.7481 .23192 L
.74779 .22948 L
.74779 .22948 L
.74751 .22708 L
.74751 .22708 L
.7474 .22584 L
.7474 .22584 L
.7472 .22466 L
.7472 .22466 L
.74676 .22215 L
.74676 .22215 L
.74632 .21964 L
.74632 .21964 L
.74592 .21718 L
.74592 .21718 L
.74574 .21591 L
.74574 .21591 L
.74547 .21469 L
.74547 .21469 L
.74484 .21207 L
.74484 .21207 L
.74421 .20946 L
.74421 .20946 L
.74369 .20696 L
.74369 .20696 L
.74358 .20619 L
.74358 .20619 L
.74301 .20434 L
.74301 .20434 L
.74211 .20156 L
.74211 .20156 L
.74128 .19885 L
.74128 .19885 L
.74092 .19667 L
.74092 .19667 L
.74085 .19648 L
.74085 .19648 L
.73968 .19354 L
.73968 .19354 L
.73917 .19113 L
.73917 .19113 L
.73832 .18848 L
.73832 .18848 L
.73792 .18721 L
.73792 .18721 L
.73746 .18583 L
.73746 .18583 L
.73657 .18318 L
.73657 .18318 L
.73571 .18057 L
.73571 .18057 L
.73491 .17801 L
.73491 .17801 L
.73477 .17755 L
.73477 .17755 L
.73412 .17548 L
.73412 .17548 L
.73333 .17296 L
.73333 .17296 L
.73258 .17048 L
.73258 .17048 L
.7319 .16806 L
.7319 .16806 L
.7317 .16732 L
.7317 .16732 L
.73134 .16575 L
.73134 .16575 L
.7308 .16344 L
.7308 .16344 L
.73022 .16113 L
.73022 .16113 L
.72966 .15883 L
.72966 .15883 L
.72915 .15658 L
.72915 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72749 .14412 L
.72749 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75729 .14655 L
.75729 .14655 L
.76166 .1484 L
.76166 .1484 L
.76545 .14925 L
.76545 .14925 L
.76644 .14964 L
.76644 .14964 L
.76865 .14969 L
.76865 .14969 L
.77099 .14948 L
.77099 .14948 L
.77316 .14915 L
.77316 .14915 L
.77528 .14879 L
.77528 .14879 L
.77737 .14841 L
.77737 .14841 L
.7793 .14792 L
.7793 .14792 L
.77966 .1478 L
.77966 .1478 L
.78081 .14709 L
.78081 .14709 L
.78225 .1462 L
.78225 .1462 L
.78361 .14526 L
.78361 .14526 L
.78488 .14424 L
.78488 .14424 L
.78604 .14313 L
.78604 .14313 L
.78713 .14197 L
.78713 .14197 L
.78824 .14082 L
.78824 .14082 L
.78989 .14011 L
.78989 .14011 L
.79151 .13938 L
.79151 .13938 L
.79447 .13973 L
.79447 .13973 L
.79749 .14016 L
.79749 .14016 L
.79815 .14022 L
.79815 .14022 L
.79935 .13963 L
.79935 .13963 L
.80068 .13867 L
.80068 .13867 L
.80278 .13836 L
.80278 .13836 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.84406 .17039 L
.86719 .19632 L
F
.86719 .80426 m
.86049 .81122 L
.86049 .81122 L
.85824 .81234 L
.85824 .81234 L
.85772 .81051 L
.85772 .81051 L
.85714 .80876 L
.85714 .80876 L
.85706 .80825 L
.85706 .80825 L
.85737 .80606 L
.85737 .80606 L
.85867 .80208 L
.85867 .80208 L
.85887 .79936 L
.85887 .79936 L
.85814 .79776 L
.85814 .79776 L
.85721 .79639 L
.85721 .79639 L
.85634 .79495 L
.85634 .79495 L
.85626 .79479 L
.85626 .79479 L
.85528 .79375 L
.85528 .79375 L
.85418 .79258 L
.85418 .79258 L
.85936 .7849 L
.85936 .7849 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76781 L
.8575 .76781 L
.85606 .76709 L
.85606 .76709 L
.8546 .76639 L
.8546 .76639 L
.85312 .76571 L
.85312 .76571 L
.85164 .76504 L
.85164 .76504 L
.85015 .76438 L
.85015 .76438 L
.84866 .76371 L
.84866 .76371 L
.84718 .76304 L
.84718 .76304 L
.84571 .76234 L
.84571 .76234 L
.84518 .76209 L
.84518 .76209 L
.84424 .76165 L
.84424 .76165 L
.8428 .76093 L
.8428 .76093 L
.84138 .76017 L
.84138 .76017 L
.84037 .75887 L
.84037 .75887 L
.83894 .75813 L
.83894 .75813 L
.83756 .75732 L
.83756 .75732 L
.83623 .75645 L
.83623 .75645 L
.83494 .75552 L
.83494 .75552 L
.83369 .75454 L
.83369 .75454 L
.83248 .7535 L
.83248 .7535 L
.83131 .75242 L
.83131 .75242 L
.83018 .75129 L
.83018 .75129 L
.82908 .75011 L
.82908 .75011 L
.82843 .74937 L
.82843 .74937 L
.82799 .74892 L
.82799 .74892 L
.82689 .74774 L
.82689 .74774 L
.82583 .74651 L
.82583 .74651 L
.82481 .74522 L
.82481 .74522 L
.82383 .74388 L
.82383 .74388 L
.8229 .74248 L
.8229 .74248 L
.822 .74103 L
.822 .74103 L
.82114 .73953 L
.82114 .73953 L
.82032 .73797 L
.82032 .73797 L
.81953 .73637 L
.81953 .73637 L
.81877 .73473 L
.81877 .73473 L
.81803 .73304 L
.81803 .73304 L
.81733 .73132 L
.81733 .73132 L
.81695 .73037 L
.81695 .73037 L
.81648 .72978 L
.81648 .72978 L
.8156 .72829 L
.8156 .72829 L
.81487 .72659 L
.81487 .72659 L
.81423 .72476 L
.81423 .72476 L
.81365 .72282 L
.81365 .72282 L
.81312 .72083 L
.81312 .72083 L
.81261 .71879 L
.81261 .71879 L
.81218 .71707 L
.81218 .71707 L
.81209 .71676 L
.81209 .71676 L
.81108 .71543 L
.81108 .71543 L
.81049 .71348 L
.81049 .71348 L
.81006 .71131 L
.81006 .71131 L
.80967 .70904 L
.80967 .70904 L
.8093 .70675 L
.8093 .70675 L
.80908 .70546 L
.80908 .70546 L
.80886 .70454 L
.80886 .70454 L
.80783 .70322 L
.80783 .70322 L
.80742 .70095 L
.80742 .70095 L
.8071 .69853 L
.8071 .69853 L
.80676 .69612 L
.80676 .69612 L
.80653 .69465 L
.80653 .69465 L
.80634 .69383 L
.80634 .69383 L
.80536 .6924 L
.80536 .6924 L
.8049 .69014 L
.8049 .69014 L
.80447 .68782 L
.80447 .68782 L
.804 .68556 L
.804 .68556 L
.8036 .68399 L
.8036 .68399 L
.80332 .68361 L
.80332 .68361 L
.80248 .68193 L
.80248 .68193 L
.80174 .68007 L
.80174 .68007 L
.80099 .67822 L
.80099 .67822 L
.80019 .67646 L
.80019 .67646 L
.79931 .67482 L
.79931 .67482 L
.79835 .67331 L
.79835 .67331 L
.79731 .67193 L
.79731 .67193 L
.79708 .67165 L
.79708 .67165 L
.79616 .67075 L
.79616 .67075 L
.79494 .66968 L
.79494 .66968 L
.79367 .6687 L
.79367 .6687 L
.79233 .66785 L
.79233 .66785 L
.79092 .66712 L
.79092 .66712 L
.78942 .66653 L
.78942 .66653 L
.78785 .66609 L
.78785 .66609 L
.78722 .66596 L
.78722 .66596 L
.78616 .66583 L
.78616 .66583 L
.78435 .66578 L
.78435 .66578 L
.78241 .66596 L
.78241 .66596 L
.7803 .66641 L
.7803 .66641 L
.77796 .66723 L
.77796 .66723 L
.77682 .66777 L
.77682 .66777 L
.77524 .66866 L
.77524 .66866 L
.77167 .67138 L
.77167 .67138 L
.77097 .67208 L
.77097 .67208 L
.76666 .67727 L
.76666 .67727 L
.76325 .68306 L
.76325 .68306 L
.76179 .68614 L
.76179 .68614 L
.76047 .68933 L
.76047 .68933 L
.75946 .69206 L
.75946 .69206 L
.75816 .69603 L
.75816 .69603 L
.75787 .69681 L
.75787 .69681 L
.75629 .70145 L
.75629 .70145 L
.75622 .70315 L
.75622 .70315 L
.75578 .70464 L
.75578 .70464 L
.75479 .70839 L
.75479 .70839 L
.75459 .71068 L
.75459 .71068 L
.75445 .71131 L
.75445 .71131 L
.7537 .71468 L
.7537 .71468 L
.75324 .71766 L
.75324 .71766 L
.75323 .71864 L
.75323 .71864 L
.75289 .72049 L
.75289 .72049 L
.75239 .72347 L
.75239 .72347 L
.75211 .72617 L
.75211 .72617 L
.7521 .72704 L
.7521 .72704 L
.75183 .72885 L
.75183 .72885 L
.75146 .73161 L
.75146 .73161 L
.75121 .73422 L
.75121 .73422 L
.75115 .73588 L
.75115 .73588 L
.75105 .7367 L
.75105 .7367 L
.75075 .73934 L
.75075 .73934 L
.75049 .7419 L
.75049 .7419 L
.75034 .74433 L
.75034 .74433 L
.75033 .74516 L
.75033 .74516 L
.75016 .74679 L
.75016 .74679 L
.7499 .7493 L
.7499 .7493 L
.74968 .75176 L
.74968 .75176 L
.74955 .75413 L
.74955 .75413 L
.74952 .75481 L
.74952 .75481 L
.74934 .75655 L
.74934 .75655 L
.74908 .75901 L
.74908 .75901 L
.74884 .76143 L
.74884 .76143 L
.74866 .7638 L
.74866 .7638 L
.7486 .76473 L
.7486 .76473 L
.74842 .7662 L
.74842 .7662 L
.7481 .76866 L
.7481 .76866 L
.74779 .7711 L
.74779 .7711 L
.74751 .7735 L
.74751 .7735 L
.7474 .77474 L
.7474 .77474 L
.7472 .77592 L
.7472 .77592 L
.74676 .77844 L
.74676 .77844 L
.74632 .78095 L
.74632 .78095 L
.74592 .7834 L
.74592 .7834 L
.74574 .78467 L
.74574 .78467 L
.74547 .78589 L
.74547 .78589 L
.74484 .78851 L
.74484 .78851 L
.74421 .79112 L
.74421 .79112 L
.74369 .79363 L
.74369 .79363 L
.74358 .79439 L
.74358 .79439 L
.74301 .79625 L
.74301 .79625 L
.74211 .79903 L
.74211 .79903 L
.74128 .80173 L
.74128 .80173 L
.74092 .80391 L
.74092 .80391 L
.74085 .8041 L
.74085 .8041 L
.73968 .80704 L
.73968 .80704 L
.73917 .80945 L
.73917 .80945 L
.73832 .81211 L
.73832 .81211 L
.73792 .81338 L
.73792 .81338 L
.73746 .81475 L
.73746 .81475 L
.73657 .8174 L
.73657 .8174 L
.73571 .82002 L
.73571 .82002 L
.73491 .82258 L
.73491 .82258 L
.73477 .82304 L
.73477 .82304 L
.73412 .8251 L
.73412 .8251 L
.73333 .82762 L
.73333 .82762 L
.73258 .8301 L
.73258 .8301 L
.7319 .83252 L
.7319 .83252 L
.7317 .83327 L
.7317 .83327 L
.73134 .83484 L
.73134 .83484 L
.7308 .83714 L
.7308 .83714 L
.73022 .83945 L
.73022 .83945 L
.72966 .84175 L
.72966 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .84459 L
.72903 .84459 L
.72894 .84604 L
.72894 .84604 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72749 .85646 L
.72749 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75729 .85403 L
.75729 .85403 L
.76166 .85219 L
.76166 .85219 L
.76545 .85133 L
.76545 .85133 L
.76644 .85094 L
.76644 .85094 L
.76865 .85089 L
.76865 .85089 L
.77099 .8511 L
.77099 .8511 L
.77316 .85143 L
.77316 .85143 L
.77528 .85179 L
.77528 .85179 L
.77737 .85217 L
.77737 .85217 L
.7793 .85266 L
.7793 .85266 L
.77966 .85278 L
.77966 .85278 L
.78081 .8535 L
.78081 .8535 L
.78225 .85438 L
.78225 .85438 L
.78361 .85533 L
.78361 .85533 L
.78488 .85635 L
.78488 .85635 L
.78604 .85745 L
.78604 .85745 L
.78713 .85861 L
.78713 .85861 L
.78824 .85976 L
.78824 .85976 L
.78989 .86047 L
.78989 .86047 L
.79151 .8612 L
.79151 .8612 L
.79447 .86085 L
.79447 .86085 L
.79749 .86043 L
.79749 .86043 L
.79815 .86036 L
.79815 .86036 L
.79935 .86095 L
.79935 .86095 L
.80068 .86191 L
.80068 .86191 L
.80278 .86223 L
.80278 .86223 L
.80923 .85821 L
.80923 .85821 L
.81607 .85282 L
.81607 .85282 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.84406 .8302 L
.86719 .80426 L
F
.996 0 .996 0 k
.86705 .19616 m
.8605 .18935 L
.8605 .18935 L
.85821 .18821 L
.85821 .18821 L
.85771 .19006 L
.85771 .19006 L
.85713 .19181 L
.85713 .19181 L
.85703 .19235 L
.85703 .19235 L
.85733 .19448 L
.85733 .19448 L
.85861 .19844 L
.85861 .19844 L
.85885 .20119 L
.85885 .20119 L
.85812 .20281 L
.85812 .20281 L
.8572 .20418 L
.8572 .20418 L
.85633 .20562 L
.85633 .20562 L
.85624 .20582 L
.85624 .20582 L
.85527 .20684 L
.85527 .20684 L
.85418 .208 L
.85418 .208 L
.85936 .21568 L
.85936 .21568 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22931 L
.86285 .22931 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23277 L
.8575 .23277 L
.85606 .23349 L
.85606 .23349 L
.8546 .23419 L
.8546 .23419 L
.85312 .23487 L
.85312 .23487 L
.85163 .23553 L
.85163 .23553 L
.85014 .2362 L
.85014 .2362 L
.84865 .23686 L
.84865 .23686 L
.84717 .23754 L
.84717 .23754 L
.8457 .23823 L
.8457 .23823 L
.84525 .23844 L
.84525 .23844 L
.84423 .23891 L
.84423 .23891 L
.84278 .23963 L
.84278 .23963 L
.84136 .24039 L
.84136 .24039 L
.84036 .2417 L
.84036 .2417 L
.83893 .24243 L
.83893 .24243 L
.83754 .24323 L
.83754 .24323 L
.8362 .2441 L
.8362 .2441 L
.8349 .24502 L
.8349 .24502 L
.83365 .24599 L
.83365 .24599 L
.83244 .24702 L
.83244 .24702 L
.83126 .2481 L
.83126 .2481 L
.83012 .24922 L
.83012 .24922 L
.82901 .25039 L
.82901 .25039 L
.828 .25154 L
.828 .25154 L
.82794 .2516 L
.82794 .2516 L
.82683 .25277 L
.82683 .25277 L
.82576 .25399 L
.82576 .25399 L
.82473 .25526 L
.82473 .25526 L
.82374 .25658 L
.82374 .25658 L
.82279 .25796 L
.82279 .25796 L
.82187 .25938 L
.82187 .25938 L
.82099 .26086 L
.82099 .26086 L
.82015 .26239 L
.82015 .26239 L
.81934 .26395 L
.81934 .26395 L
.81855 .26557 L
.81855 .26557 L
.81779 .26721 L
.81779 .26721 L
.81706 .2689 L
.81706 .2689 L
.81634 .27061 L
.81634 .27061 L
.81631 .27068 L
.81631 .27068 L
.81539 .272 L
.81539 .272 L
.81457 .27358 L
.81457 .27358 L
.81385 .27531 L
.81385 .27531 L
.8132 .27712 L
.8132 .27712 L
.81259 .279 L
.81259 .279 L
.812 .28092 L
.812 .28092 L
.81142 .28286 L
.81142 .28286 L
.81096 .28436 L
.81096 .28436 L
.81073 .28464 L
.81073 .28464 L
.80986 .28618 L
.80986 .28618 L
.80918 .28799 L
.80918 .28799 L
.80859 .28994 L
.80859 .28994 L
.80803 .29195 L
.80803 .29195 L
.80747 .29396 L
.80747 .29396 L
.80689 .29594 L
.80689 .29594 L
.80664 .29675 L
.80664 .29675 L
.80607 .29758 L
.80607 .29758 L
.80527 .29925 L
.80527 .29925 L
.80456 .30106 L
.80456 .30106 L
.80386 .30289 L
.80386 .30289 L
.80313 .3047 L
.80313 .3047 L
.80237 .30644 L
.80237 .30644 L
.80155 .30811 L
.80155 .30811 L
.8007 .30964 L
.8007 .30964 L
.80067 .30968 L
.80067 .30968 L
.79964 .31103 L
.79964 .31103 L
.79861 .31237 L
.79861 .31237 L
.79755 .31366 L
.79755 .31366 L
.79643 .31487 L
.79643 .31487 L
.79526 .316 L
.79526 .316 L
.79403 .31702 L
.79403 .31702 L
.79273 .31794 L
.79273 .31794 L
.79136 .31875 L
.79136 .31875 L
.78992 .31943 L
.78992 .31943 L
.7884 .32 L
.7884 .32 L
.78679 .32042 L
.78679 .32042 L
.78508 .32069 L
.78508 .32069 L
.78326 .32078 L
.78326 .32078 L
.78314 .32078 L
.78314 .32078 L
.78128 .32064 L
.78128 .32064 L
.77913 .32022 L
.77913 .32022 L
.77671 .31942 L
.77671 .31942 L
.77429 .31824 L
.77429 .31824 L
.7739 .31803 L
.7739 .31803 L
.77045 .31577 L
.77045 .31577 L
.76863 .31378 L
.76863 .31378 L
.76438 .30841 L
.76438 .30841 L
.76145 .30323 L
.76145 .30323 L
.76103 .30237 L
.76103 .30237 L
.75891 .29733 L
.75891 .29733 L
.75834 .29575 L
.75834 .29575 L
.75689 .29224 L
.75689 .29224 L
.75625 .28895 L
.75625 .28895 L
.75615 .28861 L
.75615 .28861 L
.75507 .28506 L
.75507 .28506 L
.75436 .28179 L
.75436 .28179 L
.75438 .28096 L
.75438 .28096 L
.75386 .27879 L
.75386 .27879 L
.75321 .27564 L
.75321 .27564 L
.75294 .27295 L
.75294 .27295 L
.75294 .27279 L
.75294 .27279 L
.75244 .27004 L
.75244 .27004 L
.752 .26722 L
.752 .26722 L
.75177 .26464 L
.75177 .26464 L
.75176 .26413 L
.75176 .26413 L
.75145 .26198 L
.75145 .26198 L
.7511 .25932 L
.7511 .25932 L
.75085 .25677 L
.75085 .25677 L
.75076 .255 L
.75076 .255 L
.75068 .25433 L
.75068 .25433 L
.75037 .25175 L
.75037 .25175 L
.7501 .24923 L
.7501 .24923 L
.7499 .2468 L
.7499 .2468 L
.74983 .24545 L
.74983 .24545 L
.74971 .24439 L
.74971 .24439 L
.74941 .24189 L
.74941 .24189 L
.74914 .23943 L
.74914 .23943 L
.74891 .23703 L
.74891 .23703 L
.74882 .23562 L
.74882 .23562 L
.74868 .23463 L
.74868 .23463 L
.74834 .23214 L
.74834 .23214 L
.748 .22967 L
.748 .22967 L
.7477 .22725 L
.7477 .22725 L
.74754 .22568 L
.74754 .22568 L
.74739 .22483 L
.74739 .22483 L
.74694 .2223 L
.74694 .2223 L
.74647 .21977 L
.74647 .21977 L
.74605 .21729 L
.74605 .21729 L
.74584 .21581 L
.74584 .21581 L
.7456 .21481 L
.7456 .21481 L
.74496 .21217 L
.74496 .21217 L
.74431 .20955 L
.74431 .20955 L
.74377 .20702 L
.74377 .20702 L
.74363 .20613 L
.74363 .20613 L
.7431 .20441 L
.7431 .20441 L
.74219 .20162 L
.74219 .20162 L
.74134 .1989 L
.74134 .1989 L
.74095 .19663 L
.74095 .19663 L
.74092 .19653 L
.74092 .19653 L
.73974 .19358 L
.73974 .19358 L
.73921 .19116 L
.73921 .19116 L
.73836 .1885 L
.73836 .1885 L
.73794 .18719 L
.73794 .18719 L
.73749 .18585 L
.73749 .18585 L
.7366 .1832 L
.7366 .1832 L
.73573 .18058 L
.73573 .18058 L
.73492 .17802 L
.73492 .17802 L
.73477 .17754 L
.73477 .17754 L
.73413 .17549 L
.73413 .17549 L
.73334 .17297 L
.73334 .17297 L
.73259 .17049 L
.73259 .17049 L
.7319 .16807 L
.7319 .16807 L
.7317 .16731 L
.7317 .16731 L
.73135 .16575 L
.73135 .16575 L
.7308 .16344 L
.7308 .16344 L
.73022 .16113 L
.73022 .16113 L
.72966 .15883 L
.72966 .15883 L
.72915 .15658 L
.72915 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72749 .14412 L
.72749 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75728 .14655 L
.75728 .14655 L
.76167 .14841 L
.76167 .14841 L
.76548 .14927 L
.76548 .14927 L
.76643 .14965 L
.76643 .14965 L
.76866 .1497 L
.76866 .1497 L
.77101 .1495 L
.77101 .1495 L
.77318 .14917 L
.77318 .14917 L
.77531 .14882 L
.77531 .14882 L
.7774 .14844 L
.7774 .14844 L
.77934 .14795 L
.77934 .14795 L
.77961 .14787 L
.77961 .14787 L
.78084 .14711 L
.78084 .14711 L
.78228 .14623 L
.78228 .14623 L
.78366 .14529 L
.78366 .14529 L
.78493 .14428 L
.78493 .14428 L
.7861 .14318 L
.7861 .14318 L
.7872 .14203 L
.7872 .14203 L
.78833 .1409 L
.78833 .1409 L
.79005 .14024 L
.79005 .14024 L
.7917 .13953 L
.7917 .13953 L
.79463 .13987 L
.79463 .13987 L
.79759 .14024 L
.79759 .14024 L
.7981 .14029 L
.7981 .14029 L
.79939 .13967 L
.79939 .13967 L
.80072 .13871 L
.80072 .13871 L
.80289 .13845 L
.80289 .13845 L
.80923 .14237 L
.80923 .14237 L
.81608 .14776 L
.81608 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.84398 .17031 L
.86705 .19616 L
F
.86705 .80442 m
.8605 .81123 L
.8605 .81123 L
.85821 .81237 L
.85821 .81237 L
.85771 .81053 L
.85771 .81053 L
.85713 .80878 L
.85713 .80878 L
.85703 .80823 L
.85703 .80823 L
.85733 .8061 L
.85733 .8061 L
.85861 .80214 L
.85861 .80214 L
.85885 .79939 L
.85885 .79939 L
.85812 .79778 L
.85812 .79778 L
.8572 .7964 L
.8572 .7964 L
.85633 .79496 L
.85633 .79496 L
.85624 .79477 L
.85624 .79477 L
.85527 .79375 L
.85527 .79375 L
.85418 .79258 L
.85418 .79258 L
.85936 .7849 L
.85936 .7849 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76782 L
.8575 .76782 L
.85606 .76709 L
.85606 .76709 L
.8546 .76639 L
.8546 .76639 L
.85312 .76571 L
.85312 .76571 L
.85163 .76505 L
.85163 .76505 L
.85014 .76439 L
.85014 .76439 L
.84865 .76372 L
.84865 .76372 L
.84717 .76305 L
.84717 .76305 L
.8457 .76235 L
.8457 .76235 L
.84525 .76214 L
.84525 .76214 L
.84423 .76167 L
.84423 .76167 L
.84278 .76095 L
.84278 .76095 L
.84136 .76019 L
.84136 .76019 L
.84036 .75888 L
.84036 .75888 L
.83893 .75815 L
.83893 .75815 L
.83754 .75735 L
.83754 .75735 L
.8362 .75649 L
.8362 .75649 L
.8349 .75557 L
.8349 .75557 L
.83365 .75459 L
.83365 .75459 L
.83244 .75356 L
.83244 .75356 L
.83126 .75248 L
.83126 .75248 L
.83012 .75136 L
.83012 .75136 L
.82901 .75019 L
.82901 .75019 L
.828 .74904 L
.828 .74904 L
.82794 .74898 L
.82794 .74898 L
.82683 .74782 L
.82683 .74782 L
.82576 .7466 L
.82576 .7466 L
.82473 .74533 L
.82473 .74533 L
.82374 .744 L
.82374 .744 L
.82279 .74263 L
.82279 .74263 L
.82187 .7412 L
.82187 .7412 L
.82099 .73972 L
.82099 .73972 L
.82015 .7382 L
.82015 .7382 L
.81934 .73663 L
.81934 .73663 L
.81855 .73502 L
.81855 .73502 L
.81779 .73337 L
.81779 .73337 L
.81706 .73169 L
.81706 .73169 L
.81634 .72998 L
.81634 .72998 L
.81631 .7299 L
.81631 .7299 L
.81539 .72858 L
.81539 .72858 L
.81457 .727 L
.81457 .727 L
.81385 .72528 L
.81385 .72528 L
.8132 .72346 L
.8132 .72346 L
.81259 .72158 L
.81259 .72158 L
.812 .71966 L
.812 .71966 L
.81142 .71773 L
.81142 .71773 L
.81096 .71622 L
.81096 .71622 L
.81073 .71594 L
.81073 .71594 L
.80986 .7144 L
.80986 .7144 L
.80918 .71259 L
.80918 .71259 L
.80859 .71064 L
.80859 .71064 L
.80803 .70863 L
.80803 .70863 L
.80747 .70663 L
.80747 .70663 L
.80689 .70464 L
.80689 .70464 L
.80664 .70384 L
.80664 .70384 L
.80607 .703 L
.80607 .703 L
.80527 .70133 L
.80527 .70133 L
.80456 .69952 L
.80456 .69952 L
.80386 .69769 L
.80386 .69769 L
.80313 .69589 L
.80313 .69589 L
.80237 .69414 L
.80237 .69414 L
.80155 .69248 L
.80155 .69248 L
.8007 .69095 L
.8007 .69095 L
.80067 .6909 L
.80067 .6909 L
.79964 .68955 L
.79964 .68955 L
.79861 .68821 L
.79861 .68821 L
.79755 .68692 L
.79755 .68692 L
.79643 .68571 L
.79643 .68571 L
.79526 .68459 L
.79526 .68459 L
.79403 .68356 L
.79403 .68356 L
.79273 .68264 L
.79273 .68264 L
.79136 .68184 L
.79136 .68184 L
.78992 .68115 L
.78992 .68115 L
.7884 .68059 L
.7884 .68059 L
.78679 .68016 L
.78679 .68016 L
.78508 .67989 L
.78508 .67989 L
.78326 .6798 L
.78326 .6798 L
.78314 .6798 L
.78314 .6798 L
.78128 .67995 L
.78128 .67995 L
.77913 .68037 L
.77913 .68037 L
.77671 .68117 L
.77671 .68117 L
.77429 .68235 L
.77429 .68235 L
.7739 .68255 L
.7739 .68255 L
.77045 .68481 L
.77045 .68481 L
.76863 .6868 L
.76863 .6868 L
.76438 .69218 L
.76438 .69218 L
.76145 .69735 L
.76145 .69735 L
.76103 .69822 L
.76103 .69822 L
.75891 .70325 L
.75891 .70325 L
.75834 .70483 L
.75834 .70483 L
.75689 .70834 L
.75689 .70834 L
.75625 .71163 L
.75625 .71163 L
.75615 .71197 L
.75615 .71197 L
.75507 .71552 L
.75507 .71552 L
.75436 .71879 L
.75436 .71879 L
.75438 .71963 L
.75438 .71963 L
.75386 .7218 L
.75386 .7218 L
.75321 .72494 L
.75321 .72494 L
.75294 .72763 L
.75294 .72763 L
.75294 .72779 L
.75294 .72779 L
.75244 .73054 L
.75244 .73054 L
.752 .73337 L
.752 .73337 L
.75177 .73594 L
.75177 .73594 L
.75176 .73645 L
.75176 .73645 L
.75145 .7386 L
.75145 .7386 L
.7511 .74127 L
.7511 .74127 L
.75085 .74381 L
.75085 .74381 L
.75076 .74559 L
.75076 .74559 L
.75068 .74625 L
.75068 .74625 L
.75037 .74883 L
.75037 .74883 L
.7501 .75135 L
.7501 .75135 L
.7499 .75378 L
.7499 .75378 L
.74983 .75513 L
.74983 .75513 L
.74971 .75619 L
.74971 .75619 L
.74941 .75869 L
.74941 .75869 L
.74914 .76115 L
.74914 .76115 L
.74891 .76356 L
.74891 .76356 L
.74882 .76496 L
.74882 .76496 L
.74868 .76595 L
.74868 .76595 L
.74834 .76844 L
.74834 .76844 L
.748 .77091 L
.748 .77091 L
.7477 .77333 L
.7477 .77333 L
.74754 .7749 L
.74754 .7749 L
.74739 .77575 L
.74739 .77575 L
.74694 .77828 L
.74694 .77828 L
.74647 .78081 L
.74647 .78081 L
.74605 .78329 L
.74605 .78329 L
.74584 .78477 L
.74584 .78477 L
.7456 .78577 L
.7456 .78577 L
.74496 .78841 L
.74496 .78841 L
.74431 .79104 L
.74431 .79104 L
.74377 .79356 L
.74377 .79356 L
.74363 .79446 L
.74363 .79446 L
.7431 .79617 L
.7431 .79617 L
.74219 .79896 L
.74219 .79896 L
.74134 .80169 L
.74134 .80169 L
.74095 .80395 L
.74095 .80395 L
.74092 .80405 L
.74092 .80405 L
.73974 .807 L
.73974 .807 L
.73921 .80942 L
.73921 .80942 L
.73836 .81208 L
.73836 .81208 L
.73794 .8134 L
.73794 .8134 L
.73749 .81473 L
.73749 .81473 L
.7366 .81739 L
.7366 .81739 L
.73573 .82 L
.73573 .82 L
.73492 .82257 L
.73492 .82257 L
.73477 .82305 L
.73477 .82305 L
.73413 .8251 L
.73413 .8251 L
.73334 .82761 L
.73334 .82761 L
.73259 .83009 L
.73259 .83009 L
.7319 .83252 L
.7319 .83252 L
.7317 .83327 L
.7317 .83327 L
.73135 .83483 L
.73135 .83483 L
.7308 .83714 L
.7308 .83714 L
.73022 .83945 L
.73022 .83945 L
.72966 .84175 L
.72966 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .8446 L
.72903 .8446 L
.72894 .84604 L
.72894 .84604 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72749 .85646 L
.72749 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75728 .85403 L
.75728 .85403 L
.76167 .85218 L
.76167 .85218 L
.76548 .85131 L
.76548 .85131 L
.76643 .85094 L
.76643 .85094 L
.76866 .85088 L
.76866 .85088 L
.77101 .85109 L
.77101 .85109 L
.77318 .85141 L
.77318 .85141 L
.77531 .85177 L
.77531 .85177 L
.7774 .85214 L
.7774 .85214 L
.77934 .85263 L
.77934 .85263 L
.77961 .85272 L
.77961 .85272 L
.78084 .85347 L
.78084 .85347 L
.78228 .85435 L
.78228 .85435 L
.78366 .85529 L
.78366 .85529 L
.78493 .8563 L
.78493 .8563 L
.7861 .8574 L
.7861 .8574 L
.7872 .85855 L
.7872 .85855 L
.78833 .85968 L
.78833 .85968 L
.79005 .86035 L
.79005 .86035 L
.7917 .86105 L
.7917 .86105 L
.79463 .86072 L
.79463 .86072 L
.79759 .86034 L
.79759 .86034 L
.7981 .86029 L
.7981 .86029 L
.79939 .86092 L
.79939 .86092 L
.80072 .86188 L
.80072 .86188 L
.80289 .86214 L
.80289 .86214 L
.80923 .85821 L
.80923 .85821 L
.81608 .85282 L
.81608 .85282 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.84398 .83027 L
.86705 .80442 L
F
.311 0 .996 0 k
.86685 .19591 m
.86052 .18934 L
.86052 .18934 L
.85816 .18816 L
.85816 .18816 L
.85769 .19003 L
.85769 .19003 L
.8571 .19177 L
.8571 .19177 L
.85699 .19238 L
.85699 .19238 L
.85727 .1944 L
.85727 .1944 L
.85852 .19833 L
.85852 .19833 L
.8588 .20114 L
.8588 .20114 L
.8581 .20278 L
.8581 .20278 L
.85718 .20416 L
.85718 .20416 L
.85631 .2056 L
.85631 .2056 L
.85619 .20586 L
.85619 .20586 L
.85527 .20683 L
.85527 .20683 L
.85417 .208 L
.85417 .208 L
.85936 .21569 L
.85936 .21569 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22931 L
.86285 .22931 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23276 L
.8575 .23276 L
.85606 .23349 L
.85606 .23349 L
.85459 .23419 L
.85459 .23419 L
.85311 .23486 L
.85311 .23486 L
.85163 .23553 L
.85163 .23553 L
.85013 .23618 L
.85013 .23618 L
.84864 .23685 L
.84864 .23685 L
.84716 .23752 L
.84716 .23752 L
.84569 .23821 L
.84569 .23821 L
.84537 .23835 L
.84537 .23835 L
.8442 .23888 L
.8442 .23888 L
.84275 .23959 L
.84275 .23959 L
.84133 .24035 L
.84133 .24035 L
.84035 .24168 L
.84035 .24168 L
.8389 .2424 L
.8389 .2424 L
.8375 .24318 L
.8375 .24318 L
.83615 .24403 L
.83615 .24403 L
.83485 .24494 L
.83485 .24494 L
.83359 .24591 L
.83359 .24591 L
.83236 .24692 L
.83236 .24692 L
.83117 .24798 L
.83117 .24798 L
.83002 .24909 L
.83002 .24909 L
.8289 .25024 L
.8289 .25024 L
.82782 .25144 L
.82782 .25144 L
.82721 .25214 L
.82721 .25214 L
.82673 .25264 L
.82673 .25264 L
.82564 .25383 L
.82564 .25383 L
.82459 .25507 L
.82459 .25507 L
.82358 .25637 L
.82358 .25637 L
.8226 .25771 L
.8226 .25771 L
.82166 .25909 L
.82166 .25909 L
.82075 .26053 L
.82075 .26053 L
.81987 .262 L
.81987 .262 L
.81901 .26352 L
.81901 .26352 L
.81819 .26507 L
.81819 .26507 L
.81738 .26665 L
.81738 .26665 L
.8166 .26827 L
.8166 .26827 L
.81583 .2699 L
.81583 .2699 L
.81507 .27156 L
.81507 .27156 L
.81505 .2716 L
.81505 .2716 L
.81412 .27296 L
.81412 .27296 L
.81328 .2745 L
.81328 .2745 L
.8125 .27614 L
.8125 .27614 L
.81176 .27783 L
.81176 .27783 L
.81104 .27956 L
.81104 .27956 L
.81033 .28131 L
.81033 .28131 L
.80962 .28306 L
.80962 .28306 L
.8089 .28479 L
.8089 .28479 L
.80828 .28622 L
.80828 .28622 L
.80812 .28646 L
.80812 .28646 L
.80721 .28793 L
.80721 .28793 L
.80636 .2895 L
.80636 .2895 L
.80554 .2911 L
.80554 .2911 L
.80471 .29271 L
.80471 .29271 L
.80386 .29428 L
.80386 .29428 L
.80298 .29582 L
.80298 .29582 L
.80206 .2973 L
.80206 .2973 L
.8011 .29871 L
.8011 .29871 L
.80009 .30006 L
.80009 .30006 L
.79903 .30134 L
.79903 .30134 L
.79793 .30253 L
.79793 .30253 L
.79792 .30254 L
.79792 .30254 L
.79674 .30363 L
.79674 .30363 L
.79551 .30465 L
.79551 .30465 L
.79423 .30559 L
.79423 .30559 L
.79289 .30645 L
.79289 .30645 L
.79149 .30721 L
.79149 .30721 L
.79002 .30787 L
.79002 .30787 L
.78972 .30799 L
.78972 .30799 L
.78847 .30839 L
.78847 .30839 L
.78682 .30879 L
.78682 .30879 L
.78508 .30904 L
.78508 .30904 L
.78322 .30912 L
.78322 .30912 L
.78121 .309 L
.78121 .309 L
.77903 .30861 L
.77903 .30861 L
.77696 .30799 L
.77696 .30799 L
.77657 .30786 L
.77657 .30786 L
.77376 .30661 L
.77376 .30661 L
.77028 .30413 L
.77028 .30413 L
.76961 .30356 L
.76961 .30356 L
.76541 .29905 L
.76541 .29905 L
.76163 .29315 L
.76163 .29315 L
.76152 .29294 L
.76152 .29294 L
.75885 .28712 L
.75885 .28712 L
.75863 .28656 L
.75863 .28656 L
.75659 .28195 L
.75659 .28195 L
.75624 .27935 L
.75624 .27935 L
.7561 .27894 L
.7561 .27894 L
.75491 .27517 L
.75491 .27517 L
.75431 .27211 L
.75431 .27211 L
.75432 .27155 L
.75432 .27155 L
.75373 .2691 L
.75373 .2691 L
.75309 .26606 L
.75309 .26606 L
.75279 .2634 L
.75279 .2634 L
.75278 .26317 L
.75278 .26317 L
.7523 .26057 L
.7523 .26057 L
.75185 .2578 L
.75185 .2578 L
.75156 .25522 L
.75156 .25522 L
.7515 .25427 L
.7515 .25427 L
.75126 .25265 L
.75126 .25265 L
.75087 .25001 L
.75087 .25001 L
.75056 .24746 L
.75056 .24746 L
.75037 .24504 L
.75037 .24504 L
.75036 .24491 L
.75036 .24491 L
.75002 .24248 L
.75002 .24248 L
.74968 .23995 L
.74968 .23995 L
.74938 .23747 L
.74938 .23747 L
.74918 .23523 L
.74918 .23523 L
.74916 .23508 L
.74916 .23508 L
.74878 .23255 L
.74878 .23255 L
.74839 .23003 L
.74839 .23003 L
.74804 .22756 L
.74804 .22756 L
.74778 .22541 L
.74778 .22541 L
.74774 .22514 L
.74774 .22514 L
.74725 .22258 L
.74725 .22258 L
.74675 .22001 L
.74675 .22001 L
.74628 .2175 L
.74628 .2175 L
.74599 .21563 L
.74599 .21563 L
.74585 .21502 L
.74585 .21502 L
.74518 .21236 L
.74518 .21236 L
.7445 .2097 L
.7445 .2097 L
.74391 .20714 L
.74391 .20714 L
.74373 .20601 L
.74373 .20601 L
.74327 .20455 L
.74327 .20455 L
.74233 .20173 L
.74233 .20173 L
.74145 .19898 L
.74145 .19898 L
.74101 .1966 L
.74101 .1966 L
.74101 .19656 L
.74101 .19656 L
.73984 .19366 L
.73984 .19366 L
.73928 .19122 L
.73928 .19122 L
.73842 .18855 L
.73842 .18855 L
.73797 .18715 L
.73797 .18715 L
.73754 .18589 L
.73754 .18589 L
.73664 .18323 L
.73664 .18323 L
.73577 .18061 L
.73577 .18061 L
.73495 .17804 L
.73495 .17804 L
.73479 .17752 L
.73479 .17752 L
.73415 .1755 L
.73415 .1755 L
.73336 .17298 L
.73336 .17298 L
.7326 .1705 L
.7326 .1705 L
.73191 .16807 L
.73191 .16807 L
.73171 .16731 L
.73171 .16731 L
.73136 .16575 L
.73136 .16575 L
.73081 .16345 L
.73081 .16345 L
.73023 .16113 L
.73023 .16113 L
.72966 .15884 L
.72966 .15884 L
.72915 .15658 L
.72915 .15658 L
.72903 .15598 L
.72903 .15598 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72749 .14412 L
.72749 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75728 .14655 L
.75728 .14655 L
.7617 .14842 L
.7617 .14842 L
.76552 .1493 L
.76552 .1493 L
.76642 .14966 L
.76642 .14966 L
.76869 .14972 L
.76869 .14972 L
.77104 .14952 L
.77104 .14952 L
.77322 .1492 L
.77322 .1492 L
.77536 .14885 L
.77536 .14885 L
.77747 .14849 L
.77747 .14849 L
.77941 .14801 L
.77941 .14801 L
.77952 .14797 L
.77952 .14797 L
.78089 .14715 L
.78089 .14715 L
.78235 .14628 L
.78235 .14628 L
.78374 .14536 L
.78374 .14536 L
.78502 .14435 L
.78502 .14435 L
.78621 .14327 L
.78621 .14327 L
.78733 .14213 L
.78733 .14213 L
.7885 .14103 L
.7885 .14103 L
.79031 .14045 L
.79031 .14045 L
.79202 .13979 L
.79202 .13979 L
.79491 .14009 L
.79491 .14009 L
.79776 .14038 L
.79776 .14038 L
.798 .14041 L
.798 .14041 L
.79946 .13972 L
.79946 .13972 L
.80079 .13876 L
.80079 .13876 L
.80307 .1386 L
.80307 .1386 L
.80923 .14237 L
.80923 .14237 L
.81609 .14777 L
.81609 .14777 L
.818 .14736 L
.818 .14736 L
.8191 .14621 L
.8191 .14621 L
.84387 .17019 L
.86685 .19591 L
F
.86685 .80467 m
.86052 .81125 L
.86052 .81125 L
.85816 .81243 L
.85816 .81243 L
.85769 .81056 L
.85769 .81056 L
.8571 .80881 L
.8571 .80881 L
.85699 .8082 L
.85699 .8082 L
.85727 .80618 L
.85727 .80618 L
.85852 .80226 L
.85852 .80226 L
.8588 .79944 L
.8588 .79944 L
.8581 .7978 L
.8581 .7978 L
.85718 .79643 L
.85718 .79643 L
.85631 .79498 L
.85631 .79498 L
.85619 .79473 L
.85619 .79473 L
.85527 .79375 L
.85527 .79375 L
.85417 .79258 L
.85417 .79258 L
.85936 .7849 L
.85936 .7849 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .76941 L
.86028 .76941 L
.85891 .76859 L
.85891 .76859 L
.8575 .76782 L
.8575 .76782 L
.85606 .76709 L
.85606 .76709 L
.85459 .7664 L
.85459 .7664 L
.85311 .76572 L
.85311 .76572 L
.85163 .76506 L
.85163 .76506 L
.85013 .7644 L
.85013 .7644 L
.84864 .76374 L
.84864 .76374 L
.84716 .76307 L
.84716 .76307 L
.84569 .76238 L
.84569 .76238 L
.84537 .76223 L
.84537 .76223 L
.8442 .7617 L
.8442 .7617 L
.84275 .76099 L
.84275 .76099 L
.84133 .76024 L
.84133 .76024 L
.84035 .75891 L
.84035 .75891 L
.8389 .75819 L
.8389 .75819 L
.8375 .7574 L
.8375 .7574 L
.83615 .75655 L
.83615 .75655 L
.83485 .75564 L
.83485 .75564 L
.83359 .75468 L
.83359 .75468 L
.83236 .75366 L
.83236 .75366 L
.83117 .7526 L
.83117 .7526 L
.83002 .75149 L
.83002 .75149 L
.8289 .75034 L
.8289 .75034 L
.82782 .74915 L
.82782 .74915 L
.82721 .74845 L
.82721 .74845 L
.82673 .74795 L
.82673 .74795 L
.82564 .74675 L
.82564 .74675 L
.82459 .74551 L
.82459 .74551 L
.82358 .74422 L
.82358 .74422 L
.8226 .74288 L
.8226 .74288 L
.82166 .74149 L
.82166 .74149 L
.82075 .74006 L
.82075 .74006 L
.81987 .73858 L
.81987 .73858 L
.81901 .73706 L
.81901 .73706 L
.81819 .73551 L
.81819 .73551 L
.81738 .73393 L
.81738 .73393 L
.8166 .73232 L
.8166 .73232 L
.81583 .73068 L
.81583 .73068 L
.81507 .72903 L
.81507 .72903 L
.81505 .72898 L
.81505 .72898 L
.81412 .72762 L
.81412 .72762 L
.81328 .72608 L
.81328 .72608 L
.8125 .72445 L
.8125 .72445 L
.81176 .72275 L
.81176 .72275 L
.81104 .72102 L
.81104 .72102 L
.81033 .71927 L
.81033 .71927 L
.80962 .71753 L
.80962 .71753 L
.8089 .71579 L
.8089 .71579 L
.80828 .71436 L
.80828 .71436 L
.80812 .71413 L
.80812 .71413 L
.80721 .71265 L
.80721 .71265 L
.80636 .71108 L
.80636 .71108 L
.80554 .70948 L
.80554 .70948 L
.80471 .70788 L
.80471 .70788 L
.80386 .7063 L
.80386 .7063 L
.80298 .70477 L
.80298 .70477 L
.80206 .70329 L
.80206 .70329 L
.8011 .70187 L
.8011 .70187 L
.80009 .70052 L
.80009 .70052 L
.79903 .69924 L
.79903 .69924 L
.79793 .69805 L
.79793 .69805 L
.79792 .69804 L
.79792 .69804 L
.79674 .69696 L
.79674 .69696 L
.79551 .69593 L
.79551 .69593 L
.79423 .69499 L
.79423 .69499 L
.79289 .69413 L
.79289 .69413 L
.79149 .69337 L
.79149 .69337 L
.79002 .69272 L
.79002 .69272 L
.78972 .6926 L
.78972 .6926 L
.78847 .69219 L
.78847 .69219 L
.78682 .69179 L
.78682 .69179 L
.78508 .69154 L
.78508 .69154 L
.78322 .69146 L
.78322 .69146 L
.78121 .69158 L
.78121 .69158 L
.77903 .69197 L
.77903 .69197 L
.77696 .69259 L
.77696 .69259 L
.77657 .69273 L
.77657 .69273 L
.77376 .69397 L
.77376 .69397 L
.77028 .69646 L
.77028 .69646 L
.76961 .69702 L
.76961 .69702 L
.76541 .70154 L
.76541 .70154 L
.76163 .70744 L
.76163 .70744 L
.76152 .70764 L
.76152 .70764 L
.75885 .71347 L
.75885 .71347 L
.75863 .71402 L
.75863 .71402 L
.75659 .71864 L
.75659 .71864 L
.75624 .72123 L
.75624 .72123 L
.7561 .72164 L
.7561 .72164 L
.75491 .72541 L
.75491 .72541 L
.75431 .72848 L
.75431 .72848 L
.75432 .72903 L
.75432 .72903 L
.75373 .73149 L
.75373 .73149 L
.75309 .73453 L
.75309 .73453 L
.75279 .73718 L
.75279 .73718 L
.75278 .73741 L
.75278 .73741 L
.7523 .74001 L
.7523 .74001 L
.75185 .74278 L
.75185 .74278 L
.75156 .74536 L
.75156 .74536 L
.7515 .74631 L
.7515 .74631 L
.75126 .74793 L
.75126 .74793 L
.75087 .75057 L
.75087 .75057 L
.75056 .75312 L
.75056 .75312 L
.75037 .75555 L
.75037 .75555 L
.75036 .75567 L
.75036 .75567 L
.75002 .7581 L
.75002 .7581 L
.74968 .76064 L
.74968 .76064 L
.74938 .76311 L
.74938 .76311 L
.74918 .76535 L
.74918 .76535 L
.74916 .7655 L
.74916 .7655 L
.74878 .76804 L
.74878 .76804 L
.74839 .77055 L
.74839 .77055 L
.74804 .77303 L
.74804 .77303 L
.74778 .77517 L
.74778 .77517 L
.74774 .77544 L
.74774 .77544 L
.74725 .77801 L
.74725 .77801 L
.74675 .78057 L
.74675 .78057 L
.74628 .78309 L
.74628 .78309 L
.74599 .78496 L
.74599 .78496 L
.74585 .78556 L
.74585 .78556 L
.74518 .78822 L
.74518 .78822 L
.7445 .79088 L
.7445 .79088 L
.74391 .79344 L
.74391 .79344 L
.74373 .79457 L
.74373 .79457 L
.74327 .79603 L
.74327 .79603 L
.74233 .79885 L
.74233 .79885 L
.74145 .8016 L
.74145 .8016 L
.74101 .80398 L
.74101 .80398 L
.74101 .80402 L
.74101 .80402 L
.73984 .80692 L
.73984 .80692 L
.73928 .80937 L
.73928 .80937 L
.73842 .81203 L
.73842 .81203 L
.73797 .81344 L
.73797 .81344 L
.73754 .81469 L
.73754 .81469 L
.73664 .81735 L
.73664 .81735 L
.73577 .81998 L
.73577 .81998 L
.73495 .82255 L
.73495 .82255 L
.73479 .82307 L
.73479 .82307 L
.73415 .82508 L
.73415 .82508 L
.73336 .8276 L
.73336 .8276 L
.7326 .83009 L
.7326 .83009 L
.73191 .83251 L
.73191 .83251 L
.73171 .83328 L
.73171 .83328 L
.73136 .83483 L
.73136 .83483 L
.73081 .83713 L
.73081 .83713 L
.73023 .83945 L
.73023 .83945 L
.72966 .84175 L
.72966 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .8446 L
.72903 .8446 L
.72894 .84604 L
.72894 .84604 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72749 .85646 L
.72749 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75728 .85403 L
.75728 .85403 L
.7617 .85216 L
.7617 .85216 L
.76552 .85128 L
.76552 .85128 L
.76642 .85092 L
.76642 .85092 L
.76869 .85086 L
.76869 .85086 L
.77104 .85106 L
.77104 .85106 L
.77322 .85138 L
.77322 .85138 L
.77536 .85173 L
.77536 .85173 L
.77747 .85209 L
.77747 .85209 L
.77941 .85258 L
.77941 .85258 L
.77952 .85261 L
.77952 .85261 L
.78089 .85343 L
.78089 .85343 L
.78235 .8543 L
.78235 .8543 L
.78374 .85523 L
.78374 .85523 L
.78502 .85623 L
.78502 .85623 L
.78621 .85731 L
.78621 .85731 L
.78733 .85845 L
.78733 .85845 L
.7885 .85955 L
.7885 .85955 L
.79031 .86014 L
.79031 .86014 L
.79202 .86079 L
.79202 .86079 L
.79491 .86049 L
.79491 .86049 L
.79776 .8602 L
.79776 .8602 L
.798 .86018 L
.798 .86018 L
.79946 .86086 L
.79946 .86086 L
.80079 .86182 L
.80079 .86182 L
.80307 .86198 L
.80307 .86198 L
.80923 .85821 L
.80923 .85821 L
.81609 .85281 L
.81609 .85281 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.84387 .83039 L
.86685 .80467 L
F
.079 .996 0 0 k
.86656 .19556 m
.86055 .18931 L
.86055 .18931 L
.85808 .18806 L
.85808 .18806 L
.85765 .18998 L
.85765 .18998 L
.85705 .19171 L
.85705 .19171 L
.85692 .19245 L
.85692 .19245 L
.85716 .19428 L
.85716 .19428 L
.85835 .19813 L
.85835 .19813 L
.85872 .20105 L
.85872 .20105 L
.85806 .20273 L
.85806 .20273 L
.85715 .20412 L
.85715 .20412 L
.85628 .20556 L
.85628 .20556 L
.85611 .20592 L
.85611 .20592 L
.85526 .20682 L
.85526 .20682 L
.85417 .20799 L
.85417 .20799 L
.85935 .21569 L
.85935 .21569 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22124 L
.86792 .22124 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22822 L
.86402 .22822 L
.86285 .22931 L
.86285 .22931 L
.86159 .23029 L
.86159 .23029 L
.86027 .23117 L
.86027 .23117 L
.8589 .23199 L
.8589 .23199 L
.85749 .23276 L
.85749 .23276 L
.85605 .23348 L
.85605 .23348 L
.85459 .23418 L
.85459 .23418 L
.85311 .23485 L
.85311 .23485 L
.85161 .23551 L
.85161 .23551 L
.85012 .23616 L
.85012 .23616 L
.84862 .23682 L
.84862 .23682 L
.84713 .23749 L
.84713 .23749 L
.84566 .23817 L
.84566 .23817 L
.84555 .23821 L
.84555 .23821 L
.84416 .23882 L
.84416 .23882 L
.8427 .23952 L
.8427 .23952 L
.84127 .24027 L
.84127 .24027 L
.84032 .24164 L
.84032 .24164 L
.83885 .24233 L
.83885 .24233 L
.83744 .2431 L
.83744 .2431 L
.83607 .24393 L
.83607 .24393 L
.83475 .24482 L
.83475 .24482 L
.83347 .24576 L
.83347 .24576 L
.83223 .24675 L
.83223 .24675 L
.83103 .24779 L
.83103 .24779 L
.82985 .24887 L
.82985 .24887 L
.82871 .24999 L
.82871 .24999 L
.8276 .25116 L
.8276 .25116 L
.82652 .25236 L
.82652 .25236 L
.82578 .25322 L
.82578 .25322 L
.82545 .25357 L
.82545 .25357 L
.82436 .25477 L
.82436 .25477 L
.82331 .25602 L
.82331 .25602 L
.82229 .2573 L
.82229 .2573 L
.8213 .25862 L
.8213 .25862 L
.82034 .25999 L
.82034 .25999 L
.8194 .26139 L
.8194 .26139 L
.81849 .26282 L
.81849 .26282 L
.8176 .26428 L
.8176 .26428 L
.81672 .26576 L
.81672 .26576 L
.81586 .26727 L
.81586 .26727 L
.81501 .26879 L
.81501 .26879 L
.81416 .27032 L
.81416 .27032 L
.81331 .27185 L
.81331 .27185 L
.81247 .27339 L
.81247 .27339 L
.81239 .27353 L
.81239 .27353 L
.81152 .27478 L
.81152 .27478 L
.81059 .27621 L
.81059 .27621 L
.80969 .27768 L
.80969 .27768 L
.8088 .27916 L
.8088 .27916 L
.8079 .28064 L
.8079 .28064 L
.807 .2821 L
.807 .2821 L
.80607 .28354 L
.80607 .28354 L
.80513 .28495 L
.80513 .28495 L
.80415 .28632 L
.80415 .28632 L
.80314 .28765 L
.80314 .28765 L
.80209 .28892 L
.80209 .28892 L
.80101 .29014 L
.80101 .29014 L
.79988 .2913 L
.79988 .2913 L
.79871 .29239 L
.79871 .29239 L
.79748 .29342 L
.79748 .29342 L
.79621 .29437 L
.79621 .29437 L
.79488 .29524 L
.79488 .29524 L
.79349 .29603 L
.79349 .29603 L
.79204 .29672 L
.79204 .29672 L
.79052 .29732 L
.79052 .29732 L
.78892 .2978 L
.78892 .2978 L
.78724 .29817 L
.78724 .29817 L
.78545 .29839 L
.78545 .29839 L
.78354 .29845 L
.78354 .29845 L
.78148 .2983 L
.78148 .2983 L
.77922 .29788 L
.77922 .29788 L
.77896 .29781 L
.77896 .29781 L
.77671 .29713 L
.77671 .29713 L
.77368 .29572 L
.77368 .29572 L
.77163 .29432 L
.77163 .29432 L
.769 .29218 L
.769 .29218 L
.76634 .28941 L
.76634 .28941 L
.76265 .28424 L
.76265 .28424 L
.76225 .28357 L
.76225 .28357 L
.75945 .27796 L
.75945 .27796 L
.75902 .27695 L
.75902 .27695 L
.75708 .27282 L
.75708 .27282 L
.75649 .26978 L
.75649 .26978 L
.75645 .26964 L
.75645 .26964 L
.75525 .26606 L
.75525 .26606 L
.75447 .26287 L
.75447 .26287 L
.75438 .26167 L
.75438 .26167 L
.75396 .26001 L
.75396 .26001 L
.75325 .25697 L
.75325 .25697 L
.75278 .25421 L
.75278 .25421 L
.75269 .25311 L
.75269 .25311 L
.75237 .25151 L
.75237 .25151 L
.75184 .24873 L
.75184 .24873 L
.75143 .24608 L
.75143 .24608 L
.75122 .24404 L
.75122 .24404 L
.75114 .24357 L
.75114 .24357 L
.75067 .2409 L
.75067 .2409 L
.75025 .2383 L
.75025 .2383 L
.74991 .23578 L
.74991 .23578 L
.74979 .23459 L
.74979 .23459 L
.74955 .23327 L
.74955 .23327 L
.74909 .23067 L
.74909 .23067 L
.74865 .22811 L
.74865 .22811 L
.74828 .22563 L
.74828 .22563 L
.74819 .22495 L
.74819 .22495 L
.7478 .22307 L
.7478 .22307 L
.74724 .22045 L
.74724 .22045 L
.7467 .21786 L
.7467 .21786 L
.74627 .21538 L
.74627 .21538 L
.74626 .21532 L
.74626 .21532 L
.74556 .21269 L
.74556 .21269 L
.74483 .20998 L
.74483 .20998 L
.74417 .20736 L
.74417 .20736 L
.74389 .20581 L
.74389 .20581 L
.74355 .20479 L
.74355 .20479 L
.74258 .20194 L
.74258 .20194 L
.74163 .19913 L
.74163 .19913 L
.7411 .19668 L
.7411 .19668 L
.7411 .19644 L
.7411 .19644 L
.74002 .1938 L
.74002 .1938 L
.73941 .19131 L
.73941 .19131 L
.73852 .18863 L
.73852 .18863 L
.73802 .18708 L
.73802 .18708 L
.73763 .18596 L
.73763 .18596 L
.73671 .18328 L
.73671 .18328 L
.73582 .18065 L
.73582 .18065 L
.73499 .17807 L
.73499 .17807 L
.73481 .17748 L
.73481 .17748 L
.73419 .17553 L
.73419 .17553 L
.73339 .173 L
.73339 .173 L
.73263 .17051 L
.73263 .17051 L
.73193 .16809 L
.73193 .16809 L
.73172 .16729 L
.73172 .16729 L
.73137 .16576 L
.73137 .16576 L
.73082 .16346 L
.73082 .16346 L
.73024 .16114 L
.73024 .16114 L
.72967 .15884 L
.72967 .15884 L
.72916 .15659 L
.72916 .15659 L
.72904 .15598 L
.72904 .15598 L
.72895 .15454 L
.72895 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.72791 .14628 L
.72791 .14628 L
.72749 .14412 L
.72749 .14412 L
.72725 .14265 L
.72725 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74357 .13566 L
.74357 .13566 L
.74972 .14139 L
.74972 .14139 L
.75728 .14656 L
.75728 .14656 L
.76173 .14845 L
.76173 .14845 L
.76559 .14936 L
.76559 .14936 L
.7664 .14968 L
.7664 .14968 L
.76873 .14975 L
.76873 .14975 L
.77109 .14956 L
.77109 .14956 L
.77328 .14925 L
.77328 .14925 L
.77544 .14892 L
.77544 .14892 L
.77757 .14858 L
.77757 .14858 L
.77938 .14816 L
.77938 .14816 L
.7795 .14808 L
.7795 .14808 L
.78098 .14723 L
.78098 .14723 L
.78246 .14637 L
.78246 .14637 L
.78387 .14546 L
.78387 .14546 L
.78518 .14448 L
.78518 .14448 L
.7864 .14342 L
.7864 .14342 L
.78755 .14231 L
.78755 .14231 L
.78877 .14125 L
.78877 .14125 L
.79073 .14079 L
.79073 .14079 L
.7925 .14018 L
.7925 .14018 L
.79532 .14043 L
.79532 .14043 L
.79783 .14061 L
.79783 .14061 L
.79798 .14056 L
.79798 .14056 L
.79957 .13982 L
.79957 .13982 L
.8009 .13886 L
.8009 .13886 L
.80338 .13886 L
.80338 .13886 L
.80923 .14237 L
.80923 .14237 L
.81611 .14779 L
.81611 .14779 L
.818 .14736 L
.818 .14736 L
.8191 .14621 L
.8191 .14621 L
.84371 .17003 L
.86656 .19556 L
F
.86656 .80502 m
.86055 .81127 L
.86055 .81127 L
.85808 .81252 L
.85808 .81252 L
.85765 .8106 L
.85765 .8106 L
.85705 .80887 L
.85705 .80887 L
.85692 .80814 L
.85692 .80814 L
.85716 .80631 L
.85716 .80631 L
.85835 .80245 L
.85835 .80245 L
.85872 .79954 L
.85872 .79954 L
.85806 .79786 L
.85806 .79786 L
.85715 .79646 L
.85715 .79646 L
.85628 .79502 L
.85628 .79502 L
.85611 .79466 L
.85611 .79466 L
.85526 .79376 L
.85526 .79376 L
.85417 .79259 L
.85417 .79259 L
.85935 .78489 L
.85935 .78489 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.86159 .7703 L
.86159 .7703 L
.86027 .76941 L
.86027 .76941 L
.8589 .76859 L
.8589 .76859 L
.85749 .76782 L
.85749 .76782 L
.85605 .7671 L
.85605 .7671 L
.85459 .7664 L
.85459 .7664 L
.85311 .76573 L
.85311 .76573 L
.85161 .76507 L
.85161 .76507 L
.85012 .76442 L
.85012 .76442 L
.84862 .76376 L
.84862 .76376 L
.84713 .7631 L
.84713 .7631 L
.84566 .76242 L
.84566 .76242 L
.84555 .76237 L
.84555 .76237 L
.84416 .76176 L
.84416 .76176 L
.8427 .76106 L
.8427 .76106 L
.84127 .76031 L
.84127 .76031 L
.84032 .75894 L
.84032 .75894 L
.83885 .75825 L
.83885 .75825 L
.83744 .75748 L
.83744 .75748 L
.83607 .75665 L
.83607 .75665 L
.83475 .75577 L
.83475 .75577 L
.83347 .75482 L
.83347 .75482 L
.83223 .75383 L
.83223 .75383 L
.83103 .75279 L
.83103 .75279 L
.82985 .75171 L
.82985 .75171 L
.82871 .75059 L
.82871 .75059 L
.8276 .74942 L
.8276 .74942 L
.82652 .74822 L
.82652 .74822 L
.82578 .74736 L
.82578 .74736 L
.82545 .74701 L
.82545 .74701 L
.82436 .74581 L
.82436 .74581 L
.82331 .74457 L
.82331 .74457 L
.82229 .74328 L
.82229 .74328 L
.8213 .74196 L
.8213 .74196 L
.82034 .7406 L
.82034 .7406 L
.8194 .7392 L
.8194 .7392 L
.81849 .73777 L
.81849 .73777 L
.8176 .73631 L
.8176 .73631 L
.81672 .73482 L
.81672 .73482 L
.81586 .73332 L
.81586 .73332 L
.81501 .7318 L
.81501 .7318 L
.81416 .73027 L
.81416 .73027 L
.81331 .72873 L
.81331 .72873 L
.81247 .7272 L
.81247 .7272 L
.81239 .72706 L
.81239 .72706 L
.81152 .7258 L
.81152 .7258 L
.81059 .72437 L
.81059 .72437 L
.80969 .72291 L
.80969 .72291 L
.8088 .72143 L
.8088 .72143 L
.8079 .71995 L
.8079 .71995 L
.807 .71848 L
.807 .71848 L
.80607 .71704 L
.80607 .71704 L
.80513 .71563 L
.80513 .71563 L
.80415 .71426 L
.80415 .71426 L
.80314 .71293 L
.80314 .71293 L
.80209 .71166 L
.80209 .71166 L
.80101 .71044 L
.80101 .71044 L
.79988 .70928 L
.79988 .70928 L
.79871 .70819 L
.79871 .70819 L
.79748 .70716 L
.79748 .70716 L
.79621 .70621 L
.79621 .70621 L
.79488 .70534 L
.79488 .70534 L
.79349 .70456 L
.79349 .70456 L
.79204 .70386 L
.79204 .70386 L
.79052 .70327 L
.79052 .70327 L
.78892 .70278 L
.78892 .70278 L
.78724 .70242 L
.78724 .70242 L
.78545 .70219 L
.78545 .70219 L
.78354 .70214 L
.78354 .70214 L
.78148 .70228 L
.78148 .70228 L
.77922 .7027 L
.77922 .7027 L
.77896 .70277 L
.77896 .70277 L
.77671 .70345 L
.77671 .70345 L
.77368 .70486 L
.77368 .70486 L
.77163 .70626 L
.77163 .70626 L
.769 .7084 L
.769 .7084 L
.76634 .71117 L
.76634 .71117 L
.76265 .71634 L
.76265 .71634 L
.76225 .71702 L
.76225 .71702 L
.75945 .72262 L
.75945 .72262 L
.75902 .72363 L
.75902 .72363 L
.75708 .72776 L
.75708 .72776 L
.75649 .73081 L
.75649 .73081 L
.75645 .73095 L
.75645 .73095 L
.75525 .73453 L
.75525 .73453 L
.75447 .73771 L
.75447 .73771 L
.75438 .73891 L
.75438 .73891 L
.75396 .74057 L
.75396 .74057 L
.75325 .74361 L
.75325 .74361 L
.75278 .74638 L
.75278 .74638 L
.75269 .74747 L
.75269 .74747 L
.75237 .74907 L
.75237 .74907 L
.75184 .75185 L
.75184 .75185 L
.75143 .7545 L
.75143 .7545 L
.75122 .75654 L
.75122 .75654 L
.75114 .75702 L
.75114 .75702 L
.75067 .75968 L
.75067 .75968 L
.75025 .76229 L
.75025 .76229 L
.74991 .7648 L
.74991 .7648 L
.74979 .76599 L
.74979 .76599 L
.74955 .76731 L
.74955 .76731 L
.74909 .76991 L
.74909 .76991 L
.74865 .77247 L
.74865 .77247 L
.74828 .77495 L
.74828 .77495 L
.74819 .77563 L
.74819 .77563 L
.7478 .77751 L
.7478 .77751 L
.74724 .78014 L
.74724 .78014 L
.7467 .78272 L
.7467 .78272 L
.74627 .7852 L
.74627 .7852 L
.74626 .78526 L
.74626 .78526 L
.74556 .7879 L
.74556 .7879 L
.74483 .7906 L
.74483 .7906 L
.74417 .79322 L
.74417 .79322 L
.74389 .79477 L
.74389 .79477 L
.74355 .7958 L
.74355 .7958 L
.74258 .79865 L
.74258 .79865 L
.74163 .80145 L
.74163 .80145 L
.7411 .80391 L
.7411 .80391 L
.7411 .80414 L
.7411 .80414 L
.74002 .80678 L
.74002 .80678 L
.73941 .80927 L
.73941 .80927 L
.73852 .81195 L
.73852 .81195 L
.73802 .8135 L
.73802 .8135 L
.73763 .81462 L
.73763 .81462 L
.73671 .8173 L
.73671 .8173 L
.73582 .81994 L
.73582 .81994 L
.73499 .82251 L
.73499 .82251 L
.73481 .8231 L
.73481 .8231 L
.73419 .82505 L
.73419 .82505 L
.73339 .82758 L
.73339 .82758 L
.73263 .83007 L
.73263 .83007 L
.73193 .8325 L
.73193 .8325 L
.73172 .83329 L
.73172 .83329 L
.73137 .83482 L
.73137 .83482 L
.73082 .83713 L
.73082 .83713 L
.73024 .83944 L
.73024 .83944 L
.72967 .84174 L
.72967 .84174 L
.72916 .84399 L
.72916 .84399 L
.72904 .8446 L
.72904 .8446 L
.72895 .84604 L
.72895 .84604 L
.7288 .84804 L
.7288 .84804 L
.72859 .85007 L
.72859 .85007 L
.72829 .85216 L
.72829 .85216 L
.72791 .85431 L
.72791 .85431 L
.72749 .85646 L
.72749 .85646 L
.72725 .85794 L
.72725 .85794 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86183 L
.7279 .86183 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74357 .86493 L
.74357 .86493 L
.74972 .85919 L
.74972 .85919 L
.75728 .85402 L
.75728 .85402 L
.76173 .85213 L
.76173 .85213 L
.76559 .85123 L
.76559 .85123 L
.7664 .8509 L
.7664 .8509 L
.76873 .85083 L
.76873 .85083 L
.77109 .85102 L
.77109 .85102 L
.77328 .85133 L
.77328 .85133 L
.77544 .85166 L
.77544 .85166 L
.77757 .85201 L
.77757 .85201 L
.77938 .85242 L
.77938 .85242 L
.7795 .85251 L
.7795 .85251 L
.78098 .85336 L
.78098 .85336 L
.78246 .85421 L
.78246 .85421 L
.78387 .85512 L
.78387 .85512 L
.78518 .8561 L
.78518 .8561 L
.7864 .85717 L
.7864 .85717 L
.78755 .85827 L
.78755 .85827 L
.78877 .85933 L
.78877 .85933 L
.79073 .85979 L
.79073 .85979 L
.7925 .8604 L
.7925 .8604 L
.79532 .86016 L
.79532 .86016 L
.79783 .85997 L
.79783 .85997 L
.79798 .86002 L
.79798 .86002 L
.79957 .86076 L
.79957 .86076 L
.8009 .86172 L
.8009 .86172 L
.80338 .86173 L
.80338 .86173 L
.80923 .85821 L
.80923 .85821 L
.81611 .85279 L
.81611 .85279 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.84371 .83055 L
.86656 .80502 L
F
.425 .996 0 0 k
.86621 .19514 m
.86059 .18927 L
.86059 .18927 L
.85797 .18793 L
.85797 .18793 L
.85759 .18992 L
.85759 .18992 L
.85698 .19164 L
.85698 .19164 L
.85682 .19253 L
.85682 .19253 L
.85701 .19411 L
.85701 .19411 L
.85813 .19787 L
.85813 .19787 L
.85862 .20092 L
.85862 .20092 L
.858 .20266 L
.858 .20266 L
.8571 .20406 L
.8571 .20406 L
.85624 .20551 L
.85624 .20551 L
.85601 .206 L
.85601 .206 L
.85525 .20681 L
.85525 .20681 L
.85416 .20798 L
.85416 .20798 L
.85935 .2157 L
.85935 .2157 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22124 L
.86792 .22124 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22822 L
.86402 .22822 L
.86285 .22931 L
.86285 .22931 L
.86159 .23028 L
.86159 .23028 L
.86027 .23117 L
.86027 .23117 L
.8589 .23199 L
.8589 .23199 L
.85749 .23275 L
.85749 .23275 L
.85604 .23347 L
.85604 .23347 L
.85458 .23417 L
.85458 .23417 L
.85309 .23483 L
.85309 .23483 L
.8516 .23549 L
.8516 .23549 L
.8501 .23614 L
.8501 .23614 L
.8486 .23679 L
.8486 .23679 L
.8471 .23744 L
.8471 .23744 L
.8458 .23803 L
.8458 .23803 L
.84561 .2381 L
.84561 .2381 L
.8441 .23874 L
.8441 .23874 L
.84263 .23943 L
.84263 .23943 L
.84119 .24016 L
.84119 .24016 L
.84028 .24159 L
.84028 .24159 L
.83878 .24225 L
.83878 .24225 L
.83735 .24298 L
.83735 .24298 L
.83596 .24378 L
.83596 .24378 L
.83462 .24464 L
.83462 .24464 L
.83332 .24555 L
.83332 .24555 L
.83205 .24651 L
.83205 .24651 L
.83082 .24752 L
.83082 .24752 L
.82962 .24857 L
.82962 .24857 L
.82845 .24965 L
.82845 .24965 L
.82731 .25077 L
.82731 .25077 L
.82619 .25193 L
.82619 .25193 L
.8251 .25312 L
.8251 .25312 L
.82403 .25434 L
.82403 .25434 L
.82352 .25494 L
.82352 .25494 L
.82296 .25555 L
.82296 .25555 L
.82189 .25676 L
.82189 .25676 L
.82084 .25801 L
.82084 .25801 L
.81981 .25929 L
.81981 .25929 L
.81881 .26059 L
.81881 .26059 L
.81782 .26192 L
.81782 .26192 L
.81684 .26326 L
.81684 .26326 L
.81588 .26463 L
.81588 .26463 L
.81492 .266 L
.81492 .266 L
.81397 .26738 L
.81397 .26738 L
.81301 .26876 L
.81301 .26876 L
.81206 .27014 L
.81206 .27014 L
.81109 .27151 L
.81109 .27151 L
.81012 .27286 L
.81012 .27286 L
.80913 .2742 L
.80913 .2742 L
.80812 .27551 L
.80812 .27551 L
.80709 .2768 L
.80709 .2768 L
.80604 .27805 L
.80604 .27805 L
.80583 .27829 L
.80583 .27829 L
.80494 .27924 L
.80494 .27924 L
.80382 .28039 L
.80382 .28039 L
.80267 .28151 L
.80267 .28151 L
.80149 .28259 L
.80149 .28259 L
.80027 .28362 L
.80027 .28362 L
.79901 .28459 L
.79901 .28459 L
.79771 .2855 L
.79771 .2855 L
.79636 .28634 L
.79636 .28634 L
.79495 .28711 L
.79495 .28711 L
.79349 .28779 L
.79349 .28779 L
.79196 .28839 L
.79196 .28839 L
.79192 .2884 L
.79192 .2884 L
.79034 .28887 L
.79034 .28887 L
.78864 .28924 L
.78864 .28924 L
.78685 .28948 L
.78685 .28948 L
.78494 .28956 L
.78494 .28956 L
.78288 .28946 L
.78288 .28946 L
.78063 .2891 L
.78063 .2891 L
.77905 .28869 L
.77905 .28869 L
.77814 .28844 L
.77814 .28844 L
.77529 .28734 L
.77529 .28734 L
.77182 .28507 L
.77182 .28507 L
.771 .28445 L
.771 .28445 L
.7665 .28006 L
.7665 .28006 L
.76234 .27408 L
.76234 .27408 L
.76223 .27389 L
.76223 .27389 L
.75948 .26836 L
.75948 .26836 L
.75904 .2673 L
.75904 .2673 L
.75733 .26363 L
.75733 .26363 L
.7563 .26018 L
.7563 .26018 L
.75638 .2598 L
.75638 .2598 L
.75541 .25694 L
.75541 .25694 L
.75451 .25371 L
.75451 .25371 L
.7542 .25163 L
.7542 .25163 L
.75401 .25092 L
.75401 .25092 L
.75325 .24789 L
.75325 .24789 L
.75264 .24505 L
.75264 .24505 L
.75233 .2429 L
.75233 .2429 L
.75223 .24241 L
.75223 .24241 L
.75161 .2396 L
.75161 .2396 L
.75107 .23688 L
.75107 .23688 L
.75065 .2343 L
.75065 .2343 L
.75058 .23374 L
.75058 .23374 L
.75014 .23164 L
.75014 .23164 L
.74957 .22895 L
.74957 .22895 L
.74906 .22634 L
.74906 .22634 L
.74874 .22435 L
.74874 .22435 L
.74861 .22379 L
.74861 .22379 L
.74796 .22109 L
.74796 .22109 L
.74733 .21841 L
.74733 .21841 L
.74677 .21582 L
.74677 .21582 L
.74661 .21491 L
.74661 .21491 L
.74612 .21316 L
.74612 .21316 L
.74531 .21039 L
.74531 .21039 L
.74455 .20768 L
.74455 .20768 L
.74411 .20555 L
.74411 .20555 L
.74397 .20512 L
.74397 .20512 L
.74294 .20223 L
.74294 .20223 L
.74191 .19935 L
.74191 .19935 L
.74124 .19679 L
.74124 .19679 L
.74123 .19628 L
.74123 .19628 L
.74027 .194 L
.74027 .194 L
.73958 .19145 L
.73958 .19145 L
.73867 .18874 L
.73867 .18874 L
.73808 .18699 L
.73808 .18699 L
.73775 .18605 L
.73775 .18605 L
.73681 .18336 L
.73681 .18336 L
.7359 .18071 L
.7359 .18071 L
.73506 .17812 L
.73506 .17812 L
.73484 .17744 L
.73484 .17744 L
.73424 .17556 L
.73424 .17556 L
.73343 .17303 L
.73343 .17303 L
.73266 .17054 L
.73266 .17054 L
.73195 .1681 L
.73195 .1681 L
.73173 .16727 L
.73173 .16727 L
.73139 .16578 L
.73139 .16578 L
.73083 .16347 L
.73083 .16347 L
.73025 .16115 L
.73025 .16115 L
.72968 .15885 L
.72968 .15885 L
.72916 .15659 L
.72916 .15659 L
.72904 .15597 L
.72904 .15597 L
.72895 .15454 L
.72895 .15454 L
.7288 .15255 L
.7288 .15255 L
.7286 .15051 L
.7286 .15051 L
.72829 .14842 L
.72829 .14842 L
.72791 .14628 L
.72791 .14628 L
.72749 .14412 L
.72749 .14412 L
.72725 .14265 L
.72725 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.72791 .13875 L
.72791 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74357 .13566 L
.74357 .13566 L
.74972 .14139 L
.74972 .14139 L
.75727 .14657 L
.75727 .14657 L
.76179 .14849 L
.76179 .14849 L
.7657 .14944 L
.7657 .14944 L
.76638 .14972 L
.76638 .14972 L
.76879 .1498 L
.76879 .1498 L
.77116 .14961 L
.77116 .14961 L
.77337 .14932 L
.77337 .14932 L
.77556 .14901 L
.77556 .14901 L
.77773 .1487 L
.77773 .1487 L
.77918 .14841 L
.77918 .14841 L
.7796 .14815 L
.7796 .14815 L
.78111 .14733 L
.78111 .14733 L
.78262 .1465 L
.78262 .1465 L
.78406 .14561 L
.78406 .14561 L
.7854 .14465 L
.7854 .14465 L
.78665 .14362 L
.78665 .14362 L
.78786 .14255 L
.78786 .14255 L
.78915 .14156 L
.78915 .14156 L
.79128 .14123 L
.79128 .14123 L
.79309 .14066 L
.79309 .14066 L
.79581 .14083 L
.79581 .14083 L
.79758 .14092 L
.79758 .14092 L
.79816 .14071 L
.79816 .14071 L
.79973 .13995 L
.79973 .13995 L
.80106 .13899 L
.80106 .13899 L
.80377 .13919 L
.80377 .13919 L
.80922 .14237 L
.80922 .14237 L
.81613 .14781 L
.81613 .14781 L
.818 .14736 L
.818 .14736 L
.8191 .14621 L
.8191 .14621 L
.84353 .16983 L
.86621 .19514 L
F
.86621 .80544 m
.86059 .81131 L
.86059 .81131 L
.85797 .81265 L
.85797 .81265 L
.85759 .81067 L
.85759 .81067 L
.85698 .80895 L
.85698 .80895 L
.85682 .80805 L
.85682 .80805 L
.85701 .80648 L
.85701 .80648 L
.85813 .80271 L
.85813 .80271 L
.85862 .79967 L
.85862 .79967 L
.858 .79793 L
.858 .79793 L
.8571 .79652 L
.8571 .79652 L
.85624 .79507 L
.85624 .79507 L
.85601 .79458 L
.85601 .79458 L
.85525 .79377 L
.85525 .79377 L
.85416 .7926 L
.85416 .7926 L
.85935 .78488 L
.85935 .78488 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.86159 .7703 L
.86159 .7703 L
.86027 .76941 L
.86027 .76941 L
.8589 .76859 L
.8589 .76859 L
.85749 .76783 L
.85749 .76783 L
.85604 .76711 L
.85604 .76711 L
.85458 .76642 L
.85458 .76642 L
.85309 .76575 L
.85309 .76575 L
.8516 .76509 L
.8516 .76509 L
.8501 .76445 L
.8501 .76445 L
.8486 .7638 L
.8486 .7638 L
.8471 .76314 L
.8471 .76314 L
.8458 .76256 L
.8458 .76256 L
.84561 .76248 L
.84561 .76248 L
.8441 .76184 L
.8441 .76184 L
.84263 .76115 L
.84263 .76115 L
.84119 .76042 L
.84119 .76042 L
.84028 .759 L
.84028 .759 L
.83878 .75834 L
.83878 .75834 L
.83735 .7576 L
.83735 .7576 L
.83596 .7568 L
.83596 .7568 L
.83462 .75594 L
.83462 .75594 L
.83332 .75503 L
.83332 .75503 L
.83205 .75407 L
.83205 .75407 L
.83082 .75306 L
.83082 .75306 L
.82962 .75202 L
.82962 .75202 L
.82845 .75093 L
.82845 .75093 L
.82731 .74981 L
.82731 .74981 L
.82619 .74865 L
.82619 .74865 L
.8251 .74747 L
.8251 .74747 L
.82403 .74625 L
.82403 .74625 L
.82352 .74565 L
.82352 .74565 L
.82296 .74504 L
.82296 .74504 L
.82189 .74382 L
.82189 .74382 L
.82084 .74257 L
.82084 .74257 L
.81981 .7413 L
.81981 .7413 L
.81881 .73999 L
.81881 .73999 L
.81782 .73867 L
.81782 .73867 L
.81684 .73732 L
.81684 .73732 L
.81588 .73596 L
.81588 .73596 L
.81492 .73458 L
.81492 .73458 L
.81397 .7332 L
.81397 .7332 L
.81301 .73182 L
.81301 .73182 L
.81206 .73045 L
.81206 .73045 L
.81109 .72908 L
.81109 .72908 L
.81012 .72772 L
.81012 .72772 L
.80913 .72639 L
.80913 .72639 L
.80812 .72507 L
.80812 .72507 L
.80709 .72379 L
.80709 .72379 L
.80604 .72253 L
.80604 .72253 L
.80583 .72229 L
.80583 .72229 L
.80494 .72134 L
.80494 .72134 L
.80382 .72019 L
.80382 .72019 L
.80267 .71907 L
.80267 .71907 L
.80149 .71799 L
.80149 .71799 L
.80027 .71697 L
.80027 .71697 L
.79901 .71599 L
.79901 .71599 L
.79771 .71508 L
.79771 .71508 L
.79636 .71424 L
.79636 .71424 L
.79495 .71348 L
.79495 .71348 L
.79349 .71279 L
.79349 .71279 L
.79196 .7122 L
.79196 .7122 L
.79192 .71219 L
.79192 .71219 L
.79034 .71171 L
.79034 .71171 L
.78864 .71135 L
.78864 .71135 L
.78685 .71111 L
.78685 .71111 L
.78494 .71102 L
.78494 .71102 L
.78288 .71113 L
.78288 .71113 L
.78063 .71148 L
.78063 .71148 L
.77905 .71189 L
.77905 .71189 L
.77814 .71214 L
.77814 .71214 L
.77529 .71324 L
.77529 .71324 L
.77182 .71551 L
.77182 .71551 L
.771 .71614 L
.771 .71614 L
.7665 .72053 L
.7665 .72053 L
.76234 .7265 L
.76234 .7265 L
.76223 .72669 L
.76223 .72669 L
.75948 .73222 L
.75948 .73222 L
.75904 .73328 L
.75904 .73328 L
.75733 .73695 L
.75733 .73695 L
.7563 .7404 L
.7563 .7404 L
.75638 .74079 L
.75638 .74079 L
.75541 .74365 L
.75541 .74365 L
.75451 .74688 L
.75451 .74688 L
.7542 .74895 L
.7542 .74895 L
.75401 .74966 L
.75401 .74966 L
.75325 .75269 L
.75325 .75269 L
.75264 .75554 L
.75264 .75554 L
.75233 .75768 L
.75233 .75768 L
.75223 .75817 L
.75223 .75817 L
.75161 .76098 L
.75161 .76098 L
.75107 .7637 L
.75107 .7637 L
.75065 .76628 L
.75065 .76628 L
.75058 .76684 L
.75058 .76684 L
.75014 .76894 L
.75014 .76894 L
.74957 .77163 L
.74957 .77163 L
.74906 .77424 L
.74906 .77424 L
.74874 .77624 L
.74874 .77624 L
.74861 .77679 L
.74861 .77679 L
.74796 .7795 L
.74796 .7795 L
.74733 .78218 L
.74733 .78218 L
.74677 .78476 L
.74677 .78476 L
.74661 .78568 L
.74661 .78568 L
.74612 .78742 L
.74612 .78742 L
.74531 .7902 L
.74531 .7902 L
.74455 .79291 L
.74455 .79291 L
.74411 .79503 L
.74411 .79503 L
.74397 .79546 L
.74397 .79546 L
.74294 .79836 L
.74294 .79836 L
.74191 .80123 L
.74191 .80123 L
.74124 .80379 L
.74124 .80379 L
.74123 .8043 L
.74123 .8043 L
.74027 .80659 L
.74027 .80659 L
.73958 .80913 L
.73958 .80913 L
.73867 .81184 L
.73867 .81184 L
.73808 .81359 L
.73808 .81359 L
.73775 .81453 L
.73775 .81453 L
.73681 .81723 L
.73681 .81723 L
.7359 .81988 L
.7359 .81988 L
.73506 .82247 L
.73506 .82247 L
.73484 .82314 L
.73484 .82314 L
.73424 .82502 L
.73424 .82502 L
.73343 .82755 L
.73343 .82755 L
.73266 .83005 L
.73266 .83005 L
.73195 .83248 L
.73195 .83248 L
.73173 .83331 L
.73173 .83331 L
.73139 .83481 L
.73139 .83481 L
.73083 .83712 L
.73083 .83712 L
.73025 .83944 L
.73025 .83944 L
.72968 .84174 L
.72968 .84174 L
.72916 .84399 L
.72916 .84399 L
.72904 .84461 L
.72904 .84461 L
.72895 .84604 L
.72895 .84604 L
.7288 .84804 L
.7288 .84804 L
.7286 .85007 L
.7286 .85007 L
.72829 .85216 L
.72829 .85216 L
.72791 .8543 L
.72791 .8543 L
.72749 .85646 L
.72749 .85646 L
.72725 .85794 L
.72725 .85794 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.72791 .86183 L
.72791 .86183 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86611 L
.74333 .86611 L
.74357 .86493 L
.74357 .86493 L
.74972 .85919 L
.74972 .85919 L
.75727 .85401 L
.75727 .85401 L
.76179 .85209 L
.76179 .85209 L
.7657 .85114 L
.7657 .85114 L
.76638 .85086 L
.76638 .85086 L
.76879 .85079 L
.76879 .85079 L
.77116 .85097 L
.77116 .85097 L
.77337 .85126 L
.77337 .85126 L
.77556 .85157 L
.77556 .85157 L
.77773 .85188 L
.77773 .85188 L
.77918 .85218 L
.77918 .85218 L
.7796 .85243 L
.7796 .85243 L
.78111 .85325 L
.78111 .85325 L
.78262 .85408 L
.78262 .85408 L
.78406 .85497 L
.78406 .85497 L
.7854 .85593 L
.7854 .85593 L
.78665 .85696 L
.78665 .85696 L
.78786 .85803 L
.78786 .85803 L
.78915 .85902 L
.78915 .85902 L
.79128 .85935 L
.79128 .85935 L
.79309 .85992 L
.79309 .85992 L
.79581 .85975 L
.79581 .85975 L
.79758 .85967 L
.79758 .85967 L
.79816 .85987 L
.79816 .85987 L
.79973 .86063 L
.79973 .86063 L
.80106 .8616 L
.80106 .8616 L
.80377 .86139 L
.80377 .86139 L
.80922 .85821 L
.80922 .85821 L
.81613 .85277 L
.81613 .85277 L
.818 .85322 L
.818 .85322 L
.8191 .85438 L
.8191 .85438 L
.84353 .83075 L
.86621 .80544 L
F
0 0 .996 .004 k
.86578 .19463 m
.86065 .18923 L
.86065 .18923 L
.85781 .18775 L
.85781 .18775 L
.85751 .18983 L
.85751 .18983 L
.85689 .19153 L
.85689 .19153 L
.85668 .19265 L
.85668 .19265 L
.85682 .19388 L
.85682 .19388 L
.85783 .19752 L
.85783 .19752 L
.85846 .20073 L
.85846 .20073 L
.85791 .20255 L
.85791 .20255 L
.85704 .20399 L
.85704 .20399 L
.85618 .20544 L
.85618 .20544 L
.85587 .20612 L
.85587 .20612 L
.85524 .2068 L
.85524 .2068 L
.85415 .20797 L
.85415 .20797 L
.85933 .21571 L
.85933 .21571 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22124 L
.86792 .22124 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22557 L
.866 .22557 L
.86508 .22699 L
.86508 .22699 L
.86402 .22822 L
.86402 .22822 L
.86285 .22931 L
.86285 .22931 L
.86159 .23028 L
.86159 .23028 L
.86027 .23117 L
.86027 .23117 L
.85889 .23198 L
.85889 .23198 L
.85748 .23274 L
.85748 .23274 L
.85603 .23346 L
.85603 .23346 L
.85456 .23415 L
.85456 .23415 L
.85308 .23481 L
.85308 .23481 L
.85157 .23546 L
.85157 .23546 L
.85007 .2361 L
.85007 .2361 L
.84856 .23674 L
.84856 .23674 L
.84705 .23738 L
.84705 .23738 L
.84612 .23778 L
.84612 .23778 L
.84554 .23801 L
.84554 .23801 L
.84402 .23863 L
.84402 .23863 L
.84253 .2393 L
.84253 .2393 L
.84108 .24001 L
.84108 .24001 L
.84022 .24151 L
.84022 .24151 L
.83869 .24212 L
.83869 .24212 L
.83722 .24281 L
.83722 .24281 L
.8358 .24357 L
.8358 .24357 L
.83443 .24439 L
.83443 .24439 L
.83309 .24526 L
.83309 .24526 L
.8318 .24618 L
.8318 .24618 L
.83053 .24714 L
.83053 .24714 L
.8293 .24814 L
.8293 .24814 L
.82809 .24918 L
.82809 .24918 L
.8269 .25024 L
.8269 .25024 L
.82574 .25134 L
.82574 .25134 L
.8246 .25246 L
.8246 .25246 L
.82348 .25361 L
.82348 .25361 L
.82237 .25477 L
.82237 .25477 L
.82128 .25596 L
.82128 .25596 L
.8202 .25716 L
.8202 .25716 L
.8194 .25806 L
.8194 .25806 L
.81912 .25837 L
.81912 .25837 L
.81803 .25956 L
.81803 .25956 L
.81694 .26076 L
.81694 .26076 L
.81587 .26197 L
.81587 .26197 L
.8148 .26319 L
.8148 .26319 L
.81373 .26441 L
.81373 .26441 L
.81266 .26562 L
.81266 .26562 L
.81158 .26683 L
.81158 .26683 L
.81049 .26802 L
.81049 .26802 L
.80938 .2692 L
.80938 .2692 L
.80826 .27035 L
.80826 .27035 L
.80712 .27148 L
.80712 .27148 L
.80596 .27257 L
.80596 .27257 L
.80476 .27363 L
.80476 .27363 L
.80354 .27465 L
.80354 .27465 L
.80228 .27562 L
.80228 .27562 L
.80098 .27654 L
.80098 .27654 L
.79965 .2774 L
.79965 .2774 L
.79826 .2782 L
.79826 .2782 L
.79683 .27893 L
.79683 .27893 L
.79534 .27959 L
.79534 .27959 L
.79378 .28016 L
.79378 .28016 L
.79216 .28065 L
.79216 .28065 L
.79046 .28103 L
.79046 .28103 L
.78884 .28126 L
.78884 .28126 L
.78866 .28128 L
.78866 .28128 L
.78675 .28139 L
.78675 .28139 L
.7847 .28133 L
.7847 .28133 L
.78247 .28105 L
.78247 .28105 L
.77998 .28044 L
.77998 .28044 L
.77837 .27988 L
.77837 .27988 L
.77727 .27957 L
.77727 .27957 L
.7739 .27793 L
.7739 .27793 L
.77152 .2759 L
.77152 .2759 L
.76632 .27065 L
.76632 .27065 L
.7622 .26446 L
.7622 .26446 L
.7619 .26392 L
.7619 .26392 L
.75949 .25894 L
.75949 .25894 L
.75887 .25746 L
.75887 .25746 L
.75757 .25459 L
.75757 .25459 L
.75626 .25095 L
.75626 .25095 L
.75612 .24975 L
.75612 .24975 L
.75548 .24789 L
.75548 .24789 L
.75446 .24462 L
.75446 .24462 L
.75383 .24176 L
.75383 .24176 L
.75378 .24142 L
.75378 .24142 L
.75304 .23877 L
.75304 .23877 L
.75228 .23584 L
.75228 .23584 L
.75172 .23312 L
.75172 .23312 L
.75164 .23262 L
.75164 .23262 L
.75103 .23031 L
.75103 .23031 L
.75031 .22748 L
.75031 .22748 L
.7497 .22478 L
.7497 .22478 L
.74947 .22353 L
.74947 .22353 L
.74907 .22207 L
.74907 .22207 L
.74829 .21926 L
.74829 .21926 L
.74757 .21651 L
.74757 .21651 L
.7471 .21435 L
.7471 .21435 L
.74695 .21388 L
.74695 .21388 L
.74604 .211 L
.74604 .211 L
.74514 .20817 L
.74514 .20817 L
.74447 .20554 L
.74447 .20554 L
.74441 .20518 L
.74441 .20518 L
.74346 .20266 L
.74346 .20266 L
.74232 .19969 L
.74232 .19969 L
.74147 .19697 L
.74147 .19697 L
.74141 .19606 L
.74141 .19606 L
.74063 .19428 L
.74063 .19428 L
.73984 .19165 L
.73984 .19165 L
.73887 .1889 L
.73887 .1889 L
.73818 .18687 L
.73818 .18687 L
.73793 .18619 L
.73793 .18619 L
.73695 .18346 L
.73695 .18346 L
.73601 .18079 L
.73601 .18079 L
.73514 .17818 L
.73514 .17818 L
.73489 .17738 L
.73489 .17738 L
.73431 .17562 L
.73431 .17562 L
.73349 .17307 L
.73349 .17307 L
.7327 .17057 L
.7327 .17057 L
.73199 .16813 L
.73199 .16813 L
.73175 .16725 L
.73175 .16725 L
.73141 .16579 L
.73141 .16579 L
.73085 .16348 L
.73085 .16348 L
.73026 .16116 L
.73026 .16116 L
.72969 .15885 L
.72969 .15885 L
.72917 .1566 L
.72917 .1566 L
.72905 .15597 L
.72905 .15597 L
.72896 .15455 L
.72896 .15455 L
.72881 .15255 L
.72881 .15255 L
.7286 .15051 L
.7286 .15051 L
.7283 .14842 L
.7283 .14842 L
.72791 .14628 L
.72791 .14628 L
.72749 .14413 L
.72749 .14413 L
.72725 .14265 L
.72725 .14265 L
.72731 .14213 L
.72731 .14213 L
.72758 .14042 L
.72758 .14042 L
.72791 .13875 L
.72791 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74357 .13566 L
.74357 .13566 L
.74972 .1414 L
.74972 .1414 L
.75726 .14658 L
.75726 .14658 L
.76186 .14855 L
.76186 .14855 L
.76586 .14956 L
.76586 .14956 L
.76634 .14976 L
.76634 .14976 L
.76888 .14986 L
.76888 .14986 L
.77126 .14969 L
.77126 .14969 L
.7735 .14942 L
.7735 .14942 L
.77573 .14915 L
.77573 .14915 L
.77796 .14888 L
.77796 .14888 L
.77893 .14872 L
.77893 .14872 L
.77973 .14826 L
.77973 .14826 L
.7813 .14748 L
.7813 .14748 L
.78285 .14668 L
.78285 .14668 L
.78433 .14583 L
.78433 .14583 L
.78571 .1449 L
.78571 .1449 L
.78701 .14391 L
.78701 .14391 L
.78828 .1429 L
.78828 .1429 L
.78968 .14198 L
.78968 .14198 L
.79197 .1418 L
.79197 .1418 L
.79381 .14124 L
.79381 .14124 L
.7964 .14132 L
.7964 .14132 L
.79723 .14133 L
.79723 .14133 L
.79842 .14092 L
.79842 .14092 L
.79995 .14013 L
.79995 .14013 L
.80127 .13916 L
.80127 .13916 L
.8043 .13963 L
.8043 .13963 L
.80922 .14238 L
.80922 .14238 L
.81617 .14784 L
.81617 .14784 L
.81801 .14736 L
.81801 .14736 L
.819 .14631 L
.819 .14631 L
.8191 .14621 L
.8191 .14621 L
.84329 .16959 L
.86578 .19463 L
F
.86578 .80595 m
.86065 .81136 L
.86065 .81136 L
.85781 .81283 L
.85781 .81283 L
.85751 .81076 L
.85751 .81076 L
.85689 .80905 L
.85689 .80905 L
.85668 .80793 L
.85668 .80793 L
.85682 .8067 L
.85682 .8067 L
.85783 .80307 L
.85783 .80307 L
.85846 .79986 L
.85846 .79986 L
.85791 .79803 L
.85791 .79803 L
.85704 .7966 L
.85704 .7966 L
.85618 .79514 L
.85618 .79514 L
.85587 .79447 L
.85587 .79447 L
.85524 .79379 L
.85524 .79379 L
.85415 .79262 L
.85415 .79262 L
.85933 .78488 L
.85933 .78488 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.86159 .7703 L
.86159 .7703 L
.86027 .76942 L
.86027 .76942 L
.85889 .7686 L
.85889 .7686 L
.85748 .76784 L
.85748 .76784 L
.85603 .76712 L
.85603 .76712 L
.85456 .76643 L
.85456 .76643 L
.85308 .76577 L
.85308 .76577 L
.85157 .76512 L
.85157 .76512 L
.85007 .76449 L
.85007 .76449 L
.84856 .76385 L
.84856 .76385 L
.84705 .7632 L
.84705 .7632 L
.84612 .7628 L
.84612 .7628 L
.84554 .76257 L
.84554 .76257 L
.84402 .76195 L
.84402 .76195 L
.84253 .76128 L
.84253 .76128 L
.84108 .76057 L
.84108 .76057 L
.84022 .75908 L
.84022 .75908 L
.83869 .75846 L
.83869 .75846 L
.83722 .75777 L
.83722 .75777 L
.8358 .75701 L
.8358 .75701 L
.83443 .75619 L
.83443 .75619 L
.83309 .75532 L
.83309 .75532 L
.8318 .7544 L
.8318 .7544 L
.83053 .75344 L
.83053 .75344 L
.8293 .75244 L
.8293 .75244 L
.82809 .75141 L
.82809 .75141 L
.8269 .75034 L
.8269 .75034 L
.82574 .74925 L
.82574 .74925 L
.8246 .74812 L
.8246 .74812 L
.82348 .74698 L
.82348 .74698 L
.82237 .74581 L
.82237 .74581 L
.82128 .74462 L
.82128 .74462 L
.8202 .74342 L
.8202 .74342 L
.8194 .74252 L
.8194 .74252 L
.81912 .74222 L
.81912 .74222 L
.81803 .74103 L
.81803 .74103 L
.81694 .73982 L
.81694 .73982 L
.81587 .73861 L
.81587 .73861 L
.8148 .73739 L
.8148 .73739 L
.81373 .73617 L
.81373 .73617 L
.81266 .73496 L
.81266 .73496 L
.81158 .73375 L
.81158 .73375 L
.81049 .73256 L
.81049 .73256 L
.80938 .73138 L
.80938 .73138 L
.80826 .73023 L
.80826 .73023 L
.80712 .7291 L
.80712 .7291 L
.80596 .72801 L
.80596 .72801 L
.80476 .72695 L
.80476 .72695 L
.80354 .72593 L
.80354 .72593 L
.80228 .72497 L
.80228 .72497 L
.80098 .72405 L
.80098 .72405 L
.79965 .72318 L
.79965 .72318 L
.79826 .72238 L
.79826 .72238 L
.79683 .72165 L
.79683 .72165 L
.79534 .72099 L
.79534 .72099 L
.79378 .72042 L
.79378 .72042 L
.79216 .71994 L
.79216 .71994 L
.79046 .71956 L
.79046 .71956 L
.78884 .71932 L
.78884 .71932 L
.78866 .7193 L
.78866 .7193 L
.78675 .71919 L
.78675 .71919 L
.7847 .71925 L
.7847 .71925 L
.78247 .71953 L
.78247 .71953 L
.77998 .72014 L
.77998 .72014 L
.77837 .72071 L
.77837 .72071 L
.77727 .72101 L
.77727 .72101 L
.7739 .72266 L
.7739 .72266 L
.77152 .72468 L
.77152 .72468 L
.76632 .72993 L
.76632 .72993 L
.7622 .73612 L
.7622 .73612 L
.7619 .73667 L
.7619 .73667 L
.75949 .74164 L
.75949 .74164 L
.75887 .74312 L
.75887 .74312 L
.75757 .74599 L
.75757 .74599 L
.75626 .74964 L
.75626 .74964 L
.75612 .75084 L
.75612 .75084 L
.75548 .75269 L
.75548 .75269 L
.75446 .75597 L
.75446 .75597 L
.75383 .75883 L
.75383 .75883 L
.75378 .75916 L
.75378 .75916 L
.75304 .76181 L
.75304 .76181 L
.75228 .76474 L
.75228 .76474 L
.75172 .76746 L
.75172 .76746 L
.75164 .76796 L
.75164 .76796 L
.75103 .77028 L
.75103 .77028 L
.75031 .7731 L
.75031 .7731 L
.7497 .77581 L
.7497 .77581 L
.74947 .77705 L
.74947 .77705 L
.74907 .77851 L
.74907 .77851 L
.74829 .78133 L
.74829 .78133 L
.74757 .78407 L
.74757 .78407 L
.7471 .78624 L
.7471 .78624 L
.74695 .78671 L
.74695 .78671 L
.74604 .78958 L
.74604 .78958 L
.74514 .79242 L
.74514 .79242 L
.74447 .79504 L
.74447 .79504 L
.74441 .7954 L
.74441 .7954 L
.74346 .79793 L
.74346 .79793 L
.74232 .8009 L
.74232 .8009 L
.74147 .80361 L
.74147 .80361 L
.74141 .80452 L
.74141 .80452 L
.74063 .8063 L
.74063 .8063 L
.73984 .80893 L
.73984 .80893 L
.73887 .81168 L
.73887 .81168 L
.73818 .81371 L
.73818 .81371 L
.73793 .8144 L
.73793 .8144 L
.73695 .81712 L
.73695 .81712 L
.73601 .81979 L
.73601 .81979 L
.73514 .8224 L
.73514 .8224 L
.73489 .8232 L
.73489 .8232 L
.73431 .82497 L
.73431 .82497 L
.73349 .82751 L
.73349 .82751 L
.7327 .83002 L
.7327 .83002 L
.73199 .83246 L
.73199 .83246 L
.73175 .83334 L
.73175 .83334 L
.73141 .83479 L
.73141 .83479 L
.73085 .8371 L
.73085 .8371 L
.73026 .83943 L
.73026 .83943 L
.72969 .84173 L
.72969 .84173 L
.72917 .84399 L
.72917 .84399 L
.72905 .84462 L
.72905 .84462 L
.72896 .84604 L
.72896 .84604 L
.72881 .84803 L
.72881 .84803 L
.7286 .85007 L
.7286 .85007 L
.7283 .85216 L
.7283 .85216 L
.72791 .8543 L
.72791 .8543 L
.72749 .85646 L
.72749 .85646 L
.72725 .85794 L
.72725 .85794 L
.72731 .85846 L
.72731 .85846 L
.72758 .86016 L
.72758 .86016 L
.72791 .86183 L
.72791 .86183 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86611 L
.74333 .86611 L
.74357 .86493 L
.74357 .86493 L
.74972 .85919 L
.74972 .85919 L
.75726 .854 L
.75726 .854 L
.76186 .85204 L
.76186 .85204 L
.76586 .85103 L
.76586 .85103 L
.76634 .85082 L
.76634 .85082 L
.76888 .85072 L
.76888 .85072 L
.77126 .85089 L
.77126 .85089 L
.7735 .85116 L
.7735 .85116 L
.77573 .85143 L
.77573 .85143 L
.77796 .8517 L
.77796 .8517 L
.77893 .85186 L
.77893 .85186 L
.77973 .85232 L
.77973 .85232 L
.7813 .8531 L
.7813 .8531 L
.78285 .8539 L
.78285 .8539 L
.78433 .85475 L
.78433 .85475 L
.78571 .85568 L
.78571 .85568 L
.78701 .85667 L
.78701 .85667 L
.78828 .85769 L
.78828 .85769 L
.78968 .8586 L
.78968 .8586 L
.79197 .85879 L
.79197 .85879 L
.79381 .85934 L
.79381 .85934 L
.7964 .85926 L
.7964 .85926 L
.79723 .85925 L
.79723 .85925 L
.79842 .85966 L
.79842 .85966 L
.79995 .86045 L
.79995 .86045 L
.80127 .86142 L
.80127 .86142 L
.8043 .86095 L
.8043 .86095 L
.80922 .85821 L
.80922 .85821 L
.81617 .85274 L
.81617 .85274 L
.81801 .85322 L
.81801 .85322 L
.819 .85427 L
.819 .85427 L
.8191 .85438 L
.8191 .85438 L
.84329 .83099 L
.86578 .80595 L
F
.842 .996 0 0 k
.8653 .19405 m
.86071 .18917 L
.86071 .18917 L
.85762 .18754 L
.85762 .18754 L
.85742 .18972 L
.85742 .18972 L
.85677 .1914 L
.85677 .1914 L
.85651 .1928 L
.85651 .1928 L
.85658 .19361 L
.85658 .19361 L
.85746 .19708 L
.85746 .19708 L
.85825 .20048 L
.85825 .20048 L
.8578 .20242 L
.8578 .20242 L
.85696 .20389 L
.85696 .20389 L
.8561 .20535 L
.8561 .20535 L
.85571 .20625 L
.85571 .20625 L
.85523 .20678 L
.85523 .20678 L
.85414 .20795 L
.85414 .20795 L
.85932 .21572 L
.85932 .21572 L
.86006 .21528 L
.86006 .21528 L
.86139 .21439 L
.86139 .21439 L
.86792 .22124 L
.86792 .22124 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22557 L
.866 .22557 L
.86508 .22699 L
.86508 .22699 L
.86401 .22822 L
.86401 .22822 L
.86284 .22931 L
.86284 .22931 L
.86159 .23028 L
.86159 .23028 L
.86026 .23116 L
.86026 .23116 L
.85889 .23197 L
.85889 .23197 L
.85747 .23273 L
.85747 .23273 L
.85602 .23345 L
.85602 .23345 L
.85455 .23413 L
.85455 .23413 L
.85305 .23478 L
.85305 .23478 L
.85155 .23542 L
.85155 .23542 L
.85003 .23605 L
.85003 .23605 L
.84851 .23667 L
.84851 .23667 L
.847 .2373 L
.847 .2373 L
.84647 .23752 L
.84647 .23752 L
.84545 .23789 L
.84545 .23789 L
.84391 .23849 L
.84391 .23849 L
.84241 .23914 L
.84241 .23914 L
.84093 .23983 L
.84093 .23983 L
.84014 .2414 L
.84014 .2414 L
.83856 .24195 L
.83856 .24195 L
.83705 .24259 L
.83705 .24259 L
.8356 .24331 L
.8356 .24331 L
.83419 .24408 L
.83419 .24408 L
.83281 .2449 L
.83281 .2449 L
.83148 .24577 L
.83148 .24577 L
.83017 .24667 L
.83017 .24667 L
.82889 .24761 L
.82889 .24761 L
.82763 .24858 L
.82763 .24858 L
.8264 .24958 L
.8264 .24958 L
.82518 .25061 L
.82518 .25061 L
.82398 .25165 L
.82398 .25165 L
.8228 .25271 L
.8228 .25271 L
.82162 .25379 L
.82162 .25379 L
.82046 .25488 L
.82046 .25488 L
.8193 .25598 L
.8193 .25598 L
.81814 .25709 L
.81814 .25709 L
.81699 .2582 L
.81699 .2582 L
.81584 .2593 L
.81584 .2593 L
.81468 .2604 L
.81468 .2604 L
.81352 .2615 L
.81352 .2615 L
.81234 .26258 L
.81234 .26258 L
.81115 .26364 L
.81115 .26364 L
.80995 .26468 L
.80995 .26468 L
.80873 .26569 L
.80873 .26569 L
.80748 .26668 L
.80748 .26668 L
.80621 .26763 L
.80621 .26763 L
.80491 .26854 L
.80491 .26854 L
.80358 .26942 L
.80358 .26942 L
.80221 .27024 L
.80221 .27024 L
.8008 .27101 L
.8008 .27101 L
.79934 .27172 L
.79934 .27172 L
.79783 .27236 L
.79783 .27236 L
.79627 .27293 L
.79627 .27293 L
.79464 .27342 L
.79464 .27342 L
.79294 .27382 L
.79294 .27382 L
.79115 .27411 L
.79115 .27411 L
.78927 .27427 L
.78927 .27427 L
.78726 .27428 L
.78726 .27428 L
.78559 .27416 L
.78559 .27416 L
.78509 .27411 L
.78509 .27411 L
.78275 .27372 L
.78275 .27372 L
.7801 .27296 L
.7801 .27296 L
.77686 .27148 L
.77686 .27148 L
.77682 .27146 L
.77682 .27146 L
.77217 .26839 L
.77217 .26839 L
.77055 .267 L
.77055 .267 L
.7656 .26139 L
.7656 .26139 L
.76423 .2594 L
.76423 .2594 L
.7616 .2549 L
.7616 .2549 L
.76046 .25303 L
.76046 .25303 L
.75886 .24907 L
.75886 .24907 L
.75828 .24764 L
.75828 .24764 L
.75715 .24506 L
.75715 .24506 L
.75582 .24149 L
.75582 .24149 L
.75544 .23973 L
.75544 .23973 L
.75497 .23843 L
.75497 .23843 L
.75386 .23516 L
.75386 .23516 L
.75304 .23218 L
.75304 .23218 L
.75286 .23132 L
.75286 .23132 L
.75218 .22921 L
.75218 .22921 L
.75126 .22619 L
.75126 .22619 L
.7505 .22336 L
.7505 .22336 L
.75033 .22258 L
.75033 .22258 L
.74966 .22047 L
.74966 .22047 L
.74871 .21751 L
.74871 .21751 L
.74791 .2147 L
.74791 .2147 L
.74768 .21368 L
.74768 .21368 L
.74703 .21185 L
.74703 .21185 L
.74596 .20886 L
.74596 .20886 L
.74505 .20603 L
.74505 .20603 L
.74477 .20475 L
.74477 .20475 L
.74417 .20324 L
.74417 .20324 L
.74289 .20015 L
.74289 .20015 L
.74182 .19725 L
.74182 .19725 L
.74162 .19579 L
.74162 .19579 L
.7411 .19465 L
.7411 .19465 L
.74017 .1919 L
.74017 .1919 L
.73914 .18911 L
.73914 .18911 L
.73829 .18672 L
.73829 .18672 L
.73816 .18636 L
.73816 .18636 L
.73713 .1836 L
.73713 .1836 L
.73616 .18089 L
.73616 .18089 L
.73526 .17826 L
.73526 .17826 L
.73494 .1773 L
.73494 .1773 L
.7344 .17568 L
.7344 .17568 L
.73356 .17312 L
.73356 .17312 L
.73275 .1706 L
.73275 .1706 L
.73203 .16816 L
.73203 .16816 L
.73177 .16722 L
.73177 .16722 L
.73144 .16581 L
.73144 .16581 L
.73087 .1635 L
.73087 .1635 L
.73028 .16117 L
.73028 .16117 L
.7297 .15886 L
.7297 .15886 L
.72918 .1566 L
.72918 .1566 L
.72905 .15596 L
.72905 .15596 L
.72896 .15455 L
.72896 .15455 L
.72881 .15255 L
.72881 .15255 L
.7286 .15051 L
.7286 .15051 L
.7283 .14842 L
.7283 .14842 L
.72791 .14628 L
.72791 .14628 L
.72749 .14413 L
.72749 .14413 L
.72725 .14264 L
.72725 .14264 L
.72731 .14213 L
.72731 .14213 L
.72758 .14042 L
.72758 .14042 L
.72791 .13875 L
.72791 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74357 .13566 L
.74357 .13566 L
.74971 .1414 L
.74971 .1414 L
.75725 .1466 L
.75725 .1466 L
.76196 .14862 L
.76196 .14862 L
.76607 .14972 L
.76607 .14972 L
.7663 .14982 L
.7663 .14982 L
.76898 .14994 L
.76898 .14994 L
.77139 .14979 L
.77139 .14979 L
.77367 .14955 L
.77367 .14955 L
.77597 .14933 L
.77597 .14933 L
.77826 .14912 L
.77826 .14912 L
.77865 .14908 L
.77865 .14908 L
.77992 .14841 L
.77992 .14841 L
.78155 .14767 L
.78155 .14767 L
.78315 .14692 L
.78315 .14692 L
.78467 .1461 L
.78467 .1461 L
.7861 .14521 L
.7861 .14521 L
.78746 .14427 L
.78746 .14427 L
.78881 .14332 L
.78881 .14332 L
.79031 .14249 L
.79031 .14249 L
.79273 .14242 L
.79273 .14242 L
.79457 .14187 L
.79457 .14187 L
.79681 .14184 L
.79681 .14184 L
.79698 .1418 L
.79698 .1418 L
.79872 .14118 L
.79872 .14118 L
.80021 .14035 L
.80021 .14035 L
.80152 .13938 L
.80152 .13938 L
.8049 .14014 L
.8049 .14014 L
.80922 .14238 L
.80922 .14238 L
.81621 .14788 L
.81621 .14788 L
.81801 .14737 L
.81801 .14737 L
.81883 .14651 L
.81883 .14651 L
.8191 .14621 L
.8191 .14621 L
.84303 .16932 L
.8653 .19405 L
F
.8653 .80653 m
.86071 .81141 L
.86071 .81141 L
.85762 .81304 L
.85762 .81304 L
.85742 .81087 L
.85742 .81087 L
.85677 .80919 L
.85677 .80919 L
.85651 .80778 L
.85651 .80778 L
.85658 .80697 L
.85658 .80697 L
.85746 .8035 L
.85746 .8035 L
.85825 .8001 L
.85825 .8001 L
.8578 .79816 L
.8578 .79816 L
.85696 .79669 L
.85696 .79669 L
.8561 .79524 L
.8561 .79524 L
.85571 .79433 L
.85571 .79433 L
.85523 .79381 L
.85523 .79381 L
.85414 .79263 L
.85414 .79263 L
.85932 .78486 L
.85932 .78486 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77662 L
.86678 .77662 L
.866 .77501 L
.866 .77501 L
.86508 .7736 L
.86508 .7736 L
.86401 .77236 L
.86401 .77236 L
.86284 .77128 L
.86284 .77128 L
.86159 .77031 L
.86159 .77031 L
.86026 .76942 L
.86026 .76942 L
.85889 .76861 L
.85889 .76861 L
.85747 .76785 L
.85747 .76785 L
.85602 .76714 L
.85602 .76714 L
.85455 .76646 L
.85455 .76646 L
.85305 .7658 L
.85305 .7658 L
.85155 .76516 L
.85155 .76516 L
.85003 .76453 L
.85003 .76453 L
.84851 .76391 L
.84851 .76391 L
.847 .76328 L
.847 .76328 L
.84647 .76307 L
.84647 .76307 L
.84545 .76269 L
.84545 .76269 L
.84391 .76209 L
.84391 .76209 L
.84241 .76144 L
.84241 .76144 L
.84093 .76076 L
.84093 .76076 L
.84014 .75918 L
.84014 .75918 L
.83856 .75863 L
.83856 .75863 L
.83705 .75799 L
.83705 .75799 L
.8356 .75728 L
.8356 .75728 L
.83419 .7565 L
.83419 .7565 L
.83281 .75568 L
.83281 .75568 L
.83148 .75482 L
.83148 .75482 L
.83017 .75391 L
.83017 .75391 L
.82889 .75297 L
.82889 .75297 L
.82763 .752 L
.82763 .752 L
.8264 .751 L
.8264 .751 L
.82518 .74998 L
.82518 .74998 L
.82398 .74893 L
.82398 .74893 L
.8228 .74787 L
.8228 .74787 L
.82162 .74679 L
.82162 .74679 L
.82046 .7457 L
.82046 .7457 L
.8193 .7446 L
.8193 .7446 L
.81814 .74349 L
.81814 .74349 L
.81699 .74239 L
.81699 .74239 L
.81584 .74128 L
.81584 .74128 L
.81468 .74018 L
.81468 .74018 L
.81352 .73909 L
.81352 .73909 L
.81234 .73801 L
.81234 .73801 L
.81115 .73695 L
.81115 .73695 L
.80995 .73591 L
.80995 .73591 L
.80873 .73489 L
.80873 .73489 L
.80748 .7339 L
.80748 .7339 L
.80621 .73295 L
.80621 .73295 L
.80491 .73204 L
.80491 .73204 L
.80358 .73117 L
.80358 .73117 L
.80221 .73035 L
.80221 .73035 L
.8008 .72958 L
.8008 .72958 L
.79934 .72887 L
.79934 .72887 L
.79783 .72822 L
.79783 .72822 L
.79627 .72765 L
.79627 .72765 L
.79464 .72716 L
.79464 .72716 L
.79294 .72677 L
.79294 .72677 L
.79115 .72648 L
.79115 .72648 L
.78927 .72631 L
.78927 .72631 L
.78726 .7263 L
.78726 .7263 L
.78559 .72642 L
.78559 .72642 L
.78509 .72648 L
.78509 .72648 L
.78275 .72687 L
.78275 .72687 L
.7801 .72763 L
.7801 .72763 L
.77686 .7291 L
.77686 .7291 L
.77682 .72912 L
.77682 .72912 L
.77217 .73219 L
.77217 .73219 L
.77055 .73358 L
.77055 .73358 L
.7656 .73919 L
.7656 .73919 L
.76423 .74119 L
.76423 .74119 L
.7616 .74569 L
.7616 .74569 L
.76046 .74756 L
.76046 .74756 L
.75886 .75152 L
.75886 .75152 L
.75828 .75294 L
.75828 .75294 L
.75715 .75553 L
.75715 .75553 L
.75582 .75909 L
.75582 .75909 L
.75544 .76085 L
.75544 .76085 L
.75497 .76215 L
.75497 .76215 L
.75386 .76543 L
.75386 .76543 L
.75304 .7684 L
.75304 .7684 L
.75286 .76926 L
.75286 .76926 L
.75218 .77137 L
.75218 .77137 L
.75126 .77439 L
.75126 .77439 L
.7505 .77722 L
.7505 .77722 L
.75033 .77801 L
.75033 .77801 L
.74966 .78012 L
.74966 .78012 L
.74871 .78307 L
.74871 .78307 L
.74791 .78588 L
.74791 .78588 L
.74768 .78691 L
.74768 .78691 L
.74703 .78873 L
.74703 .78873 L
.74596 .79172 L
.74596 .79172 L
.74505 .79456 L
.74505 .79456 L
.74477 .79584 L
.74477 .79584 L
.74417 .79735 L
.74417 .79735 L
.74289 .80044 L
.74289 .80044 L
.74182 .80334 L
.74182 .80334 L
.74162 .80479 L
.74162 .80479 L
.7411 .80593 L
.7411 .80593 L
.74017 .80868 L
.74017 .80868 L
.73914 .81148 L
.73914 .81148 L
.73829 .81386 L
.73829 .81386 L
.73816 .81423 L
.73816 .81423 L
.73713 .81699 L
.73713 .81699 L
.73616 .81969 L
.73616 .81969 L
.73526 .82232 L
.73526 .82232 L
.73494 .82328 L
.73494 .82328 L
.7344 .8249 L
.7344 .8249 L
.73356 .82746 L
.73356 .82746 L
.73275 .82998 L
.73275 .82998 L
.73203 .83243 L
.73203 .83243 L
.73177 .83337 L
.73177 .83337 L
.73144 .83477 L
.73144 .83477 L
.73087 .83709 L
.73087 .83709 L
.73028 .83941 L
.73028 .83941 L
.7297 .84172 L
.7297 .84172 L
.72918 .84398 L
.72918 .84398 L
.72905 .84463 L
.72905 .84463 L
.72896 .84603 L
.72896 .84603 L
.72881 .84803 L
.72881 .84803 L
.7286 .85007 L
.7286 .85007 L
.7283 .85216 L
.7283 .85216 L
.72791 .8543 L
.72791 .8543 L
.72749 .85646 L
.72749 .85646 L
.72725 .85794 L
.72725 .85794 L
.72731 .85846 L
.72731 .85846 L
.72758 .86016 L
.72758 .86016 L
.72791 .86183 L
.72791 .86183 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86611 L
.74333 .86611 L
.74357 .86493 L
.74357 .86493 L
.74971 .85918 L
.74971 .85918 L
.75725 .85399 L
.75725 .85399 L
.76196 .85197 L
.76196 .85197 L
.76607 .85086 L
.76607 .85086 L
.7663 .85076 L
.7663 .85076 L
.76898 .85064 L
.76898 .85064 L
.77139 .85079 L
.77139 .85079 L
.77367 .85103 L
.77367 .85103 L
.77597 .85125 L
.77597 .85125 L
.77826 .85146 L
.77826 .85146 L
.77865 .85151 L
.77865 .85151 L
.77992 .85218 L
.77992 .85218 L
.78155 .85291 L
.78155 .85291 L
.78315 .85366 L
.78315 .85366 L
.78467 .85448 L
.78467 .85448 L
.7861 .85537 L
.7861 .85537 L
.78746 .85631 L
.78746 .85631 L
.78881 .85726 L
.78881 .85726 L
.79031 .85809 L
.79031 .85809 L
.79273 .85817 L
.79273 .85817 L
.79457 .85871 L
.79457 .85871 L
.79681 .85874 L
.79681 .85874 L
.79698 .85879 L
.79698 .85879 L
.79872 .85941 L
.79872 .85941 L
.80021 .86024 L
.80021 .86024 L
.80152 .86121 L
.80152 .86121 L
.8049 .86045 L
.8049 .86045 L
.80922 .8582 L
.80922 .8582 L
.81621 .8527 L
.81621 .8527 L
.81801 .85322 L
.81801 .85322 L
.81883 .85408 L
.81883 .85408 L
.8191 .85438 L
.8191 .85438 L
.84303 .83126 L
.8653 .80653 L
F
.116 .996 0 0 k
.86468 .19332 m
.8608 .1891 L
.8608 .1891 L
.85738 .18726 L
.85738 .18726 L
.85729 .18958 L
.85729 .18958 L
.85662 .19123 L
.85662 .19123 L
.85628 .193 L
.85628 .193 L
.8563 .19327 L
.8563 .19327 L
.85699 .19653 L
.85699 .19653 L
.85796 .20013 L
.85796 .20013 L
.85765 .20224 L
.85765 .20224 L
.85685 .20376 L
.85685 .20376 L
.856 .20522 L
.856 .20522 L
.85552 .20641 L
.85552 .20641 L
.85521 .20675 L
.85521 .20675 L
.85412 .20793 L
.85412 .20793 L
.8593 .21573 L
.8593 .21573 L
.86006 .21528 L
.86006 .21528 L
.86139 .21439 L
.86139 .21439 L
.86792 .22124 L
.86792 .22124 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22557 L
.866 .22557 L
.86507 .22699 L
.86507 .22699 L
.86401 .22822 L
.86401 .22822 L
.86284 .2293 L
.86284 .2293 L
.86158 .23027 L
.86158 .23027 L
.86026 .23115 L
.86026 .23115 L
.85888 .23196 L
.85888 .23196 L
.85746 .23271 L
.85746 .23271 L
.85601 .23342 L
.85601 .23342 L
.85453 .2341 L
.85453 .2341 L
.85302 .23474 L
.85302 .23474 L
.85151 .23537 L
.85151 .23537 L
.84998 .23599 L
.84998 .23599 L
.84845 .23659 L
.84845 .23659 L
.84692 .2372 L
.84692 .2372 L
.84685 .23723 L
.84685 .23723 L
.84533 .23774 L
.84533 .23774 L
.84377 .23831 L
.84377 .23831 L
.84224 .23893 L
.84224 .23893 L
.84075 .23958 L
.84075 .23958 L
.84002 .24125 L
.84002 .24125 L
.83839 .24173 L
.83839 .24173 L
.83682 .2423 L
.83682 .2423 L
.83532 .24295 L
.83532 .24295 L
.83386 .24366 L
.83386 .24366 L
.83244 .24441 L
.83244 .24441 L
.83105 .24521 L
.83105 .24521 L
.82969 .24605 L
.82969 .24605 L
.82835 .24691 L
.82835 .24691 L
.82703 .24781 L
.82703 .24781 L
.82573 .24872 L
.82573 .24872 L
.82445 .24966 L
.82445 .24966 L
.82318 .2506 L
.82318 .2506 L
.82191 .25157 L
.82191 .25157 L
.82065 .25254 L
.82065 .25254 L
.8194 .25351 L
.8194 .25351 L
.81815 .25449 L
.81815 .25449 L
.81689 .25546 L
.81689 .25546 L
.81563 .25643 L
.81563 .25643 L
.81437 .25739 L
.81437 .25739 L
.81309 .25834 L
.81309 .25834 L
.8118 .25926 L
.8118 .25926 L
.81049 .26017 L
.81049 .26017 L
.80917 .26105 L
.80917 .26105 L
.80782 .2619 L
.80782 .2619 L
.80644 .26271 L
.80644 .26271 L
.80503 .26349 L
.80503 .26349 L
.80358 .26421 L
.80358 .26421 L
.8021 .26489 L
.8021 .26489 L
.80057 .26551 L
.80057 .26551 L
.79898 .26607 L
.79898 .26607 L
.79734 .26655 L
.79734 .26655 L
.79564 .26695 L
.79564 .26695 L
.7944 .26718 L
.7944 .26718 L
.79385 .26726 L
.79385 .26726 L
.79198 .26745 L
.79198 .26745 L
.78999 .26752 L
.78999 .26752 L
.78787 .26742 L
.78787 .26742 L
.78557 .2671 L
.78557 .2671 L
.783 .26648 L
.783 .26648 L
.78293 .26646 L
.78293 .26646 L
.78024 .26565 L
.78024 .26565 L
.77651 .2637 L
.77651 .2637 L
.77533 .26287 L
.77533 .26287 L
.76948 .2579 L
.76948 .2579 L
.76475 .25193 L
.76475 .25193 L
.76243 .24819 L
.76243 .24819 L
.76081 .24516 L
.76081 .24516 L
.75958 .243 L
.75958 .243 L
.75758 .23876 L
.75758 .23876 L
.75741 .23772 L
.75741 .23772 L
.75635 .23535 L
.75635 .23535 L
.75493 .23179 L
.75493 .23179 L
.75434 .22974 L
.75434 .22974 L
.75391 .22865 L
.75391 .22865 L
.75263 .2253 L
.75263 .2253 L
.75161 .22222 L
.75161 .22222 L
.7514 .22139 L
.7514 .22139 L
.75053 .21912 L
.75053 .21912 L
.74935 .21596 L
.74935 .21596 L
.74845 .21307 L
.74845 .21307 L
.7484 .21284 L
.7484 .21284 L
.74722 .20992 L
.74722 .20992 L
.74599 .20681 L
.74599 .20681 L
.74523 .20419 L
.74523 .20419 L
.74518 .20407 L
.74518 .20407 L
.74373 .20083 L
.74373 .20083 L
.74237 .19769 L
.74237 .19769 L
.74189 .19545 L
.74189 .19545 L
.74176 .19517 L
.74176 .19517 L
.74062 .19226 L
.74062 .19226 L
.73951 .18939 L
.73951 .18939 L
.73846 .18659 L
.73846 .18659 L
.73844 .18653 L
.73844 .18653 L
.73738 .18378 L
.73738 .18378 L
.73635 .18104 L
.73635 .18104 L
.73541 .17837 L
.73541 .17837 L
.73501 .17721 L
.73501 .17721 L
.73452 .17577 L
.73452 .17577 L
.73365 .17319 L
.73365 .17319 L
.73283 .17066 L
.73283 .17066 L
.73208 .16819 L
.73208 .16819 L
.7318 .16717 L
.7318 .16717 L
.73148 .16584 L
.73148 .16584 L
.73091 .16352 L
.73091 .16352 L
.73031 .16119 L
.73031 .16119 L
.72972 .15888 L
.72972 .15888 L
.7292 .15661 L
.7292 .15661 L
.72906 .15594 L
.72906 .15594 L
.72897 .15456 L
.72897 .15456 L
.72882 .15256 L
.72882 .15256 L
.72861 .15052 L
.72861 .15052 L
.72831 .14843 L
.72831 .14843 L
.72791 .14628 L
.72791 .14628 L
.72749 .14413 L
.72749 .14413 L
.72725 .14264 L
.72725 .14264 L
.72731 .14213 L
.72731 .14213 L
.72758 .14042 L
.72758 .14042 L
.72791 .13875 L
.72791 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74357 .13566 L
.74357 .13566 L
.74971 .1414 L
.74971 .1414 L
.75724 .14661 L
.75724 .14661 L
.76208 .14871 L
.76208 .14871 L
.76624 .1499 L
.76624 .1499 L
.76631 .1499 L
.76631 .1499 L
.76913 .15006 L
.76913 .15006 L
.77157 .14993 L
.77157 .14993 L
.7739 .14974 L
.7739 .14974 L
.77629 .14959 L
.77629 .14959 L
.77831 .1495 L
.77831 .1495 L
.77861 .14939 L
.77861 .14939 L
.78018 .14861 L
.78018 .14861 L
.78189 .14794 L
.78189 .14794 L
.78355 .14724 L
.78355 .14724 L
.78512 .14647 L
.78512 .14647 L
.78662 .14563 L
.78662 .14563 L
.78805 .14475 L
.78805 .14475 L
.7895 .14388 L
.7895 .14388 L
.79112 .14315 L
.79112 .14315 L
.79356 .1431 L
.79356 .1431 L
.79543 .14258 L
.79543 .14258 L
.79624 .14253 L
.79624 .14253 L
.79744 .14217 L
.79744 .14217 L
.7991 .14149 L
.7991 .14149 L
.80053 .14062 L
.80053 .14062 L
.80185 .13965 L
.80185 .13965 L
.80562 .14075 L
.80562 .14075 L
.80921 .14239 L
.80921 .14239 L
.81627 .14793 L
.81627 .14793 L
.81802 .14737 L
.81802 .14737 L
.81861 .14674 L
.81861 .14674 L
.8191 .14621 L
.8191 .14621 L
.8427 .16898 L
.86468 .19332 L
F
.86468 .80726 m
.8608 .81148 L
.8608 .81148 L
.85738 .81332 L
.85738 .81332 L
.85729 .81101 L
.85729 .81101 L
.85662 .80936 L
.85662 .80936 L
.85628 .80758 L
.85628 .80758 L
.8563 .80731 L
.8563 .80731 L
.85699 .80405 L
.85699 .80405 L
.85796 .80045 L
.85796 .80045 L
.85765 .79834 L
.85765 .79834 L
.85685 .79683 L
.85685 .79683 L
.856 .79536 L
.856 .79536 L
.85552 .79417 L
.85552 .79417 L
.85521 .79383 L
.85521 .79383 L
.85412 .79265 L
.85412 .79265 L
.8593 .78485 L
.8593 .78485 L
.86006 .7853 L
.86006 .7853 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77662 L
.86678 .77662 L
.866 .77501 L
.866 .77501 L
.86507 .7736 L
.86507 .7736 L
.86401 .77237 L
.86401 .77237 L
.86284 .77128 L
.86284 .77128 L
.86158 .77031 L
.86158 .77031 L
.86026 .76943 L
.86026 .76943 L
.85888 .76862 L
.85888 .76862 L
.85746 .76787 L
.85746 .76787 L
.85601 .76716 L
.85601 .76716 L
.85453 .76649 L
.85453 .76649 L
.85302 .76584 L
.85302 .76584 L
.85151 .76521 L
.85151 .76521 L
.84998 .7646 L
.84998 .7646 L
.84845 .76399 L
.84845 .76399 L
.84692 .76338 L
.84692 .76338 L
.84685 .76335 L
.84685 .76335 L
.84533 .76285 L
.84533 .76285 L
.84377 .76227 L
.84377 .76227 L
.84224 .76165 L
.84224 .76165 L
.84075 .761 L
.84075 .761 L
.84002 .75933 L
.84002 .75933 L
.83839 .75886 L
.83839 .75886 L
.83682 .75828 L
.83682 .75828 L
.83532 .75764 L
.83532 .75764 L
.83386 .75693 L
.83386 .75693 L
.83244 .75617 L
.83244 .75617 L
.83105 .75537 L
.83105 .75537 L
.82969 .75453 L
.82969 .75453 L
.82835 .75367 L
.82835 .75367 L
.82703 .75278 L
.82703 .75278 L
.82573 .75186 L
.82573 .75186 L
.82445 .75093 L
.82445 .75093 L
.82318 .74998 L
.82318 .74998 L
.82191 .74902 L
.82191 .74902 L
.82065 .74805 L
.82065 .74805 L
.8194 .74707 L
.8194 .74707 L
.81815 .74609 L
.81815 .74609 L
.81689 .74512 L
.81689 .74512 L
.81563 .74415 L
.81563 .74415 L
.81437 .74319 L
.81437 .74319 L
.81309 .74225 L
.81309 .74225 L
.8118 .74132 L
.8118 .74132 L
.81049 .74041 L
.81049 .74041 L
.80917 .73953 L
.80917 .73953 L
.80782 .73869 L
.80782 .73869 L
.80644 .73787 L
.80644 .73787 L
.80503 .7371 L
.80503 .7371 L
.80358 .73637 L
.80358 .73637 L
.8021 .73569 L
.8021 .73569 L
.80057 .73507 L
.80057 .73507 L
.79898 .73451 L
.79898 .73451 L
.79734 .73403 L
.79734 .73403 L
.79564 .73363 L
.79564 .73363 L
.7944 .73341 L
.7944 .73341 L
.79385 .73333 L
.79385 .73333 L
.79198 .73313 L
.79198 .73313 L
.78999 .73307 L
.78999 .73307 L
.78787 .73317 L
.78787 .73317 L
.78557 .73348 L
.78557 .73348 L
.783 .73411 L
.783 .73411 L
.78293 .73413 L
.78293 .73413 L
.78024 .73494 L
.78024 .73494 L
.77651 .73688 L
.77651 .73688 L
.77533 .73771 L
.77533 .73771 L
.76948 .74269 L
.76948 .74269 L
.76475 .74865 L
.76475 .74865 L
.76243 .75239 L
.76243 .75239 L
.76081 .75542 L
.76081 .75542 L
.75958 .75758 L
.75958 .75758 L
.75758 .76182 L
.75758 .76182 L
.75741 .76287 L
.75741 .76287 L
.75635 .76523 L
.75635 .76523 L
.75493 .76879 L
.75493 .76879 L
.75434 .77084 L
.75434 .77084 L
.75391 .77193 L
.75391 .77193 L
.75263 .77529 L
.75263 .77529 L
.75161 .77836 L
.75161 .77836 L
.7514 .77919 L
.7514 .77919 L
.75053 .78146 L
.75053 .78146 L
.74935 .78462 L
.74935 .78462 L
.74845 .78751 L
.74845 .78751 L
.7484 .78774 L
.7484 .78774 L
.74722 .79066 L
.74722 .79066 L
.74599 .79377 L
.74599 .79377 L
.74523 .79639 L
.74523 .79639 L
.74518 .79651 L
.74518 .79651 L
.74373 .79975 L
.74373 .79975 L
.74237 .8029 L
.74237 .8029 L
.74189 .80513 L
.74189 .80513 L
.74176 .80541 L
.74176 .80541 L
.74062 .80832 L
.74062 .80832 L
.73951 .8112 L
.73951 .8112 L
.73846 .81399 L
.73846 .81399 L
.73844 .81406 L
.73844 .81406 L
.73738 .8168 L
.73738 .8168 L
.73635 .81955 L
.73635 .81955 L
.73541 .82221 L
.73541 .82221 L
.73501 .82338 L
.73501 .82338 L
.73452 .82482 L
.73452 .82482 L
.73365 .8274 L
.73365 .8274 L
.73283 .82993 L
.73283 .82993 L
.73208 .83239 L
.73208 .83239 L
.7318 .83341 L
.7318 .83341 L
.73148 .83474 L
.73148 .83474 L
.73091 .83707 L
.73091 .83707 L
.73031 .8394 L
.73031 .8394 L
.72972 .84171 L
.72972 .84171 L
.7292 .84397 L
.7292 .84397 L
.72906 .84464 L
.72906 .84464 L
.72897 .84603 L
.72897 .84603 L
.72882 .84803 L
.72882 .84803 L
.72861 .85006 L
.72861 .85006 L
.72831 .85216 L
.72831 .85216 L
.72791 .8543 L
.72791 .8543 L
.72749 .85645 L
.72749 .85645 L
.72725 .85794 L
.72725 .85794 L
.72731 .85846 L
.72731 .85846 L
.72758 .86016 L
.72758 .86016 L
.72791 .86183 L
.72791 .86183 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86611 L
.74333 .86611 L
.74357 .86493 L
.74357 .86493 L
.74971 .85918 L
.74971 .85918 L
.75724 .85397 L
.75724 .85397 L
.76208 .85187 L
.76208 .85187 L
.76624 .85069 L
.76624 .85069 L
.76631 .85068 L
.76631 .85068 L
.76913 .85053 L
.76913 .85053 L
.77157 .85065 L
.77157 .85065 L
.7739 .85085 L
.7739 .85085 L
.77629 .85099 L
.77629 .85099 L
.77831 .85108 L
.77831 .85108 L
.77861 .85119 L
.77861 .85119 L
.78018 .85197 L
.78018 .85197 L
.78189 .85264 L
.78189 .85264 L
.78355 .85334 L
.78355 .85334 L
.78512 .85411 L
.78512 .85411 L
.78662 .85495 L
.78662 .85495 L
.78805 .85583 L
.78805 .85583 L
.7895 .85671 L
.7895 .85671 L
.79112 .85743 L
.79112 .85743 L
.79356 .85749 L
.79356 .85749 L
.79543 .85801 L
.79543 .85801 L
.79624 .85805 L
.79624 .85805 L
.79744 .85841 L
.79744 .85841 L
.7991 .85909 L
.7991 .85909 L
.80053 .85996 L
.80053 .85996 L
.80185 .86094 L
.80185 .86094 L
.80562 .85983 L
.80562 .85983 L
.80921 .85819 L
.80921 .85819 L
.81627 .85265 L
.81627 .85265 L
.81802 .85321 L
.81802 .85321 L
.81861 .85384 L
.81861 .85384 L
.8191 .85437 L
.8191 .85437 L
.8427 .8316 L
.86468 .80726 L
F
0 .996 .996 0 k
.86392 .19242 m
.86088 .18902 L
.86088 .18902 L
.8571 .18694 L
.8571 .18694 L
.85715 .18941 L
.85715 .18941 L
.85646 .19103 L
.85646 .19103 L
.85602 .19296 L
.85602 .19296 L
.85599 .19325 L
.85599 .19325 L
.85646 .1959 L
.85646 .1959 L
.85758 .19968 L
.85758 .19968 L
.85747 .20202 L
.85747 .20202 L
.85671 .20359 L
.85671 .20359 L
.85587 .20507 L
.85587 .20507 L
.85531 .20658 L
.85531 .20658 L
.85518 .20672 L
.85518 .20672 L
.8541 .2079 L
.8541 .2079 L
.85928 .21575 L
.85928 .21575 L
.86007 .21528 L
.86007 .21528 L
.86139 .2144 L
.86139 .2144 L
.86792 .22124 L
.86792 .22124 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22557 L
.866 .22557 L
.86507 .22698 L
.86507 .22698 L
.86401 .22821 L
.86401 .22821 L
.86284 .2293 L
.86284 .2293 L
.86158 .23026 L
.86158 .23026 L
.86025 .23114 L
.86025 .23114 L
.85887 .23195 L
.85887 .23195 L
.85745 .2327 L
.85745 .2327 L
.85599 .2334 L
.85599 .2334 L
.8545 .23406 L
.8545 .23406 L
.85299 .2347 L
.85299 .2347 L
.85146 .23531 L
.85146 .23531 L
.84993 .23591 L
.84993 .23591 L
.84838 .2365 L
.84838 .2365 L
.84726 .23692 L
.84726 .23692 L
.84681 .23705 L
.84681 .23705 L
.84519 .23755 L
.84519 .23755 L
.84361 .2381 L
.84361 .2381 L
.84205 .23868 L
.84205 .23868 L
.84052 .23929 L
.84052 .23929 L
.83987 .24105 L
.83987 .24105 L
.83816 .24144 L
.83816 .24144 L
.83654 .24193 L
.83654 .24193 L
.83498 .2425 L
.83498 .2425 L
.83346 .24314 L
.83346 .24314 L
.83198 .24382 L
.83198 .24382 L
.83053 .24454 L
.83053 .24454 L
.82911 .2453 L
.82911 .2453 L
.8277 .24608 L
.8277 .24608 L
.82632 .24688 L
.82632 .24688 L
.82494 .2477 L
.82494 .2477 L
.82358 .24853 L
.82358 .24853 L
.82222 .24937 L
.82222 .24937 L
.82087 .25022 L
.82087 .25022 L
.81951 .25107 L
.81951 .25107 L
.81816 .25192 L
.81816 .25192 L
.8168 .25276 L
.8168 .25276 L
.81544 .25359 L
.81544 .25359 L
.81406 .25441 L
.81406 .25441 L
.81267 .25521 L
.81267 .25521 L
.81126 .25599 L
.81126 .25599 L
.80983 .25674 L
.80983 .25674 L
.80838 .25746 L
.80838 .25746 L
.80689 .25814 L
.80689 .25814 L
.80538 .25879 L
.80538 .25879 L
.8046 .25909 L
.8046 .25909 L
.80382 .25938 L
.80382 .25938 L
.80222 .25991 L
.80222 .25991 L
.80056 .26038 L
.80056 .26038 L
.79885 .26079 L
.79885 .26079 L
.79707 .2611 L
.79707 .2611 L
.79521 .26133 L
.79521 .26133 L
.79325 .26144 L
.79325 .26144 L
.79118 .26141 L
.79118 .26141 L
.78923 .26125 L
.78923 .26125 L
.78896 .26122 L
.78896 .26122 L
.78658 .26084 L
.78658 .26084 L
.78392 .26015 L
.78392 .26015 L
.78075 .25889 L
.78075 .25889 L
.78024 .25864 L
.78024 .25864 L
.7767 .25665 L
.7767 .25665 L
.77349 .25429 L
.77349 .25429 L
.76804 .24885 L
.76804 .24885 L
.76348 .24255 L
.76348 .24255 L
.76326 .2422 L
.76326 .2422 L
.76023 .23691 L
.76023 .23691 L
.75953 .23556 L
.75953 .23556 L
.75772 .23226 L
.75772 .23226 L
.75607 .22849 L
.75607 .22849 L
.75596 .22802 L
.75596 .22802 L
.75443 .22479 L
.75443 .22479 L
.75295 .22129 L
.75295 .22129 L
.75257 .22009 L
.75257 .22009 L
.7516 .21795 L
.7516 .21795 L
.7501 .2145 L
.7501 .2145 L
.7492 .21191 L
.7492 .21191 L
.74899 .21144 L
.74899 .21144 L
.7474 .20799 L
.7474 .20799 L
.74607 .2048 L
.74607 .2048 L
.74575 .20356 L
.74575 .20356 L
.74487 .20176 L
.74487 .20176 L
.74318 .19834 L
.74318 .19834 L
.74248 .19574 L
.74248 .19574 L
.7422 .19506 L
.7422 .19506 L
.7412 .19271 L
.7412 .19271 L
.73997 .18974 L
.73997 .18974 L
.73883 .18686 L
.73883 .18686 L
.73861 .1863 L
.73861 .1863 L
.73768 .18401 L
.73768 .18401 L
.73658 .18121 L
.73658 .18121 L
.73559 .1785 L
.73559 .1785 L
.7351 .17709 L
.7351 .17709 L
.73467 .17587 L
.73467 .17587 L
.73376 .17327 L
.73376 .17327 L
.73291 .17072 L
.73291 .17072 L
.73215 .16824 L
.73215 .16824 L
.73183 .16713 L
.73183 .16713 L
.73153 .16587 L
.73153 .16587 L
.73094 .16354 L
.73094 .16354 L
.73034 .16121 L
.73034 .16121 L
.72974 .15889 L
.72974 .15889 L
.72921 .15662 L
.72921 .15662 L
.72907 .15593 L
.72907 .15593 L
.72898 .15456 L
.72898 .15456 L
.72883 .15256 L
.72883 .15256 L
.72861 .15052 L
.72861 .15052 L
.72831 .14843 L
.72831 .14843 L
.72792 .14629 L
.72792 .14629 L
.7275 .14413 L
.7275 .14413 L
.72725 .14264 L
.72725 .14264 L
.72731 .14213 L
.72731 .14213 L
.72758 .14042 L
.72758 .14042 L
.72791 .13875 L
.72791 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74357 .13566 L
.74357 .13566 L
.74971 .14141 L
.74971 .14141 L
.75722 .14664 L
.75722 .14664 L
.76224 .14882 L
.76224 .14882 L
.76618 .14998 L
.76618 .14998 L
.76647 .15002 L
.76647 .15002 L
.76931 .15019 L
.76931 .15019 L
.77179 .1501 L
.77179 .1501 L
.7742 .14997 L
.7742 .14997 L
.77673 .14994 L
.77673 .14994 L
.77795 .14996 L
.77795 .14996 L
.77892 .14965 L
.77892 .14965 L
.78052 .14888 L
.78052 .14888 L
.78231 .14829 L
.78231 .14829 L
.78404 .14764 L
.78404 .14764 L
.78568 .14692 L
.78568 .14692 L
.78724 .14613 L
.78724 .14613 L
.78875 .14532 L
.78875 .14532 L
.7903 .14453 L
.7903 .14453 L
.79204 .1439 L
.79204 .1439 L
.79434 .14374 L
.79434 .14374 L
.79554 .14338 L
.79554 .14338 L
.79648 .14344 L
.79648 .14344 L
.79794 .14259 L
.79794 .14259 L
.79952 .14184 L
.79952 .14184 L
.8009 .14093 L
.8009 .14093 L
.80221 .13996 L
.80221 .13996 L
.80641 .14142 L
.80641 .14142 L
.80921 .14239 L
.80921 .14239 L
.81633 .14799 L
.81633 .14799 L
.81802 .14738 L
.81802 .14738 L
.81839 .147 L
.81839 .147 L
.8191 .14621 L
.8191 .14621 L
.84229 .16856 L
.86392 .19242 L
F
.86392 .80816 m
.86088 .81156 L
.86088 .81156 L
.8571 .81364 L
.8571 .81364 L
.85715 .81117 L
.85715 .81117 L
.85646 .80955 L
.85646 .80955 L
.85602 .80762 L
.85602 .80762 L
.85599 .80733 L
.85599 .80733 L
.85646 .80468 L
.85646 .80468 L
.85758 .80091 L
.85758 .80091 L
.85747 .79856 L
.85747 .79856 L
.85671 .79699 L
.85671 .79699 L
.85587 .79551 L
.85587 .79551 L
.85531 .794 L
.85531 .794 L
.85518 .79386 L
.85518 .79386 L
.8541 .79268 L
.8541 .79268 L
.85928 .78483 L
.85928 .78483 L
.86007 .7853 L
.86007 .7853 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77662 L
.86678 .77662 L
.866 .77501 L
.866 .77501 L
.86507 .7736 L
.86507 .7736 L
.86401 .77237 L
.86401 .77237 L
.86284 .77129 L
.86284 .77129 L
.86158 .77032 L
.86158 .77032 L
.86025 .76944 L
.86025 .76944 L
.85887 .76863 L
.85887 .76863 L
.85745 .76789 L
.85745 .76789 L
.85599 .76718 L
.85599 .76718 L
.8545 .76652 L
.8545 .76652 L
.85299 .76588 L
.85299 .76588 L
.85146 .76527 L
.85146 .76527 L
.84993 .76467 L
.84993 .76467 L
.84838 .76408 L
.84838 .76408 L
.84726 .76367 L
.84726 .76367 L
.84681 .76353 L
.84681 .76353 L
.84519 .76303 L
.84519 .76303 L
.84361 .76249 L
.84361 .76249 L
.84205 .76191 L
.84205 .76191 L
.84052 .76129 L
.84052 .76129 L
.83987 .75954 L
.83987 .75954 L
.83816 .75915 L
.83816 .75915 L
.83654 .75865 L
.83654 .75865 L
.83498 .75808 L
.83498 .75808 L
.83346 .75744 L
.83346 .75744 L
.83198 .75676 L
.83198 .75676 L
.83053 .75604 L
.83053 .75604 L
.82911 .75529 L
.82911 .75529 L
.8277 .75451 L
.8277 .75451 L
.82632 .7537 L
.82632 .7537 L
.82494 .75288 L
.82494 .75288 L
.82358 .75205 L
.82358 .75205 L
.82222 .75121 L
.82222 .75121 L
.82087 .75036 L
.82087 .75036 L
.81951 .74951 L
.81951 .74951 L
.81816 .74866 L
.81816 .74866 L
.8168 .74782 L
.8168 .74782 L
.81544 .74699 L
.81544 .74699 L
.81406 .74617 L
.81406 .74617 L
.81267 .74537 L
.81267 .74537 L
.81126 .74459 L
.81126 .74459 L
.80983 .74384 L
.80983 .74384 L
.80838 .74312 L
.80838 .74312 L
.80689 .74244 L
.80689 .74244 L
.80538 .7418 L
.80538 .7418 L
.8046 .74149 L
.8046 .74149 L
.80382 .74121 L
.80382 .74121 L
.80222 .74067 L
.80222 .74067 L
.80056 .7402 L
.80056 .7402 L
.79885 .7398 L
.79885 .7398 L
.79707 .73948 L
.79707 .73948 L
.79521 .73925 L
.79521 .73925 L
.79325 .73914 L
.79325 .73914 L
.79118 .73917 L
.79118 .73917 L
.78923 .73933 L
.78923 .73933 L
.78896 .73936 L
.78896 .73936 L
.78658 .73974 L
.78658 .73974 L
.78392 .74043 L
.78392 .74043 L
.78075 .7417 L
.78075 .7417 L
.78024 .74195 L
.78024 .74195 L
.7767 .74393 L
.7767 .74393 L
.77349 .74629 L
.77349 .74629 L
.76804 .75174 L
.76804 .75174 L
.76348 .75804 L
.76348 .75804 L
.76326 .75838 L
.76326 .75838 L
.76023 .76367 L
.76023 .76367 L
.75953 .76503 L
.75953 .76503 L
.75772 .76832 L
.75772 .76832 L
.75607 .77209 L
.75607 .77209 L
.75596 .77256 L
.75596 .77256 L
.75443 .77579 L
.75443 .77579 L
.75295 .77929 L
.75295 .77929 L
.75257 .78049 L
.75257 .78049 L
.7516 .78263 L
.7516 .78263 L
.7501 .78608 L
.7501 .78608 L
.7492 .78868 L
.7492 .78868 L
.74899 .78914 L
.74899 .78914 L
.7474 .79259 L
.7474 .79259 L
.74607 .79578 L
.74607 .79578 L
.74575 .79702 L
.74575 .79702 L
.74487 .79882 L
.74487 .79882 L
.74318 .80224 L
.74318 .80224 L
.74248 .80484 L
.74248 .80484 L
.7422 .80552 L
.7422 .80552 L
.7412 .80787 L
.7412 .80787 L
.73997 .81084 L
.73997 .81084 L
.73883 .81372 L
.73883 .81372 L
.73861 .81428 L
.73861 .81428 L
.73768 .81658 L
.73768 .81658 L
.73658 .81937 L
.73658 .81937 L
.73559 .82208 L
.73559 .82208 L
.7351 .82349 L
.7351 .82349 L
.73467 .82471 L
.73467 .82471 L
.73376 .82732 L
.73376 .82732 L
.73291 .82987 L
.73291 .82987 L
.73215 .83234 L
.73215 .83234 L
.73183 .83346 L
.73183 .83346 L
.73153 .83471 L
.73153 .83471 L
.73094 .83704 L
.73094 .83704 L
.73034 .83938 L
.73034 .83938 L
.72974 .84169 L
.72974 .84169 L
.72921 .84396 L
.72921 .84396 L
.72907 .84465 L
.72907 .84465 L
.72898 .84602 L
.72898 .84602 L
.72883 .84802 L
.72883 .84802 L
.72861 .85006 L
.72861 .85006 L
.72831 .85215 L
.72831 .85215 L
.72792 .8543 L
.72792 .8543 L
.7275 .85645 L
.7275 .85645 L
.72725 .85794 L
.72725 .85794 L
.72731 .85845 L
.72731 .85845 L
.72758 .86016 L
.72758 .86016 L
.72791 .86183 L
.72791 .86183 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86611 L
.74333 .86611 L
.74357 .86493 L
.74357 .86493 L
.74971 .85917 L
.74971 .85917 L
.75722 .85395 L
.75722 .85395 L
.76224 .85176 L
.76224 .85176 L
.76618 .8506 L
.76618 .8506 L
.76647 .85056 L
.76647 .85056 L
.76931 .85039 L
.76931 .85039 L
.77179 .85048 L
.77179 .85048 L
.7742 .85061 L
.7742 .85061 L
.77673 .85065 L
.77673 .85065 L
.77795 .85063 L
.77795 .85063 L
.77892 .85094 L
.77892 .85094 L
.78052 .8517 L
.78052 .8517 L
.78231 .8523 L
.78231 .8523 L
.78404 .85295 L
.78404 .85295 L
.78568 .85367 L
.78568 .85367 L
.78724 .85445 L
.78724 .85445 L
.78875 .85526 L
.78875 .85526 L
.7903 .85605 L
.7903 .85605 L
.79204 .85668 L
.79204 .85668 L
.79434 .85684 L
.79434 .85684 L
.79554 .8572 L
.79554 .8572 L
.79648 .85714 L
.79648 .85714 L
.79794 .85799 L
.79794 .85799 L
.79952 .85874 L
.79952 .85874 L
.8009 .85965 L
.8009 .85965 L
.80221 .86063 L
.80221 .86063 L
.80641 .85916 L
.80641 .85916 L
.80921 .85819 L
.80921 .85819 L
.81633 .85259 L
.81633 .85259 L
.81802 .85321 L
.81802 .85321 L
.81839 .85359 L
.81839 .85359 L
.8191 .85437 L
.8191 .85437 L
.84229 .83202 L
.86392 .80816 L
F
.717 .996 0 0 k
.84946 .17611 m
.85354 .18221 L
.85354 .18221 L
.85679 .18659 L
.85679 .18659 L
.85699 .18923 L
.85699 .18923 L
.85627 .19081 L
.85627 .19081 L
.85576 .19266 L
.85576 .19266 L
.85563 .19356 L
.85563 .19356 L
.85587 .19522 L
.85587 .19522 L
.85707 .19908 L
.85707 .19908 L
.85723 .20174 L
.85723 .20174 L
.85654 .20339 L
.85654 .20339 L
.85572 .20489 L
.85572 .20489 L
.8551 .20663 L
.8551 .20663 L
.85508 .20678 L
.85508 .20678 L
.85407 .20787 L
.85407 .20787 L
.85926 .21577 L
.85926 .21577 L
.86007 .21528 L
.86007 .21528 L
.86139 .2144 L
.86139 .2144 L
.86792 .22124 L
.86792 .22124 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22557 L
.866 .22557 L
.86507 .22698 L
.86507 .22698 L
.86401 .22821 L
.86401 .22821 L
.86283 .22929 L
.86283 .22929 L
.86157 .23026 L
.86157 .23026 L
.86024 .23113 L
.86024 .23113 L
.85886 .23193 L
.85886 .23193 L
.85743 .23268 L
.85743 .23268 L
.85597 .23337 L
.85597 .23337 L
.85447 .23403 L
.85447 .23403 L
.85295 .23465 L
.85295 .23465 L
.85141 .23525 L
.85141 .23525 L
.84986 .23582 L
.84986 .23582 L
.8483 .23639 L
.8483 .23639 L
.84767 .23661 L
.84767 .23661 L
.84667 .23687 L
.84667 .23687 L
.84503 .23734 L
.84503 .23734 L
.84342 .23784 L
.84342 .23784 L
.84183 .23838 L
.84183 .23838 L
.84026 .23895 L
.84026 .23895 L
.83966 .24078 L
.83966 .24078 L
.83788 .24107 L
.83788 .24107 L
.83619 .24148 L
.83619 .24148 L
.83456 .24196 L
.83456 .24196 L
.83298 .24251 L
.83298 .24251 L
.83143 .24311 L
.83143 .24311 L
.82991 .24374 L
.82991 .24374 L
.82841 .2444 L
.82841 .2444 L
.82693 .24509 L
.82693 .24509 L
.82546 .24578 L
.82546 .24578 L
.824 .2465 L
.824 .2465 L
.82255 .24722 L
.82255 .24722 L
.82109 .24794 L
.82109 .24794 L
.81964 .24866 L
.81964 .24866 L
.81818 .24937 L
.81818 .24937 L
.81672 .25008 L
.81672 .25008 L
.81524 .25077 L
.81524 .25077 L
.81489 .25093 L
.81489 .25093 L
.81375 .25145 L
.81375 .25145 L
.81223 .2521 L
.81223 .2521 L
.8107 .25272 L
.8107 .25272 L
.80913 .2533 L
.80913 .2533 L
.80754 .25385 L
.80754 .25385 L
.80591 .25436 L
.80591 .25436 L
.80423 .25481 L
.80423 .25481 L
.8025 .2552 L
.8025 .2552 L
.80072 .25552 L
.80072 .25552 L
.79887 .25577 L
.79887 .25577 L
.79694 .25592 L
.79694 .25592 L
.79563 .25596 L
.79563 .25596 L
.79491 .25596 L
.79491 .25596 L
.79278 .25588 L
.79278 .25588 L
.7905 .25563 L
.7905 .25563 L
.78801 .25515 L
.78801 .25515 L
.78522 .25434 L
.78522 .25434 L
.78522 .25434 L
.78522 .25434 L
.78219 .25327 L
.78219 .25327 L
.77793 .25086 L
.77793 .25086 L
.77757 .25062 L
.77757 .25062 L
.77143 .24567 L
.77143 .24567 L
.76626 .23983 L
.76626 .23983 L
.76289 .23508 L
.76289 .23508 L
.76175 .23328 L
.76175 .23328 L
.7589 .22898 L
.7589 .22898 L
.75768 .22619 L
.75768 .22619 L
.75699 .225 L
.75699 .225 L
.75462 .22066 L
.75462 .22066 L
.75384 .21868 L
.75384 .21868 L
.75294 .21701 L
.75294 .21701 L
.75095 .21314 L
.75095 .21314 L
.75008 .21089 L
.75008 .21089 L
.7495 .20978 L
.7495 .20978 L
.74753 .20603 L
.74753 .20603 L
.74633 .20296 L
.74633 .20296 L
.74632 .20287 L
.74632 .20287 L
.74437 .1993 L
.74437 .1993 L
.74334 .19643 L
.74334 .19643 L
.74255 .19463 L
.74255 .19463 L
.74192 .19328 L
.74192 .19328 L
.74053 .19018 L
.74053 .19018 L
.73927 .1872 L
.73927 .1872 L
.7388 .18605 L
.7388 .18605 L
.73804 .18428 L
.73804 .18428 L
.73686 .18141 L
.73686 .18141 L
.7358 .17866 L
.7358 .17866 L
.73519 .17697 L
.73519 .17697 L
.73483 .17599 L
.73483 .17599 L
.73389 .17336 L
.73389 .17336 L
.73301 .17079 L
.73301 .17079 L
.73222 .16829 L
.73222 .16829 L
.73187 .16707 L
.73187 .16707 L
.73158 .16591 L
.73158 .16591 L
.73099 .16357 L
.73099 .16357 L
.73037 .16123 L
.73037 .16123 L
.72977 .15891 L
.72977 .15891 L
.72923 .15664 L
.72923 .15664 L
.72908 .15591 L
.72908 .15591 L
.72899 .15457 L
.72899 .15457 L
.72884 .15257 L
.72884 .15257 L
.72862 .15053 L
.72862 .15053 L
.72832 .14843 L
.72832 .14843 L
.72792 .14629 L
.72792 .14629 L
.7275 .14413 L
.7275 .14413 L
.72725 .14264 L
.72725 .14264 L
.72731 .14213 L
.72731 .14213 L
.72758 .14042 L
.72758 .14042 L
.72791 .13875 L
.72791 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74357 .13565 L
.74357 .13565 L
.7497 .14142 L
.7497 .14142 L
.7572 .14666 L
.7572 .14666 L
.76242 .14896 L
.76242 .14896 L
.7661 .15008 L
.7661 .15008 L
.76665 .15016 L
.76665 .15016 L
.76952 .15036 L
.76952 .15036 L
.77206 .15031 L
.77206 .15031 L
.77459 .15027 L
.77459 .15027 L
.77732 .1504 L
.77732 .1504 L
.77758 .15043 L
.77758 .15043 L
.77931 .14995 L
.77931 .14995 L
.78095 .14923 L
.78095 .14923 L
.78284 .14871 L
.78284 .14871 L
.78464 .14812 L
.78464 .14812 L
.78634 .14745 L
.78634 .14745 L
.78797 .14673 L
.78797 .14673 L
.78956 .14598 L
.78956 .14598 L
.79121 .14528 L
.79121 .14528 L
.79305 .14473 L
.79305 .14473 L
.79467 .14443 L
.79467 .14443 L
.7951 .14436 L
.7951 .14436 L
.79769 .14445 L
.79769 .14445 L
.79849 .14305 L
.79849 .14305 L
.79999 .14223 L
.79999 .14223 L
.80132 .14127 L
.80132 .14127 L
.80262 .1403 L
.80262 .1403 L
.80725 .14214 L
.80725 .14214 L
.8092 .1424 L
.8092 .1424 L
.81641 .14806 L
.81641 .14806 L
.81803 .14738 L
.81803 .14738 L
.81815 .14726 L
.81815 .14726 L
.8191 .14621 L
.8191 .14621 L
.84946 .17611 L
F
.84946 .82447 m
.85354 .81837 L
.85354 .81837 L
.85679 .814 L
.85679 .814 L
.85699 .81136 L
.85699 .81136 L
.85627 .80977 L
.85627 .80977 L
.85576 .80792 L
.85576 .80792 L
.85563 .80702 L
.85563 .80702 L
.85587 .80537 L
.85587 .80537 L
.85707 .8015 L
.85707 .8015 L
.85723 .79885 L
.85723 .79885 L
.85654 .79719 L
.85654 .79719 L
.85572 .7957 L
.85572 .7957 L
.8551 .79396 L
.8551 .79396 L
.85508 .79381 L
.85508 .79381 L
.85407 .79271 L
.85407 .79271 L
.85926 .78481 L
.85926 .78481 L
.86007 .7853 L
.86007 .7853 L
.86139 .78618 L
.86139 .78618 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77662 L
.86678 .77662 L
.866 .77501 L
.866 .77501 L
.86507 .7736 L
.86507 .7736 L
.86401 .77237 L
.86401 .77237 L
.86283 .77129 L
.86283 .77129 L
.86157 .77033 L
.86157 .77033 L
.86024 .76945 L
.86024 .76945 L
.85886 .76865 L
.85886 .76865 L
.85743 .76791 L
.85743 .76791 L
.85597 .76721 L
.85597 .76721 L
.85447 .76656 L
.85447 .76656 L
.85295 .76593 L
.85295 .76593 L
.85141 .76534 L
.85141 .76534 L
.84986 .76476 L
.84986 .76476 L
.8483 .76419 L
.8483 .76419 L
.84767 .76398 L
.84767 .76398 L
.84667 .76371 L
.84667 .76371 L
.84503 .76324 L
.84503 .76324 L
.84342 .76274 L
.84342 .76274 L
.84183 .7622 L
.84183 .7622 L
.84026 .76163 L
.84026 .76163 L
.83966 .7598 L
.83966 .7598 L
.83788 .75951 L
.83788 .75951 L
.83619 .75911 L
.83619 .75911 L
.83456 .75862 L
.83456 .75862 L
.83298 .75807 L
.83298 .75807 L
.83143 .75747 L
.83143 .75747 L
.82991 .75684 L
.82991 .75684 L
.82841 .75618 L
.82841 .75618 L
.82693 .7555 L
.82693 .7555 L
.82546 .7548 L
.82546 .7548 L
.824 .75409 L
.824 .75409 L
.82255 .75337 L
.82255 .75337 L
.82109 .75265 L
.82109 .75265 L
.81964 .75192 L
.81964 .75192 L
.81818 .75121 L
.81818 .75121 L
.81672 .7505 L
.81672 .7505 L
.81524 .74981 L
.81524 .74981 L
.81489 .74965 L
.81489 .74965 L
.81375 .74914 L
.81375 .74914 L
.81223 .74849 L
.81223 .74849 L
.8107 .74786 L
.8107 .74786 L
.80913 .74728 L
.80913 .74728 L
.80754 .74673 L
.80754 .74673 L
.80591 .74623 L
.80591 .74623 L
.80423 .74578 L
.80423 .74578 L
.8025 .74538 L
.8025 .74538 L
.80072 .74506 L
.80072 .74506 L
.79887 .74482 L
.79887 .74482 L
.79694 .74467 L
.79694 .74467 L
.79563 .74463 L
.79563 .74463 L
.79491 .74462 L
.79491 .74462 L
.79278 .7447 L
.79278 .7447 L
.7905 .74495 L
.7905 .74495 L
.78801 .74543 L
.78801 .74543 L
.78522 .74624 L
.78522 .74624 L
.78522 .74624 L
.78522 .74624 L
.78219 .74731 L
.78219 .74731 L
.77793 .74972 L
.77793 .74972 L
.77757 .74997 L
.77757 .74997 L
.77143 .75492 L
.77143 .75492 L
.76626 .76076 L
.76626 .76076 L
.76289 .7655 L
.76289 .7655 L
.76175 .7673 L
.76175 .7673 L
.7589 .7716 L
.7589 .7716 L
.75768 .77439 L
.75768 .77439 L
.75699 .77558 L
.75699 .77558 L
.75462 .77992 L
.75462 .77992 L
.75384 .7819 L
.75384 .7819 L
.75294 .78357 L
.75294 .78357 L
.75095 .78744 L
.75095 .78744 L
.75008 .78969 L
.75008 .78969 L
.7495 .7908 L
.7495 .7908 L
.74753 .79456 L
.74753 .79456 L
.74633 .79762 L
.74633 .79762 L
.74632 .79771 L
.74632 .79771 L
.74437 .80128 L
.74437 .80128 L
.74334 .80415 L
.74334 .80415 L
.74255 .80596 L
.74255 .80596 L
.74192 .8073 L
.74192 .8073 L
.74053 .81041 L
.74053 .81041 L
.73927 .81338 L
.73927 .81338 L
.7388 .81453 L
.7388 .81453 L
.73804 .8163 L
.73804 .8163 L
.73686 .81917 L
.73686 .81917 L
.7358 .82192 L
.7358 .82192 L
.73519 .82362 L
.73519 .82362 L
.73483 .82459 L
.73483 .82459 L
.73389 .82722 L
.73389 .82722 L
.73301 .8298 L
.73301 .8298 L
.73222 .83229 L
.73222 .83229 L
.73187 .83351 L
.73187 .83351 L
.73158 .83467 L
.73158 .83467 L
.73099 .83701 L
.73099 .83701 L
.73037 .83935 L
.73037 .83935 L
.72977 .84168 L
.72977 .84168 L
.72923 .84395 L
.72923 .84395 L
.72908 .84467 L
.72908 .84467 L
.72899 .84601 L
.72899 .84601 L
.72884 .84802 L
.72884 .84802 L
.72862 .85006 L
.72862 .85006 L
.72832 .85215 L
.72832 .85215 L
.72792 .85429 L
.72792 .85429 L
.7275 .85645 L
.7275 .85645 L
.72725 .85795 L
.72725 .85795 L
.72731 .85845 L
.72731 .85845 L
.72758 .86016 L
.72758 .86016 L
.72791 .86183 L
.72791 .86183 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86611 L
.74333 .86611 L
.74357 .86493 L
.74357 .86493 L
.7497 .85917 L
.7497 .85917 L
.7572 .85392 L
.7572 .85392 L
.76242 .85162 L
.76242 .85162 L
.7661 .8505 L
.7661 .8505 L
.76665 .85042 L
.76665 .85042 L
.76952 .85023 L
.76952 .85023 L
.77206 .85027 L
.77206 .85027 L
.77459 .85031 L
.77459 .85031 L
.77732 .85018 L
.77732 .85018 L
.77758 .85016 L
.77758 .85016 L
.77931 .85063 L
.77931 .85063 L
.78095 .85135 L
.78095 .85135 L
.78284 .85188 L
.78284 .85188 L
.78464 .85247 L
.78464 .85247 L
.78634 .85313 L
.78634 .85313 L
.78797 .85386 L
.78797 .85386 L
.78956 .8546 L
.78956 .8546 L
.79121 .85531 L
.79121 .85531 L
.79305 .85586 L
.79305 .85586 L
.79467 .85615 L
.79467 .85615 L
.7951 .85622 L
.7951 .85622 L
.79769 .85613 L
.79769 .85613 L
.79849 .85753 L
.79849 .85753 L
.79999 .85835 L
.79999 .85835 L
.80132 .85931 L
.80132 .85931 L
.80262 .86028 L
.80262 .86028 L
.80725 .85844 L
.80725 .85844 L
.8092 .85818 L
.8092 .85818 L
.81641 .85252 L
.81641 .85252 L
.81803 .8532 L
.81803 .8532 L
.81815 .85333 L
.81815 .85333 L
.8191 .85437 L
.8191 .85437 L
.84946 .82447 L
F
0 .996 .638 0 k
.84934 .17598 m
.85351 .18224 L
.85351 .18224 L
.85642 .18617 L
.85642 .18617 L
.8568 .18901 L
.8568 .18901 L
.85604 .19056 L
.85604 .19056 L
.85546 .19231 L
.85546 .19231 L
.85515 .19397 L
.85515 .19397 L
.85521 .19444 L
.85521 .19444 L
.85635 .19823 L
.85635 .19823 L
.85692 .20136 L
.85692 .20136 L
.85633 .20314 L
.85633 .20314 L
.85553 .20465 L
.85553 .20465 L
.85489 .20637 L
.85489 .20637 L
.8548 .207 L
.8548 .207 L
.85404 .20784 L
.85404 .20784 L
.85923 .21579 L
.85923 .21579 L
.86007 .21529 L
.86007 .21529 L
.8614 .2144 L
.8614 .2144 L
.86792 .22124 L
.86792 .22124 L
.86747 .22224 L
.86747 .22224 L
.86678 .22396 L
.86678 .22396 L
.866 .22557 L
.866 .22557 L
.86507 .22698 L
.86507 .22698 L
.864 .22821 L
.864 .22821 L
.86283 .22929 L
.86283 .22929 L
.86157 .23025 L
.86157 .23025 L
.86023 .23112 L
.86023 .23112 L
.85884 .23192 L
.85884 .23192 L
.85741 .23265 L
.85741 .23265 L
.85594 .23334 L
.85594 .23334 L
.85444 .23398 L
.85444 .23398 L
.85291 .23459 L
.85291 .23459 L
.85135 .23517 L
.85135 .23517 L
.84978 .23572 L
.84978 .23572 L
.8482 .23626 L
.8482 .23626 L
.84808 .2363 L
.84808 .2363 L
.84651 .23666 L
.84651 .23666 L
.84483 .23708 L
.84483 .23708 L
.84318 .23754 L
.84318 .23754 L
.84156 .23803 L
.84156 .23803 L
.83995 .23854 L
.83995 .23854 L
.83938 .24042 L
.83938 .24042 L
.83751 .24058 L
.83751 .24058 L
.83573 .24088 L
.83573 .24088 L
.83402 .24127 L
.83402 .24127 L
.83236 .24171 L
.83236 .24171 L
.83073 .24221 L
.83073 .24221 L
.82912 .24273 L
.82912 .24273 L
.82753 .24328 L
.82753 .24328 L
.82596 .24384 L
.82596 .24384 L
.82439 .24442 L
.82439 .24442 L
.82282 .245 L
.82282 .245 L
.82198 .24531 L
.82198 .24531 L
.82127 .24559 L
.82127 .24559 L
.81971 .24618 L
.81971 .24618 L
.81813 .24675 L
.81813 .24675 L
.81654 .2473 L
.81654 .2473 L
.81492 .24783 L
.81492 .24783 L
.81329 .24833 L
.81329 .24833 L
.81163 .2488 L
.81163 .2488 L
.80994 .24924 L
.80994 .24924 L
.80821 .24963 L
.80821 .24963 L
.80644 .24998 L
.80644 .24998 L
.80463 .25027 L
.80463 .25027 L
.80276 .25049 L
.80276 .25049 L
.80217 .25055 L
.80217 .25055 L
.80082 .25065 L
.80082 .25065 L
.79881 .25071 L
.79881 .25071 L
.7967 .25067 L
.7967 .25067 L
.79447 .25049 L
.79447 .25049 L
.79208 .25014 L
.79208 .25014 L
.79047 .24981 L
.79047 .24981 L
.78951 .24958 L
.78951 .24958 L
.78668 .24876 L
.78668 .24876 L
.78335 .2474 L
.78335 .2474 L
.78194 .24668 L
.78194 .24668 L
.7798 .24583 L
.7798 .24583 L
.77508 .24223 L
.77508 .24223 L
.76928 .23686 L
.76928 .23686 L
.7642 .23079 L
.7642 .23079 L
.76154 .22712 L
.76154 .22712 L
.75958 .22416 L
.75958 .22416 L
.75743 .22108 L
.75743 .22108 L
.75525 .21712 L
.75525 .21712 L
.755 .21672 L
.755 .21672 L
.75207 .21201 L
.75207 .21201 L
.75107 .20974 L
.75107 .20974 L
.75017 .20826 L
.75017 .20826 L
.74768 .20408 L
.74768 .20408 L
.74697 .20209 L
.74697 .20209 L
.74618 .20077 L
.74618 .20077 L
.74452 .19738 L
.74452 .19738 L
.74294 .19413 L
.74294 .19413 L
.7429 .19405 L
.7429 .19405 L
.74127 .19075 L
.74127 .19075 L
.73983 .18764 L
.73983 .18764 L
.73902 .18576 L
.73902 .18576 L
.7385 .18463 L
.7385 .18463 L
.73721 .18167 L
.73721 .18167 L
.73606 .17885 L
.73606 .17885 L
.7353 .17682 L
.7353 .17682 L
.73504 .17614 L
.73504 .17614 L
.73405 .17347 L
.73405 .17347 L
.73313 .17087 L
.73313 .17087 L
.73231 .16835 L
.73231 .16835 L
.73191 .16701 L
.73191 .16701 L
.73165 .16596 L
.73165 .16596 L
.73104 .16361 L
.73104 .16361 L
.73041 .16126 L
.73041 .16126 L
.7298 .15893 L
.7298 .15893 L
.72926 .15665 L
.72926 .15665 L
.7291 .15589 L
.7291 .15589 L
.729 .15458 L
.729 .15458 L
.72885 .15257 L
.72885 .15257 L
.72863 .15053 L
.72863 .15053 L
.72832 .14844 L
.72832 .14844 L
.72793 .14629 L
.72793 .14629 L
.7275 .14413 L
.7275 .14413 L
.72725 .14263 L
.72725 .14263 L
.72731 .14213 L
.72731 .14213 L
.72758 .14042 L
.72758 .14042 L
.72791 .13875 L
.72791 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74357 .13565 L
.74357 .13565 L
.7497 .14142 L
.7497 .14142 L
.75718 .14669 L
.75718 .14669 L
.76264 .14913 L
.76264 .14913 L
.76601 .1502 L
.76601 .1502 L
.76688 .15034 L
.76688 .15034 L
.76979 .15056 L
.76979 .15056 L
.77241 .15058 L
.77241 .15058 L
.77512 .15069 L
.77512 .15069 L
.77717 .15094 L
.77717 .15094 L
.77783 .15081 L
.77783 .15081 L
.7798 .15034 L
.7798 .15034 L
.78153 .1497 L
.78153 .1497 L
.78352 .14925 L
.78352 .14925 L
.78539 .14873 L
.78539 .14873 L
.78716 .14812 L
.78716 .14812 L
.78886 .14745 L
.78886 .14745 L
.79054 .14678 L
.79054 .14678 L
.79228 .14616 L
.79228 .14616 L
.79352 .14582 L
.79352 .14582 L
.79413 .14562 L
.79413 .14562 L
.79614 .14523 L
.79614 .14523 L
.79886 .14544 L
.79886 .14544 L
.7991 .14356 L
.7991 .14356 L
.80052 .14268 L
.80052 .14268 L
.80179 .14167 L
.80179 .14167 L
.8031 .1407 L
.8031 .1407 L
.80818 .14294 L
.80818 .14294 L
.80919 .14241 L
.80919 .14241 L
.8165 .14815 L
.8165 .14815 L
.8179 .14753 L
.8179 .14753 L
.81805 .1474 L
.81805 .1474 L
.8191 .14621 L
.8191 .14621 L
.84934 .17598 L
F
.84934 .8246 m
.85351 .81834 L
.85351 .81834 L
.85642 .81441 L
.85642 .81441 L
.8568 .81157 L
.8568 .81157 L
.85604 .81002 L
.85604 .81002 L
.85546 .80827 L
.85546 .80827 L
.85515 .80661 L
.85515 .80661 L
.85521 .80614 L
.85521 .80614 L
.85635 .80236 L
.85635 .80236 L
.85692 .79922 L
.85692 .79922 L
.85633 .79745 L
.85633 .79745 L
.85553 .79593 L
.85553 .79593 L
.85489 .79421 L
.85489 .79421 L
.8548 .79358 L
.8548 .79358 L
.85404 .79275 L
.85404 .79275 L
.85923 .78479 L
.85923 .78479 L
.86007 .7853 L
.86007 .7853 L
.8614 .78618 L
.8614 .78618 L
.86792 .77934 L
.86792 .77934 L
.86747 .77834 L
.86747 .77834 L
.86678 .77662 L
.86678 .77662 L
.866 .77501 L
.866 .77501 L
.86507 .7736 L
.86507 .7736 L
.864 .77238 L
.864 .77238 L
.86283 .7713 L
.86283 .7713 L
.86157 .77033 L
.86157 .77033 L
.86023 .76946 L
.86023 .76946 L
.85884 .76867 L
.85884 .76867 L
.85741 .76793 L
.85741 .76793 L
.85594 .76725 L
.85594 .76725 L
.85444 .7666 L
.85444 .7666 L
.85291 .76599 L
.85291 .76599 L
.85135 .76542 L
.85135 .76542 L
.84978 .76486 L
.84978 .76486 L
.8482 .76432 L
.8482 .76432 L
.84808 .76429 L
.84808 .76429 L
.84651 .76392 L
.84651 .76392 L
.84483 .7635 L
.84483 .7635 L
.84318 .76304 L
.84318 .76304 L
.84156 .76255 L
.84156 .76255 L
.83995 .76204 L
.83995 .76204 L
.83938 .76017 L
.83938 .76017 L
.83751 .76 L
.83751 .76 L
.83573 .7597 L
.83573 .7597 L
.83402 .75931 L
.83402 .75931 L
.83236 .75887 L
.83236 .75887 L
.83073 .75838 L
.83073 .75838 L
.82912 .75785 L
.82912 .75785 L
.82753 .7573 L
.82753 .7573 L
.82596 .75674 L
.82596 .75674 L
.82439 .75616 L
.82439 .75616 L
.82282 .75558 L
.82282 .75558 L
.82198 .75527 L
.82198 .75527 L
.82127 .75499 L
.82127 .75499 L
.81971 .7544 L
.81971 .7544 L
.81813 .75383 L
.81813 .75383 L
.81654 .75328 L
.81654 .75328 L
.81492 .75275 L
.81492 .75275 L
.81329 .75225 L
.81329 .75225 L
.81163 .75178 L
.81163 .75178 L
.80994 .75135 L
.80994 .75135 L
.80821 .75095 L
.80821 .75095 L
.80644 .75061 L
.80644 .75061 L
.80463 .75032 L
.80463 .75032 L
.80276 .75009 L
.80276 .75009 L
.80217 .75004 L
.80217 .75004 L
.80082 .74994 L
.80082 .74994 L
.79881 .74987 L
.79881 .74987 L
.7967 .74991 L
.7967 .74991 L
.79447 .75009 L
.79447 .75009 L
.79208 .75044 L
.79208 .75044 L
.79047 .75078 L
.79047 .75078 L
.78951 .751 L
.78951 .751 L
.78668 .75182 L
.78668 .75182 L
.78335 .75319 L
.78335 .75319 L
.78194 .7539 L
.78194 .7539 L
.7798 .75475 L
.7798 .75475 L
.77508 .75835 L
.77508 .75835 L
.76928 .76372 L
.76928 .76372 L
.7642 .7698 L
.7642 .7698 L
.76154 .77346 L
.76154 .77346 L
.75958 .77642 L
.75958 .77642 L
.75743 .7795 L
.75743 .7795 L
.75525 .78347 L
.75525 .78347 L
.755 .78386 L
.755 .78386 L
.75207 .78857 L
.75207 .78857 L
.75107 .79084 L
.75107 .79084 L
.75017 .79232 L
.75017 .79232 L
.74768 .7965 L
.74768 .7965 L
.74697 .79849 L
.74697 .79849 L
.74618 .79981 L
.74618 .79981 L
.74452 .8032 L
.74452 .8032 L
.74294 .80646 L
.74294 .80646 L
.7429 .80653 L
.7429 .80653 L
.74127 .80983 L
.74127 .80983 L
.73983 .81295 L
.73983 .81295 L
.73902 .81482 L
.73902 .81482 L
.7385 .81596 L
.7385 .81596 L
.73721 .81891 L
.73721 .81891 L
.73606 .82173 L
.73606 .82173 L
.7353 .82377 L
.7353 .82377 L
.73504 .82444 L
.73504 .82444 L
.73405 .82711 L
.73405 .82711 L
.73313 .82971 L
.73313 .82971 L
.73231 .83223 L
.73231 .83223 L
.73191 .83357 L
.73191 .83357 L
.73165 .83463 L
.73165 .83463 L
.73104 .83697 L
.73104 .83697 L
.73041 .83933 L
.73041 .83933 L
.7298 .84165 L
.7298 .84165 L
.72926 .84393 L
.72926 .84393 L
.7291 .84469 L
.7291 .84469 L
.729 .846 L
.729 .846 L
.72885 .84801 L
.72885 .84801 L
.72863 .85005 L
.72863 .85005 L
.72832 .85214 L
.72832 .85214 L
.72793 .85429 L
.72793 .85429 L
.7275 .85645 L
.7275 .85645 L
.72725 .85795 L
.72725 .85795 L
.72731 .85845 L
.72731 .85845 L
.72758 .86016 L
.72758 .86016 L
.72791 .86183 L
.72791 .86183 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86611 L
.74333 .86611 L
.74357 .86493 L
.74357 .86493 L
.7497 .85916 L
.7497 .85916 L
.75718 .85389 L
.75718 .85389 L
.76264 .85146 L
.76264 .85146 L
.76601 .85039 L
.76601 .85039 L
.76688 .85024 L
.76688 .85024 L
.76979 .85002 L
.76979 .85002 L
.77241 .85 L
.77241 .85 L
.77512 .8499 L
.77512 .8499 L
.77717 .84964 L
.77717 .84964 L
.77783 .84978 L
.77783 .84978 L
.7798 .85024 L
.7798 .85024 L
.78153 .85089 L
.78153 .85089 L
.78352 .85133 L
.78352 .85133 L
.78539 .85186 L
.78539 .85186 L
.78716 .85247 L
.78716 .85247 L
.78886 .85313 L
.78886 .85313 L
.79054 .85381 L
.79054 .85381 L
.79228 .85443 L
.79228 .85443 L
.79352 .85477 L
.79352 .85477 L
.79413 .85496 L
.79413 .85496 L
.79614 .85536 L
.79614 .85536 L
.79886 .85515 L
.79886 .85515 L
.7991 .85702 L
.7991 .85702 L
.80052 .8579 L
.80052 .8579 L
.80179 .85891 L
.80179 .85891 L
.8031 .85989 L
.8031 .85989 L
.80818 .85764 L
.80818 .85764 L
.80919 .85817 L
.80919 .85817 L
.8165 .85244 L
.8165 .85244 L
.8179 .85305 L
.8179 .85305 L
.81805 .85318 L
.81805 .85318 L
.8191 .85437 L
.8191 .85437 L
.84934 .8246 L
F
0 .087 .996 .004 k
.84921 .17584 m
.85347 .18227 L
.85347 .18227 L
.85604 .18574 L
.85604 .18574 L
.85661 .18879 L
.85661 .18879 L
.85582 .1903 L
.85582 .1903 L
.85516 .19197 L
.85516 .19197 L
.85471 .19386 L
.85471 .19386 L
.8546 .19445 L
.8546 .19445 L
.85539 .1971 L
.85539 .1971 L
.85654 .20091 L
.85654 .20091 L
.85609 .20284 L
.85609 .20284 L
.85531 .20439 L
.85531 .20439 L
.85465 .20608 L
.85465 .20608 L
.85453 .20723 L
.85453 .20723 L
.85401 .2078 L
.85401 .2078 L
.8592 .21582 L
.8592 .21582 L
.86007 .21529 L
.86007 .21529 L
.8614 .2144 L
.8614 .2144 L
.86792 .22124 L
.86792 .22124 L
.86747 .22224 L
.86747 .22224 L
.86678 .22396 L
.86678 .22396 L
.866 .22557 L
.866 .22557 L
.86507 .22698 L
.86507 .22698 L
.864 .2282 L
.864 .2282 L
.86282 .22928 L
.86282 .22928 L
.86156 .23024 L
.86156 .23024 L
.86022 .23111 L
.86022 .23111 L
.85883 .2319 L
.85883 .2319 L
.85739 .23263 L
.85739 .23263 L
.85591 .2333 L
.85591 .2333 L
.8544 .23393 L
.8544 .23393 L
.85286 .23453 L
.85286 .23453 L
.85129 .23508 L
.85129 .23508 L
.8497 .23562 L
.8497 .23562 L
.84846 .23601 L
.84846 .23601 L
.84806 .23608 L
.84806 .23608 L
.84633 .23643 L
.84633 .23643 L
.84463 .23681 L
.84463 .23681 L
.84294 .23722 L
.84294 .23722 L
.84127 .23766 L
.84127 .23766 L
.83961 .23811 L
.83961 .23811 L
.83904 .23997 L
.83904 .23997 L
.83707 .24001 L
.83707 .24001 L
.8352 .2402 L
.8352 .2402 L
.83341 .24047 L
.83341 .24047 L
.83165 .24081 L
.83165 .24081 L
.82993 .24119 L
.82993 .24119 L
.82823 .2416 L
.82823 .2416 L
.82654 .24202 L
.82654 .24202 L
.82593 .24218 L
.82593 .24218 L
.82491 .24252 L
.82491 .24252 L
.82327 .24301 L
.82327 .24301 L
.82159 .24345 L
.82159 .24345 L
.81989 .24387 L
.81989 .24387 L
.81817 .24427 L
.81817 .24427 L
.81643 .24464 L
.81643 .24464 L
.81467 .24499 L
.81467 .24499 L
.81288 .2453 L
.81288 .2453 L
.81106 .24559 L
.81106 .24559 L
.8092 .24583 L
.8092 .24583 L
.80768 .24598 L
.80768 .24598 L
.8073 .24602 L
.8073 .24602 L
.80536 .24617 L
.80536 .24617 L
.80335 .24624 L
.80335 .24624 L
.80126 .24622 L
.80126 .24622 L
.79908 .2461 L
.79908 .2461 L
.79678 .24586 L
.79678 .24586 L
.7953 .24563 L
.7953 .24563 L
.79434 .24546 L
.79434 .24546 L
.79173 .24489 L
.79173 .24489 L
.78886 .24403 L
.78886 .24403 L
.78607 .24296 L
.78607 .24296 L
.7856 .24277 L
.7856 .24277 L
.78179 .24095 L
.78179 .24095 L
.77859 .23894 L
.77859 .23894 L
.77607 .23718 L
.77607 .23718 L
.77221 .234 L
.77221 .234 L
.76657 .22836 L
.76657 .22836 L
.76279 .22392 L
.76279 .22392 L
.76144 .22219 L
.76144 .22219 L
.7575 .21684 L
.7575 .21684 L
.75663 .21558 L
.75663 .21558 L
.75385 .21145 L
.75385 .21145 L
.75205 .20861 L
.75205 .20861 L
.75058 .20653 L
.75058 .20653 L
.74834 .20256 L
.74834 .20256 L
.74762 .20131 L
.74762 .20131 L
.74603 .1986 L
.74603 .1986 L
.74402 .19494 L
.74402 .19494 L
.74334 .19363 L
.74334 .19363 L
.74216 .19144 L
.74216 .19144 L
.74048 .18813 L
.74048 .18813 L
.73924 .18547 L
.73924 .18547 L
.73902 .18502 L
.73902 .18502 L
.73759 .18196 L
.73759 .18196 L
.73635 .17906 L
.73635 .17906 L
.73541 .17667 L
.73541 .17667 L
.73526 .1763 L
.73526 .1763 L
.73422 .1736 L
.73422 .1736 L
.73326 .17096 L
.73326 .17096 L
.73241 .16842 L
.73241 .16842 L
.73196 .16694 L
.73196 .16694 L
.73172 .166 L
.73172 .166 L
.73109 .16365 L
.73109 .16365 L
.73045 .16129 L
.73045 .16129 L
.72983 .15895 L
.72983 .15895 L
.72928 .15667 L
.72928 .15667 L
.72911 .15587 L
.72911 .15587 L
.72902 .15459 L
.72902 .15459 L
.72886 .15258 L
.72886 .15258 L
.72864 .15054 L
.72864 .15054 L
.72833 .14844 L
.72833 .14844 L
.72793 .1463 L
.72793 .1463 L
.72751 .14414 L
.72751 .14414 L
.72726 .14263 L
.72726 .14263 L
.72731 .14213 L
.72731 .14213 L
.72758 .14042 L
.72758 .14042 L
.72791 .13875 L
.72791 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74357 .13565 L
.74357 .13565 L
.74969 .14143 L
.74969 .14143 L
.75716 .14672 L
.75716 .14672 L
.76289 .14931 L
.76289 .14931 L
.76592 .15032 L
.76592 .15032 L
.76713 .15053 L
.76713 .15053 L
.77009 .15079 L
.77009 .15079 L
.77282 .15091 L
.77282 .15091 L
.77581 .15123 L
.77581 .15123 L
.77678 .15143 L
.77678 .15143 L
.77832 .15119 L
.77832 .15119 L
.78035 .15078 L
.78035 .15078 L
.78222 .15025 L
.78222 .15025 L
.78429 .14988 L
.78429 .14988 L
.78623 .14941 L
.78623 .14941 L
.78805 .14885 L
.78805 .14885 L
.78981 .14823 L
.78981 .14823 L
.79155 .14761 L
.79155 .14761 L
.79222 .14739 L
.79222 .14739 L
.79327 .14697 L
.79327 .14697 L
.79504 .14638 L
.79504 .14638 L
.79707 .14601 L
.79707 .14601 L
.79981 .14624 L
.79981 .14624 L
.79972 .14408 L
.79972 .14408 L
.80105 .14313 L
.80105 .14313 L
.80227 .14207 L
.80227 .14207 L
.80358 .1411 L
.80358 .1411 L
.80847 .14324 L
.80847 .14324 L
.80893 .14359 L
.80893 .14359 L
.8166 .14823 L
.8166 .14823 L
.81767 .14779 L
.81767 .14779 L
.81807 .14742 L
.81807 .14742 L
.8191 .14621 L
.8191 .14621 L
.84921 .17584 L
F
.84921 .82475 m
.85347 .81831 L
.85347 .81831 L
.85604 .81484 L
.85604 .81484 L
.85661 .81179 L
.85661 .81179 L
.85582 .81028 L
.85582 .81028 L
.85516 .80862 L
.85516 .80862 L
.85471 .80672 L
.85471 .80672 L
.8546 .80613 L
.8546 .80613 L
.85539 .80349 L
.85539 .80349 L
.85654 .79968 L
.85654 .79968 L
.85609 .79774 L
.85609 .79774 L
.85531 .79619 L
.85531 .79619 L
.85465 .7945 L
.85465 .7945 L
.85453 .79335 L
.85453 .79335 L
.85401 .79278 L
.85401 .79278 L
.8592 .78477 L
.8592 .78477 L
.86007 .78529 L
.86007 .78529 L
.8614 .78618 L
.8614 .78618 L
.86792 .77934 L
.86792 .77934 L
.86747 .77834 L
.86747 .77834 L
.86678 .77662 L
.86678 .77662 L
.866 .77502 L
.866 .77502 L
.86507 .77361 L
.86507 .77361 L
.864 .77238 L
.864 .77238 L
.86282 .7713 L
.86282 .7713 L
.86156 .77034 L
.86156 .77034 L
.86022 .76948 L
.86022 .76948 L
.85883 .76869 L
.85883 .76869 L
.85739 .76796 L
.85739 .76796 L
.85591 .76728 L
.85591 .76728 L
.8544 .76665 L
.8544 .76665 L
.85286 .76606 L
.85286 .76606 L
.85129 .7655 L
.85129 .7655 L
.8497 .76497 L
.8497 .76497 L
.84846 .76458 L
.84846 .76458 L
.84806 .7645 L
.84806 .7645 L
.84633 .76415 L
.84633 .76415 L
.84463 .76377 L
.84463 .76377 L
.84294 .76336 L
.84294 .76336 L
.84127 .76293 L
.84127 .76293 L
.83961 .76247 L
.83961 .76247 L
.83904 .76062 L
.83904 .76062 L
.83707 .76057 L
.83707 .76057 L
.8352 .76038 L
.8352 .76038 L
.83341 .76011 L
.83341 .76011 L
.83165 .75977 L
.83165 .75977 L
.82993 .75939 L
.82993 .75939 L
.82823 .75898 L
.82823 .75898 L
.82654 .75856 L
.82654 .75856 L
.82593 .7584 L
.82593 .7584 L
.82491 .75806 L
.82491 .75806 L
.82327 .75758 L
.82327 .75758 L
.82159 .75713 L
.82159 .75713 L
.81989 .75671 L
.81989 .75671 L
.81817 .75632 L
.81817 .75632 L
.81643 .75594 L
.81643 .75594 L
.81467 .7556 L
.81467 .7556 L
.81288 .75528 L
.81288 .75528 L
.81106 .755 L
.81106 .755 L
.8092 .75476 L
.8092 .75476 L
.80768 .7546 L
.80768 .7546 L
.8073 .75456 L
.8073 .75456 L
.80536 .75442 L
.80536 .75442 L
.80335 .75435 L
.80335 .75435 L
.80126 .75436 L
.80126 .75436 L
.79908 .75448 L
.79908 .75448 L
.79678 .75473 L
.79678 .75473 L
.7953 .75495 L
.7953 .75495 L
.79434 .75512 L
.79434 .75512 L
.79173 .7557 L
.79173 .7557 L
.78886 .75655 L
.78886 .75655 L
.78607 .75762 L
.78607 .75762 L
.7856 .75781 L
.7856 .75781 L
.78179 .75963 L
.78179 .75963 L
.77859 .76164 L
.77859 .76164 L
.77607 .76341 L
.77607 .76341 L
.77221 .76658 L
.77221 .76658 L
.76657 .77222 L
.76657 .77222 L
.76279 .77666 L
.76279 .77666 L
.76144 .7784 L
.76144 .7784 L
.7575 .78374 L
.7575 .78374 L
.75663 .785 L
.75663 .785 L
.75385 .78913 L
.75385 .78913 L
.75205 .79197 L
.75205 .79197 L
.75058 .79406 L
.75058 .79406 L
.74834 .79802 L
.74834 .79802 L
.74762 .79927 L
.74762 .79927 L
.74603 .80198 L
.74603 .80198 L
.74402 .80564 L
.74402 .80564 L
.74334 .80696 L
.74334 .80696 L
.74216 .80914 L
.74216 .80914 L
.74048 .81245 L
.74048 .81245 L
.73924 .81511 L
.73924 .81511 L
.73902 .81556 L
.73902 .81556 L
.73759 .81862 L
.73759 .81862 L
.73635 .82152 L
.73635 .82152 L
.73541 .82392 L
.73541 .82392 L
.73526 .82428 L
.73526 .82428 L
.73422 .82699 L
.73422 .82699 L
.73326 .82962 L
.73326 .82962 L
.73241 .83216 L
.73241 .83216 L
.73196 .83364 L
.73196 .83364 L
.73172 .83458 L
.73172 .83458 L
.73109 .83694 L
.73109 .83694 L
.73045 .8393 L
.73045 .8393 L
.72983 .84163 L
.72983 .84163 L
.72928 .84391 L
.72928 .84391 L
.72911 .84471 L
.72911 .84471 L
.72902 .84599 L
.72902 .84599 L
.72886 .848 L
.72886 .848 L
.72864 .85004 L
.72864 .85004 L
.72833 .85214 L
.72833 .85214 L
.72793 .85429 L
.72793 .85429 L
.72751 .85645 L
.72751 .85645 L
.72726 .85795 L
.72726 .85795 L
.72731 .85845 L
.72731 .85845 L
.72758 .86016 L
.72758 .86016 L
.72791 .86183 L
.72791 .86183 L
.72827 .86348 L
.72827 .86348 L
.72865 .86511 L
.72865 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86611 L
.74333 .86611 L
.74357 .86493 L
.74357 .86493 L
.74969 .85915 L
.74969 .85915 L
.75716 .85386 L
.75716 .85386 L
.76289 .85127 L
.76289 .85127 L
.76592 .85027 L
.76592 .85027 L
.76713 .85005 L
.76713 .85005 L
.77009 .84979 L
.77009 .84979 L
.77282 .84968 L
.77282 .84968 L
.77581 .84935 L
.77581 .84935 L
.77678 .84915 L
.77678 .84915 L
.77832 .84939 L
.77832 .84939 L
.78035 .8498 L
.78035 .8498 L
.78222 .85033 L
.78222 .85033 L
.78429 .8507 L
.78429 .8507 L
.78623 .85117 L
.78623 .85117 L
.78805 .85174 L
.78805 .85174 L
.78981 .85235 L
.78981 .85235 L
.79155 .85297 L
.79155 .85297 L
.79222 .85319 L
.79222 .85319 L
.79327 .85361 L
.79327 .85361 L
.79504 .85421 L
.79504 .85421 L
.79707 .85458 L
.79707 .85458 L
.79981 .85434 L
.79981 .85434 L
.79972 .8565 L
.79972 .8565 L
.80105 .85745 L
.80105 .85745 L
.80227 .85851 L
.80227 .85851 L
.80358 .85948 L
.80358 .85948 L
.80847 .85734 L
.80847 .85734 L
.80893 .857 L
.80893 .857 L
.8166 .85235 L
.8166 .85235 L
.81767 .8528 L
.81767 .8528 L
.81807 .85316 L
.81807 .85316 L
.8191 .85437 L
.8191 .85437 L
.84921 .82475 L
F
.996 .779 0 0 k
.84905 .17567 m
.85343 .18231 L
.85343 .18231 L
.85562 .18526 L
.85562 .18526 L
.85639 .18854 L
.85639 .18854 L
.85557 .19001 L
.85557 .19001 L
.85483 .19158 L
.85483 .19158 L
.85426 .19335 L
.85426 .19335 L
.85387 .19508 L
.85387 .19508 L
.85398 .19546 L
.85398 .19546 L
.85598 .20025 L
.85598 .20025 L
.85576 .20246 L
.85576 .20246 L
.85503 .20406 L
.85503 .20406 L
.85435 .20572 L
.85435 .20572 L
.85424 .20747 L
.85424 .20747 L
.85398 .20776 L
.85398 .20776 L
.85916 .21584 L
.85916 .21584 L
.86008 .2153 L
.86008 .2153 L
.8614 .21441 L
.8614 .21441 L
.86792 .22124 L
.86792 .22124 L
.86747 .22224 L
.86747 .22224 L
.86678 .22396 L
.86678 .22396 L
.86599 .22556 L
.86599 .22556 L
.86506 .22697 L
.86506 .22697 L
.864 .2282 L
.864 .2282 L
.86282 .22927 L
.86282 .22927 L
.86155 .23023 L
.86155 .23023 L
.86021 .23109 L
.86021 .23109 L
.85882 .23188 L
.85882 .23188 L
.85737 .2326 L
.85737 .2326 L
.85588 .23326 L
.85588 .23326 L
.85436 .23388 L
.85436 .23388 L
.85281 .23445 L
.85281 .23445 L
.85122 .23499 L
.85122 .23499 L
.84961 .23549 L
.84961 .23549 L
.84885 .23571 L
.84885 .23571 L
.8479 .23587 L
.8479 .23587 L
.84613 .23617 L
.84613 .23617 L
.84438 .23649 L
.84438 .23649 L
.84265 .23685 L
.84265 .23685 L
.84093 .23722 L
.84093 .23722 L
.83922 .2376 L
.83922 .2376 L
.83857 .23936 L
.83857 .23936 L
.83649 .23926 L
.83649 .23926 L
.83452 .23932 L
.83452 .23932 L
.83262 .23946 L
.83262 .23946 L
.83076 .23967 L
.83076 .23967 L
.82892 .23991 L
.82892 .23991 L
.82876 .23994 L
.82876 .23994 L
.82728 .24039 L
.82728 .24039 L
.82552 .24074 L
.82552 .24074 L
.82371 .24101 L
.82371 .24101 L
.82185 .24124 L
.82185 .24124 L
.81997 .24144 L
.81997 .24144 L
.81807 .24162 L
.81807 .24162 L
.81615 .24177 L
.81615 .24177 L
.8142 .2419 L
.8142 .2419 L
.81253 .24198 L
.81253 .24198 L
.81222 .242 L
.81222 .242 L
.81022 .24207 L
.81022 .24207 L
.80816 .24209 L
.80816 .24209 L
.80603 .24203 L
.80603 .24203 L
.80383 .24189 L
.80383 .24189 L
.80154 .24165 L
.80154 .24165 L
.80014 .24146 L
.80014 .24146 L
.79914 .2413 L
.79914 .2413 L
.79661 .24082 L
.79661 .24082 L
.79392 .24016 L
.79392 .24016 L
.79099 .23926 L
.79099 .23926 L
.79041 .23906 L
.79041 .23906 L
.78773 .23803 L
.78773 .23803 L
.78397 .23629 L
.78397 .23629 L
.78234 .23542 L
.78234 .23542 L
.77934 .23369 L
.77934 .23369 L
.77537 .2309 L
.77537 .2309 L
.7704 .22686 L
.7704 .22686 L
.76915 .22573 L
.76915 .22573 L
.7645 .22116 L
.7645 .22116 L
.76345 .22004 L
.76345 .22004 L
.75814 .21391 L
.75814 .21391 L
.75595 .21119 L
.75595 .21119 L
.75311 .20738 L
.75311 .20738 L
.75159 .2053 L
.75159 .2053 L
.74837 .20052 L
.74837 .20052 L
.74832 .20045 L
.74832 .20045 L
.7456 .19621 L
.7456 .19621 L
.74377 .19308 L
.74377 .19308 L
.74336 .19239 L
.74336 .19239 L
.74133 .18878 L
.74133 .18878 L
.73966 .1855 L
.73966 .1855 L
.73949 .18514 L
.73949 .18514 L
.73807 .18232 L
.73807 .18232 L
.7367 .17932 L
.7367 .17932 L
.73553 .1765 L
.73553 .1765 L
.73553 .1765 L
.73553 .1765 L
.73442 .17374 L
.73442 .17374 L
.73341 .17107 L
.73341 .17107 L
.73252 .1685 L
.73252 .1685 L
.73201 .16687 L
.73201 .16687 L
.7318 .16606 L
.7318 .16606 L
.73116 .16369 L
.73116 .16369 L
.7305 .16132 L
.7305 .16132 L
.72987 .15897 L
.72987 .15897 L
.72931 .15669 L
.72931 .15669 L
.72913 .15585 L
.72913 .15585 L
.72903 .1546 L
.72903 .1546 L
.72887 .15259 L
.72887 .15259 L
.72865 .15055 L
.72865 .15055 L
.72834 .14845 L
.72834 .14845 L
.72794 .1463 L
.72794 .1463 L
.72751 .14414 L
.72751 .14414 L
.72726 .14263 L
.72726 .14263 L
.72731 .14213 L
.72731 .14213 L
.72759 .14042 L
.72759 .14042 L
.72791 .13875 L
.72791 .13875 L
.72827 .1371 L
.72827 .1371 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74357 .13565 L
.74357 .13565 L
.74969 .14144 L
.74969 .14144 L
.75713 .14676 L
.75713 .14676 L
.76319 .14954 L
.76319 .14954 L
.76582 .15045 L
.76582 .15045 L
.76744 .15076 L
.76744 .15076 L
.77047 .15109 L
.77047 .15109 L
.77338 .15134 L
.77338 .15134 L
.77638 .15194 L
.77638 .15194 L
.77668 .15192 L
.77668 .15192 L
.77892 .15167 L
.77892 .15167 L
.78105 .15135 L
.78105 .15135 L
.78311 .15097 L
.78311 .15097 L
.78527 .15067 L
.78527 .15067 L
.78726 .15025 L
.78726 .15025 L
.78913 .14973 L
.78913 .14973 L
.7907 .14923 L
.7907 .14923 L
.79091 .14914 L
.79091 .14914 L
.79257 .14845 L
.79257 .14845 L
.79424 .14778 L
.79424 .14778 L
.796 .14718 L
.796 .14718 L
.79799 .14678 L
.79799 .14678 L
.80064 .14694 L
.80064 .14694 L
.8004 .14466 L
.8004 .14466 L
.80165 .14363 L
.80165 .14363 L
.8028 .14253 L
.8028 .14253 L
.80412 .14156 L
.80412 .14156 L
.80843 .14329 L
.80843 .14329 L
.80959 .14416 L
.80959 .14416 L
.81671 .14833 L
.81671 .14833 L
.81744 .14804 L
.81744 .14804 L
.81811 .14745 L
.81811 .14745 L
.8191 .14621 L
.8191 .14621 L
.84905 .17567 L
F
.84905 .82491 m
.85343 .81827 L
.85343 .81827 L
.85562 .81532 L
.85562 .81532 L
.85639 .81204 L
.85639 .81204 L
.85557 .81057 L
.85557 .81057 L
.85483 .809 L
.85483 .809 L
.85426 .80723 L
.85426 .80723 L
.85387 .80551 L
.85387 .80551 L
.85398 .80513 L
.85398 .80513 L
.85598 .80034 L
.85598 .80034 L
.85576 .79812 L
.85576 .79812 L
.85503 .79653 L
.85503 .79653 L
.85435 .79486 L
.85435 .79486 L
.85424 .79311 L
.85424 .79311 L
.85398 .79282 L
.85398 .79282 L
.85916 .78474 L
.85916 .78474 L
.86008 .78529 L
.86008 .78529 L
.8614 .78617 L
.8614 .78617 L
.86792 .77934 L
.86792 .77934 L
.86747 .77834 L
.86747 .77834 L
.86678 .77662 L
.86678 .77662 L
.86599 .77502 L
.86599 .77502 L
.86506 .77361 L
.86506 .77361 L
.864 .77238 L
.864 .77238 L
.86282 .77131 L
.86282 .77131 L
.86155 .77035 L
.86155 .77035 L
.86021 .76949 L
.86021 .76949 L
.85882 .76871 L
.85882 .76871 L
.85737 .76799 L
.85737 .76799 L
.85588 .76732 L
.85588 .76732 L
.85436 .7667 L
.85436 .7667 L
.85281 .76613 L
.85281 .76613 L
.85122 .76559 L
.85122 .76559 L
.84961 .76509 L
.84961 .76509 L
.84885 .76487 L
.84885 .76487 L
.8479 .76472 L
.8479 .76472 L
.84613 .76442 L
.84613 .76442 L
.84438 .76409 L
.84438 .76409 L
.84265 .76374 L
.84265 .76374 L
.84093 .76336 L
.84093 .76336 L
.83922 .76298 L
.83922 .76298 L
.83857 .76123 L
.83857 .76123 L
.83649 .76132 L
.83649 .76132 L
.83452 .76127 L
.83452 .76127 L
.83262 .76112 L
.83262 .76112 L
.83076 .76091 L
.83076 .76091 L
.82892 .76067 L
.82892 .76067 L
.82876 .76065 L
.82876 .76065 L
.82728 .76019 L
.82728 .76019 L
.82552 .75984 L
.82552 .75984 L
.82371 .75957 L
.82371 .75957 L
.82185 .75934 L
.82185 .75934 L
.81997 .75914 L
.81997 .75914 L
.81807 .75897 L
.81807 .75897 L
.81615 .75881 L
.81615 .75881 L
.8142 .75869 L
.8142 .75869 L
.81253 .75861 L
.81253 .75861 L
.81222 .75859 L
.81222 .75859 L
.81022 .75851 L
.81022 .75851 L
.80816 .75849 L
.80816 .75849 L
.80603 .75855 L
.80603 .75855 L
.80383 .7587 L
.80383 .7587 L
.80154 .75893 L
.80154 .75893 L
.80014 .75912 L
.80014 .75912 L
.79914 .75928 L
.79914 .75928 L
.79661 .75976 L
.79661 .75976 L
.79392 .76042 L
.79392 .76042 L
.79099 .76132 L
.79099 .76132 L
.79041 .76153 L
.79041 .76153 L
.78773 .76255 L
.78773 .76255 L
.78397 .76429 L
.78397 .76429 L
.78234 .76517 L
.78234 .76517 L
.77934 .76689 L
.77934 .76689 L
.77537 .76968 L
.77537 .76968 L
.7704 .77372 L
.7704 .77372 L
.76915 .77485 L
.76915 .77485 L
.7645 .77942 L
.7645 .77942 L
.76345 .78054 L
.76345 .78054 L
.75814 .78667 L
.75814 .78667 L
.75595 .78939 L
.75595 .78939 L
.75311 .7932 L
.75311 .7932 L
.75159 .79528 L
.75159 .79528 L
.74837 .80006 L
.74837 .80006 L
.74832 .80013 L
.74832 .80013 L
.7456 .80438 L
.7456 .80438 L
.74377 .80751 L
.74377 .80751 L
.74336 .80819 L
.74336 .80819 L
.74133 .8118 L
.74133 .8118 L
.73966 .81508 L
.73966 .81508 L
.73949 .81544 L
.73949 .81544 L
.73807 .81827 L
.73807 .81827 L
.7367 .82126 L
.7367 .82126 L
.73553 .82409 L
.73553 .82409 L
.73553 .82409 L
.73553 .82409 L
.73442 .82684 L
.73442 .82684 L
.73341 .82952 L
.73341 .82952 L
.73252 .83208 L
.73252 .83208 L
.73201 .83371 L
.73201 .83371 L
.7318 .83452 L
.7318 .83452 L
.73116 .83689 L
.73116 .83689 L
.7305 .83926 L
.7305 .83926 L
.72987 .84161 L
.72987 .84161 L
.72931 .8439 L
.72931 .8439 L
.72913 .84473 L
.72913 .84473 L
.72903 .84598 L
.72903 .84598 L
.72887 .84799 L
.72887 .84799 L
.72865 .85004 L
.72865 .85004 L
.72834 .85213 L
.72834 .85213 L
.72794 .85428 L
.72794 .85428 L
.72751 .85644 L
.72751 .85644 L
.72726 .85796 L
.72726 .85796 L
.72731 .85845 L
.72731 .85845 L
.72759 .86016 L
.72759 .86016 L
.72791 .86183 L
.72791 .86183 L
.72827 .86348 L
.72827 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86611 L
.74333 .86611 L
.74357 .86493 L
.74357 .86493 L
.74969 .85915 L
.74969 .85915 L
.75713 .85382 L
.75713 .85382 L
.76319 .85105 L
.76319 .85105 L
.76582 .85013 L
.76582 .85013 L
.76744 .84982 L
.76744 .84982 L
.77047 .8495 L
.77047 .8495 L
.77338 .84924 L
.77338 .84924 L
.77638 .84864 L
.77638 .84864 L
.77668 .84866 L
.77668 .84866 L
.77892 .84891 L
.77892 .84891 L
.78105 .84924 L
.78105 .84924 L
.78311 .84961 L
.78311 .84961 L
.78527 .84991 L
.78527 .84991 L
.78726 .85033 L
.78726 .85033 L
.78913 .85085 L
.78913 .85085 L
.7907 .85135 L
.7907 .85135 L
.79091 .85144 L
.79091 .85144 L
.79257 .85213 L
.79257 .85213 L
.79424 .8528 L
.79424 .8528 L
.796 .8534 L
.796 .8534 L
.79799 .85381 L
.79799 .85381 L
.80064 .85365 L
.80064 .85365 L
.8004 .85593 L
.8004 .85593 L
.80165 .85695 L
.80165 .85695 L
.8028 .85806 L
.8028 .85806 L
.80412 .85902 L
.80412 .85902 L
.80843 .85729 L
.80843 .85729 L
.80959 .85642 L
.80959 .85642 L
.81671 .85225 L
.81671 .85225 L
.81744 .85254 L
.81744 .85254 L
.81811 .85313 L
.81811 .85313 L
.8191 .85437 L
.8191 .85437 L
.84905 .82491 L
F
.996 0 .121 0 k
.8489 .1755 m
.85339 .18235 L
.85339 .18235 L
.85518 .18477 L
.85518 .18477 L
.85617 .18829 L
.85617 .18829 L
.85531 .18972 L
.85531 .18972 L
.85449 .19119 L
.85449 .19119 L
.85382 .19284 L
.85382 .19284 L
.85329 .19465 L
.85329 .19465 L
.853 .19583 L
.853 .19583 L
.85508 .19919 L
.85508 .19919 L
.85537 .20199 L
.85537 .20199 L
.85471 .20367 L
.85471 .20367 L
.854 .2053 L
.854 .2053 L
.85395 .20771 L
.85395 .20771 L
.85394 .20772 L
.85394 .20772 L
.85913 .21587 L
.85913 .21587 L
.86008 .2153 L
.86008 .2153 L
.8614 .21441 L
.8614 .21441 L
.86791 .22124 L
.86791 .22124 L
.86747 .22224 L
.86747 .22224 L
.86677 .22396 L
.86677 .22396 L
.86599 .22556 L
.86599 .22556 L
.86506 .22697 L
.86506 .22697 L
.86399 .22819 L
.86399 .22819 L
.86281 .22927 L
.86281 .22927 L
.86154 .23022 L
.86154 .23022 L
.8602 .23108 L
.8602 .23108 L
.8588 .23185 L
.8588 .23185 L
.85735 .23257 L
.85735 .23257 L
.85585 .23322 L
.85585 .23322 L
.85432 .23382 L
.85432 .23382 L
.85275 .23438 L
.85275 .23438 L
.85115 .23489 L
.85115 .23489 L
.84951 .23537 L
.84951 .23537 L
.8492 .23545 L
.8492 .23545 L
.84773 .23564 L
.84773 .23564 L
.84592 .23589 L
.84592 .23589 L
.84413 .23616 L
.84413 .23616 L
.84235 .23645 L
.84235 .23645 L
.84057 .23676 L
.84057 .23676 L
.8388 .23706 L
.8388 .23706 L
.83799 .23861 L
.83799 .23861 L
.8358 .23837 L
.8358 .23837 L
.83371 .23829 L
.83371 .23829 L
.8317 .2383 L
.8317 .2383 L
.8308 .23832 L
.8308 .23832 L
.83 .23871 L
.83 .23871 L
.82822 .23902 L
.82822 .23902 L
.82626 .23912 L
.82626 .23912 L
.82422 .23912 L
.82422 .23912 L
.82215 .23909 L
.82215 .23909 L
.82006 .23903 L
.82006 .23903 L
.81795 .23896 L
.81795 .23896 L
.81627 .23888 L
.81627 .23888 L
.81583 .23888 L
.81583 .23888 L
.81371 .23883 L
.81371 .23883 L
.81152 .23868 L
.81152 .23868 L
.80926 .23847 L
.80926 .23847 L
.80693 .23817 L
.80693 .23817 L
.80451 .23779 L
.80451 .23779 L
.8044 .23778 L
.8044 .23778 L
.80199 .23732 L
.80199 .23732 L
.79937 .23673 L
.79937 .23673 L
.79659 .236 L
.79659 .236 L
.79451 .23537 L
.79451 .23537 L
.79362 .23507 L
.79362 .23507 L
.79039 .23388 L
.79039 .23388 L
.78682 .23236 L
.78682 .23236 L
.786 .23198 L
.786 .23198 L
.78267 .23028 L
.78267 .23028 L
.77848 .22785 L
.77848 .22785 L
.7775 .22724 L
.7775 .22724 L
.77169 .22313 L
.77169 .22313 L
.76855 .22064 L
.76855 .22064 L
.76544 .21792 L
.76544 .21792 L
.76008 .21275 L
.76008 .21275 L
.75962 .21227 L
.75962 .21227 L
.75416 .20617 L
.75416 .20617 L
.75198 .20355 L
.75198 .20355 L
.74902 .19961 L
.74902 .19961 L
.74786 .19805 L
.74786 .19805 L
.74485 .19357 L
.74485 .19357 L
.74421 .19253 L
.74421 .19253 L
.74235 .18958 L
.74235 .18958 L
.74037 .18604 L
.74037 .18604 L
.73973 .18482 L
.73973 .18482 L
.73861 .18272 L
.73861 .18272 L
.73708 .1796 L
.73708 .1796 L
.73581 .1767 L
.73581 .1767 L
.73565 .17632 L
.73565 .17632 L
.73464 .17389 L
.73464 .17389 L
.73357 .17118 L
.73357 .17118 L
.73264 .16858 L
.73264 .16858 L
.73206 .1668 L
.73206 .1668 L
.73188 .16612 L
.73188 .16612 L
.73122 .16373 L
.73122 .16373 L
.73055 .16135 L
.73055 .16135 L
.72991 .159 L
.72991 .159 L
.72933 .1567 L
.72933 .1567 L
.72914 .15582 L
.72914 .15582 L
.72905 .15461 L
.72905 .15461 L
.72889 .1526 L
.72889 .1526 L
.72866 .15055 L
.72866 .15055 L
.72835 .14845 L
.72835 .14845 L
.72795 .1463 L
.72795 .1463 L
.72752 .14414 L
.72752 .14414 L
.72726 .14262 L
.72726 .14262 L
.72732 .14213 L
.72732 .14213 L
.72759 .14042 L
.72759 .14042 L
.72791 .13875 L
.72791 .13875 L
.72827 .1371 L
.72827 .1371 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13448 L
.74333 .13448 L
.74356 .13565 L
.74356 .13565 L
.74968 .14145 L
.74968 .14145 L
.75711 .1468 L
.75711 .1468 L
.76352 .14978 L
.76352 .14978 L
.76572 .15058 L
.76572 .15058 L
.76777 .15102 L
.76777 .15102 L
.7709 .15142 L
.7709 .15142 L
.7741 .1519 L
.7741 .1519 L
.77598 .15244 L
.77598 .15244 L
.77728 .15239 L
.77728 .15239 L
.77962 .15223 L
.77962 .15223 L
.78188 .15201 L
.78188 .15201 L
.78416 .15182 L
.78416 .15182 L
.78637 .15158 L
.78637 .15158 L
.7884 .15119 L
.7884 .15119 L
.78925 .15098 L
.78925 .15098 L
.79021 .15063 L
.79021 .15063 L
.79191 .14997 L
.79191 .14997 L
.79358 .1493 L
.79358 .1493 L
.79524 .14861 L
.79524 .14861 L
.79694 .14797 L
.79694 .14797 L
.79882 .14748 L
.79882 .14748 L
.80126 .14747 L
.80126 .14747 L
.80108 .14523 L
.80108 .14523 L
.80225 .14414 L
.80225 .14414 L
.80335 .14299 L
.80335 .14299 L
.80467 .14203 L
.80467 .14203 L
.80838 .14335 L
.80838 .14335 L
.81022 .14471 L
.81022 .14471 L
.81683 .14844 L
.81683 .14844 L
.81723 .14828 L
.81723 .14828 L
.81814 .14748 L
.81814 .14748 L
.81911 .14622 L
.81911 .14622 L
.8489 .1755 L
F
.8489 .82508 m
.85339 .81823 L
.85339 .81823 L
.85518 .81581 L
.85518 .81581 L
.85617 .8123 L
.85617 .8123 L
.85531 .81087 L
.85531 .81087 L
.85449 .80939 L
.85449 .80939 L
.85382 .80774 L
.85382 .80774 L
.85329 .80593 L
.85329 .80593 L
.853 .80476 L
.853 .80476 L
.85508 .80139 L
.85508 .80139 L
.85537 .7986 L
.85537 .7986 L
.85471 .79692 L
.85471 .79692 L
.854 .79528 L
.854 .79528 L
.85395 .79287 L
.85395 .79287 L
.85394 .79287 L
.85394 .79287 L
.85913 .78471 L
.85913 .78471 L
.86008 .78528 L
.86008 .78528 L
.8614 .78617 L
.8614 .78617 L
.86791 .77934 L
.86791 .77934 L
.86747 .77834 L
.86747 .77834 L
.86677 .77662 L
.86677 .77662 L
.86599 .77502 L
.86599 .77502 L
.86506 .77361 L
.86506 .77361 L
.86399 .77239 L
.86399 .77239 L
.86281 .77132 L
.86281 .77132 L
.86154 .77036 L
.86154 .77036 L
.8602 .76951 L
.8602 .76951 L
.8588 .76873 L
.8588 .76873 L
.85735 .76802 L
.85735 .76802 L
.85585 .76736 L
.85585 .76736 L
.85432 .76676 L
.85432 .76676 L
.85275 .7662 L
.85275 .7662 L
.85115 .76569 L
.85115 .76569 L
.84951 .76522 L
.84951 .76522 L
.8492 .76514 L
.8492 .76514 L
.84773 .76494 L
.84773 .76494 L
.84592 .76469 L
.84592 .76469 L
.84413 .76442 L
.84413 .76442 L
.84235 .76413 L
.84235 .76413 L
.84057 .76383 L
.84057 .76383 L
.8388 .76352 L
.8388 .76352 L
.83799 .76197 L
.83799 .76197 L
.8358 .76221 L
.8358 .76221 L
.83371 .76229 L
.83371 .76229 L
.8317 .76228 L
.8317 .76228 L
.8308 .76226 L
.8308 .76226 L
.83 .76188 L
.83 .76188 L
.82822 .76156 L
.82822 .76156 L
.82626 .76147 L
.82626 .76147 L
.82422 .76146 L
.82422 .76146 L
.82215 .7615 L
.82215 .7615 L
.82006 .76155 L
.82006 .76155 L
.81795 .76163 L
.81795 .76163 L
.81627 .7617 L
.81627 .7617 L
.81583 .7617 L
.81583 .7617 L
.81371 .76176 L
.81371 .76176 L
.81152 .7619 L
.81152 .7619 L
.80926 .76212 L
.80926 .76212 L
.80693 .76241 L
.80693 .76241 L
.80451 .76279 L
.80451 .76279 L
.8044 .76281 L
.8044 .76281 L
.80199 .76326 L
.80199 .76326 L
.79937 .76385 L
.79937 .76385 L
.79659 .76458 L
.79659 .76458 L
.79451 .76522 L
.79451 .76522 L
.79362 .76551 L
.79362 .76551 L
.79039 .7667 L
.79039 .7667 L
.78682 .76822 L
.78682 .76822 L
.786 .7686 L
.786 .7686 L
.78267 .7703 L
.78267 .7703 L
.77848 .77273 L
.77848 .77273 L
.7775 .77334 L
.7775 .77334 L
.77169 .77745 L
.77169 .77745 L
.76855 .77994 L
.76855 .77994 L
.76544 .78266 L
.76544 .78266 L
.76008 .78783 L
.76008 .78783 L
.75962 .78832 L
.75962 .78832 L
.75416 .79441 L
.75416 .79441 L
.75198 .79703 L
.75198 .79703 L
.74902 .80097 L
.74902 .80097 L
.74786 .80254 L
.74786 .80254 L
.74485 .80701 L
.74485 .80701 L
.74421 .80805 L
.74421 .80805 L
.74235 .811 L
.74235 .811 L
.74037 .81454 L
.74037 .81454 L
.73973 .81576 L
.73973 .81576 L
.73861 .81786 L
.73861 .81786 L
.73708 .82098 L
.73708 .82098 L
.73581 .82388 L
.73581 .82388 L
.73565 .82426 L
.73565 .82426 L
.73464 .82669 L
.73464 .82669 L
.73357 .8294 L
.73357 .8294 L
.73264 .832 L
.73264 .832 L
.73206 .83379 L
.73206 .83379 L
.73188 .83447 L
.73188 .83447 L
.73122 .83685 L
.73122 .83685 L
.73055 .83923 L
.73055 .83923 L
.72991 .84158 L
.72991 .84158 L
.72933 .84388 L
.72933 .84388 L
.72914 .84476 L
.72914 .84476 L
.72905 .84597 L
.72905 .84597 L
.72889 .84798 L
.72889 .84798 L
.72866 .85003 L
.72866 .85003 L
.72835 .85213 L
.72835 .85213 L
.72795 .85428 L
.72795 .85428 L
.72752 .85644 L
.72752 .85644 L
.72726 .85796 L
.72726 .85796 L
.72732 .85845 L
.72732 .85845 L
.72759 .86016 L
.72759 .86016 L
.72791 .86183 L
.72791 .86183 L
.72827 .86348 L
.72827 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86611 L
.74333 .86611 L
.74356 .86493 L
.74356 .86493 L
.74968 .85914 L
.74968 .85914 L
.75711 .85379 L
.75711 .85379 L
.76352 .8508 L
.76352 .8508 L
.76572 .85 L
.76572 .85 L
.76777 .84957 L
.76777 .84957 L
.7709 .84916 L
.7709 .84916 L
.7741 .84868 L
.7741 .84868 L
.77598 .84815 L
.77598 .84815 L
.77728 .84819 L
.77728 .84819 L
.77962 .84835 L
.77962 .84835 L
.78188 .84857 L
.78188 .84857 L
.78416 .84876 L
.78416 .84876 L
.78637 .849 L
.78637 .849 L
.7884 .84939 L
.7884 .84939 L
.78925 .8496 L
.78925 .8496 L
.79021 .84996 L
.79021 .84996 L
.79191 .85061 L
.79191 .85061 L
.79358 .85128 L
.79358 .85128 L
.79524 .85197 L
.79524 .85197 L
.79694 .85261 L
.79694 .85261 L
.79882 .85311 L
.79882 .85311 L
.80126 .85311 L
.80126 .85311 L
.80108 .85535 L
.80108 .85535 L
.80225 .85645 L
.80225 .85645 L
.80335 .8576 L
.80335 .8576 L
.80467 .85856 L
.80467 .85856 L
.80838 .85723 L
.80838 .85723 L
.81022 .85588 L
.81022 .85588 L
.81683 .85215 L
.81683 .85215 L
.81723 .8523 L
.81723 .8523 L
.81814 .8531 L
.81814 .8531 L
.81911 .85437 L
.81911 .85437 L
.8489 .82508 L
F
0 .715 .996 0 k
.84873 .17532 m
.85334 .18239 L
.85334 .18239 L
.85471 .18424 L
.85471 .18424 L
.85593 .18802 L
.85593 .18802 L
.85504 .18941 L
.85504 .18941 L
.85413 .19078 L
.85413 .19078 L
.85334 .19229 L
.85334 .19229 L
.8527 .19397 L
.8527 .19397 L
.85217 .19579 L
.85217 .19579 L
.85196 .19673 L
.85196 .19673 L
.8548 .20131 L
.8548 .20131 L
.85428 .20316 L
.85428 .20316 L
.85357 .20478 L
.85357 .20478 L
.85338 .20703 L
.85338 .20703 L
.85364 .20796 L
.85364 .20796 L
.85909 .2159 L
.85909 .2159 L
.86009 .2153 L
.86009 .2153 L
.86141 .21442 L
.86141 .21442 L
.86791 .22124 L
.86791 .22124 L
.86747 .22224 L
.86747 .22224 L
.86677 .22396 L
.86677 .22396 L
.86599 .22556 L
.86599 .22556 L
.86506 .22697 L
.86506 .22697 L
.86399 .22819 L
.86399 .22819 L
.86281 .22926 L
.86281 .22926 L
.86153 .23021 L
.86153 .23021 L
.86019 .23106 L
.86019 .23106 L
.85878 .23183 L
.85878 .23183 L
.85732 .23253 L
.85732 .23253 L
.85582 .23318 L
.85582 .23318 L
.85427 .23376 L
.85427 .23376 L
.85269 .2343 L
.85269 .2343 L
.85107 .23479 L
.85107 .23479 L
.84953 .2352 L
.84953 .2352 L
.84939 .23521 L
.84939 .23521 L
.84753 .23539 L
.84753 .23539 L
.84568 .23558 L
.84568 .23558 L
.84384 .23579 L
.84384 .23579 L
.84201 .23601 L
.84201 .23601 L
.84017 .23624 L
.84017 .23624 L
.83833 .23646 L
.83833 .23646 L
.83725 .23766 L
.83725 .23766 L
.83493 .23727 L
.83493 .23727 L
.83272 .23703 L
.83272 .23703 L
.83246 .23701 L
.83246 .23701 L
.83065 .23698 L
.83065 .23698 L
.82932 .23786 L
.82932 .23786 L
.82705 .23757 L
.82705 .23757 L
.82471 .23719 L
.82471 .23719 L
.82235 .23681 L
.82235 .23681 L
.81998 .23643 L
.81998 .23643 L
.81935 .23633 L
.81935 .23633 L
.81773 .2362 L
.81773 .2362 L
.81538 .23586 L
.81538 .23586 L
.81292 .23541 L
.81292 .23541 L
.81038 .23488 L
.81038 .23488 L
.80831 .2344 L
.80831 .2344 L
.80776 .23427 L
.80776 .23427 L
.80506 .23359 L
.80506 .23359 L
.80227 .23282 L
.80227 .23282 L
.79936 .23194 L
.79936 .23194 L
.79858 .2317 L
.79858 .2317 L
.79627 .23089 L
.79627 .23089 L
.79301 .22969 L
.79301 .22969 L
.7898 .22841 L
.7898 .22841 L
.78954 .22829 L
.78954 .22829 L
.78571 .22657 L
.78571 .22657 L
.78178 .22463 L
.78178 .22463 L
.78144 .22445 L
.78144 .22445 L
.77638 .22161 L
.77638 .22161 L
.77438 .22039 L
.77438 .22039 L
.76954 .21719 L
.76954 .21719 L
.76753 .2157 L
.76753 .2157 L
.76116 .21055 L
.76116 .21055 L
.75524 .20491 L
.75524 .20491 L
.75214 .2016 L
.75214 .2016 L
.74974 .19874 L
.74974 .19874 L
.74699 .19529 L
.74699 .19529 L
.74466 .19196 L
.74466 .19196 L
.74375 .19068 L
.74375 .19068 L
.74124 .18671 L
.74124 .18671 L
.73999 .18448 L
.73999 .18448 L
.73926 .18321 L
.73926 .18321 L
.73752 .17993 L
.73752 .17993 L
.73612 .17693 L
.73612 .17693 L
.73578 .17614 L
.73578 .17614 L
.73488 .17407 L
.73488 .17407 L
.73374 .1713 L
.73374 .1713 L
.73277 .16867 L
.73277 .16867 L
.73212 .16672 L
.73212 .16672 L
.73197 .16618 L
.73197 .16618 L
.73129 .16378 L
.73129 .16378 L
.73061 .16139 L
.73061 .16139 L
.72995 .15903 L
.72995 .15903 L
.72936 .15672 L
.72936 .15672 L
.72916 .1558 L
.72916 .1558 L
.72907 .15462 L
.72907 .15462 L
.7289 .15261 L
.7289 .15261 L
.72867 .15056 L
.72867 .15056 L
.72836 .14846 L
.72836 .14846 L
.72795 .14631 L
.72795 .14631 L
.72752 .14415 L
.72752 .14415 L
.72726 .14262 L
.72726 .14262 L
.72732 .14213 L
.72732 .14213 L
.72759 .14043 L
.72759 .14043 L
.72791 .13875 L
.72791 .13875 L
.72827 .1371 L
.72827 .1371 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13448 L
.74332 .13448 L
.74356 .13565 L
.74356 .13565 L
.74968 .14145 L
.74968 .14145 L
.75708 .14684 L
.75708 .14684 L
.76391 .15007 L
.76391 .15007 L
.76561 .15073 L
.76561 .15073 L
.76817 .15132 L
.76817 .15132 L
.77145 .15185 L
.77145 .15185 L
.77521 .15278 L
.77521 .15278 L
.77559 .15293 L
.77559 .15293 L
.778 .15297 L
.778 .15297 L
.78049 .15293 L
.78049 .15293 L
.78293 .15286 L
.78293 .15286 L
.78544 .15287 L
.78544 .15287 L
.78769 .15266 L
.78769 .15266 L
.78788 .15264 L
.78788 .15264 L
.78955 .15214 L
.78955 .15214 L
.79135 .15158 L
.79135 .15158 L
.79309 .15095 L
.79309 .15095 L
.79474 .15027 L
.79474 .15027 L
.79634 .14954 L
.79634 .14954 L
.79794 .14881 L
.79794 .14881 L
.79964 .14817 L
.79964 .14817 L
.80177 .1479 L
.80177 .1479 L
.80181 .14585 L
.80181 .14585 L
.80289 .14468 L
.80289 .14468 L
.80393 .14348 L
.80393 .14348 L
.80526 .14253 L
.80526 .14253 L
.80832 .14342 L
.80832 .14342 L
.8109 .1453 L
.8109 .1453 L
.81695 .14855 L
.81695 .14855 L
.81701 .14853 L
.81701 .14853 L
.81817 .14751 L
.81817 .14751 L
.81911 .14622 L
.81911 .14622 L
.84873 .17532 L
F
.84873 .82526 m
.85334 .81819 L
.85334 .81819 L
.85471 .81635 L
.85471 .81635 L
.85593 .81257 L
.85593 .81257 L
.85504 .81118 L
.85504 .81118 L
.85413 .80981 L
.85413 .80981 L
.85334 .80829 L
.85334 .80829 L
.8527 .80661 L
.8527 .80661 L
.85217 .80479 L
.85217 .80479 L
.85196 .80385 L
.85196 .80385 L
.8548 .79927 L
.8548 .79927 L
.85428 .79742 L
.85428 .79742 L
.85357 .7958 L
.85357 .7958 L
.85338 .79355 L
.85338 .79355 L
.85364 .79262 L
.85364 .79262 L
.85909 .78468 L
.85909 .78468 L
.86009 .78528 L
.86009 .78528 L
.86141 .78617 L
.86141 .78617 L
.86791 .77934 L
.86791 .77934 L
.86747 .77834 L
.86747 .77834 L
.86677 .77662 L
.86677 .77662 L
.86599 .77502 L
.86599 .77502 L
.86506 .77362 L
.86506 .77362 L
.86399 .7724 L
.86399 .7724 L
.86281 .77133 L
.86281 .77133 L
.86153 .77038 L
.86153 .77038 L
.86019 .76952 L
.86019 .76952 L
.85878 .76875 L
.85878 .76875 L
.85732 .76805 L
.85732 .76805 L
.85582 .76741 L
.85582 .76741 L
.85427 .76682 L
.85427 .76682 L
.85269 .76628 L
.85269 .76628 L
.85107 .7658 L
.85107 .7658 L
.84953 .76539 L
.84953 .76539 L
.84939 .76537 L
.84939 .76537 L
.84753 .7652 L
.84753 .7652 L
.84568 .765 L
.84568 .765 L
.84384 .76479 L
.84384 .76479 L
.84201 .76457 L
.84201 .76457 L
.84017 .76434 L
.84017 .76434 L
.83833 .76412 L
.83833 .76412 L
.83725 .76292 L
.83725 .76292 L
.83493 .76332 L
.83493 .76332 L
.83272 .76356 L
.83272 .76356 L
.83246 .76358 L
.83246 .76358 L
.83065 .7636 L
.83065 .7636 L
.82932 .76272 L
.82932 .76272 L
.82705 .76302 L
.82705 .76302 L
.82471 .76339 L
.82471 .76339 L
.82235 .76377 L
.82235 .76377 L
.81998 .76415 L
.81998 .76415 L
.81935 .76426 L
.81935 .76426 L
.81773 .76438 L
.81773 .76438 L
.81538 .76472 L
.81538 .76472 L
.81292 .76517 L
.81292 .76517 L
.81038 .7657 L
.81038 .7657 L
.80831 .76618 L
.80831 .76618 L
.80776 .76631 L
.80776 .76631 L
.80506 .767 L
.80506 .767 L
.80227 .76776 L
.80227 .76776 L
.79936 .76864 L
.79936 .76864 L
.79858 .76889 L
.79858 .76889 L
.79627 .76969 L
.79627 .76969 L
.79301 .77089 L
.79301 .77089 L
.7898 .77218 L
.7898 .77218 L
.78954 .77229 L
.78954 .77229 L
.78571 .77401 L
.78571 .77401 L
.78178 .77596 L
.78178 .77596 L
.78144 .77613 L
.78144 .77613 L
.77638 .77897 L
.77638 .77897 L
.77438 .78019 L
.77438 .78019 L
.76954 .7834 L
.76954 .7834 L
.76753 .78488 L
.76753 .78488 L
.76116 .79003 L
.76116 .79003 L
.75524 .79567 L
.75524 .79567 L
.75214 .79898 L
.75214 .79898 L
.74974 .80184 L
.74974 .80184 L
.74699 .80529 L
.74699 .80529 L
.74466 .80862 L
.74466 .80862 L
.74375 .8099 L
.74375 .8099 L
.74124 .81387 L
.74124 .81387 L
.73999 .8161 L
.73999 .8161 L
.73926 .81737 L
.73926 .81737 L
.73752 .82066 L
.73752 .82066 L
.73612 .82365 L
.73612 .82365 L
.73578 .82444 L
.73578 .82444 L
.73488 .82652 L
.73488 .82652 L
.73374 .82928 L
.73374 .82928 L
.73277 .83191 L
.73277 .83191 L
.73212 .83387 L
.73212 .83387 L
.73197 .83441 L
.73197 .83441 L
.73129 .8368 L
.73129 .8368 L
.73061 .83919 L
.73061 .83919 L
.72995 .84156 L
.72995 .84156 L
.72936 .84386 L
.72936 .84386 L
.72916 .84478 L
.72916 .84478 L
.72907 .84596 L
.72907 .84596 L
.7289 .84798 L
.7289 .84798 L
.72867 .85002 L
.72867 .85002 L
.72836 .85212 L
.72836 .85212 L
.72795 .85427 L
.72795 .85427 L
.72752 .85644 L
.72752 .85644 L
.72726 .85796 L
.72726 .85796 L
.72732 .85845 L
.72732 .85845 L
.72759 .86016 L
.72759 .86016 L
.72791 .86183 L
.72791 .86183 L
.72827 .86348 L
.72827 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74332 .86611 L
.74332 .86611 L
.74356 .86493 L
.74356 .86493 L
.74968 .85913 L
.74968 .85913 L
.75708 .85375 L
.75708 .85375 L
.76391 .85051 L
.76391 .85051 L
.76561 .84985 L
.76561 .84985 L
.76817 .84926 L
.76817 .84926 L
.77145 .84874 L
.77145 .84874 L
.77521 .8478 L
.77521 .8478 L
.77559 .84765 L
.77559 .84765 L
.778 .84761 L
.778 .84761 L
.78049 .84765 L
.78049 .84765 L
.78293 .84772 L
.78293 .84772 L
.78544 .84772 L
.78544 .84772 L
.78769 .84792 L
.78769 .84792 L
.78788 .84795 L
.78788 .84795 L
.78955 .84844 L
.78955 .84844 L
.79135 .84901 L
.79135 .84901 L
.79309 .84963 L
.79309 .84963 L
.79474 .85031 L
.79474 .85031 L
.79634 .85104 L
.79634 .85104 L
.79794 .85177 L
.79794 .85177 L
.79964 .85241 L
.79964 .85241 L
.80177 .85268 L
.80177 .85268 L
.80181 .85473 L
.80181 .85473 L
.80289 .8559 L
.80289 .8559 L
.80393 .8571 L
.80393 .8571 L
.80526 .85805 L
.80526 .85805 L
.80832 .85716 L
.80832 .85716 L
.8109 .85528 L
.8109 .85528 L
.81695 .85203 L
.81695 .85203 L
.81701 .85206 L
.81701 .85206 L
.81817 .85307 L
.81817 .85307 L
.81911 .85437 L
.81911 .85437 L
.84873 .82526 L
F
.996 0 .418 0 k
.84855 .17513 m
.85329 .18244 L
.85329 .18244 L
.85421 .18368 L
.85421 .18368 L
.85569 .18774 L
.85569 .18774 L
.85476 .18909 L
.85476 .18909 L
.85376 .19036 L
.85376 .19036 L
.85286 .19174 L
.85286 .19174 L
.85209 .19328 L
.85209 .19328 L
.85146 .19497 L
.85146 .19497 L
.85097 .19683 L
.85097 .19683 L
.85081 .19772 L
.85081 .19772 L
.8537 .20247 L
.8537 .20247 L
.853 .20411 L
.853 .20411 L
.85266 .20617 L
.85266 .20617 L
.85334 .20822 L
.85334 .20822 L
.85905 .21594 L
.85905 .21594 L
.86009 .21531 L
.86009 .21531 L
.86141 .21442 L
.86141 .21442 L
.86791 .22124 L
.86791 .22124 L
.86747 .22224 L
.86747 .22224 L
.86677 .22396 L
.86677 .22396 L
.86599 .22556 L
.86599 .22556 L
.86506 .22696 L
.86506 .22696 L
.86399 .22818 L
.86399 .22818 L
.8628 .22925 L
.8628 .22925 L
.86152 .23019 L
.86152 .23019 L
.86018 .23104 L
.86018 .23104 L
.85876 .23181 L
.85876 .23181 L
.8573 .2325 L
.8573 .2325 L
.85579 .23313 L
.85579 .23313 L
.85423 .2337 L
.85423 .2337 L
.85263 .23422 L
.85263 .23422 L
.85098 .23468 L
.85098 .23468 L
.84985 .23495 L
.84985 .23495 L
.84923 .235 L
.84923 .235 L
.84733 .23512 L
.84733 .23512 L
.84543 .23526 L
.84543 .23526 L
.84354 .2354 L
.84354 .2354 L
.84165 .23555 L
.84165 .23555 L
.83974 .23569 L
.83974 .23569 L
.83782 .23581 L
.83782 .23581 L
.83635 .23651 L
.83635 .23651 L
.83389 .23595 L
.83389 .23595 L
.83381 .23593 L
.83381 .23593 L
.83169 .23574 L
.83169 .23574 L
.82945 .23548 L
.82945 .23548 L
.82796 .23616 L
.82796 .23616 L
.82519 .23526 L
.82519 .23526 L
.82245 .23443 L
.82245 .23443 L
.82186 .23426 L
.82186 .23426 L
.82004 .23401 L
.82004 .23401 L
.81737 .2333 L
.81737 .2333 L
.81453 .23241 L
.81453 .23241 L
.81172 .23147 L
.81172 .23147 L
.8116 .23143 L
.8116 .23143 L
.8086 .2304 L
.8086 .2304 L
.80554 .22933 L
.80554 .22933 L
.80244 .22822 L
.80244 .22822 L
.80241 .22821 L
.80241 .22821 L
.79912 .22695 L
.79912 .22695 L
.79577 .22566 L
.79577 .22566 L
.79362 .22483 L
.79362 .22483 L
.79233 .22431 L
.79233 .22431 L
.78873 .22284 L
.78873 .22284 L
.78516 .22131 L
.78516 .22131 L
.78495 .22122 L
.78495 .22122 L
.78091 .2194 L
.78091 .2194 L
.77714 .21757 L
.77714 .21757 L
.77642 .2172 L
.77642 .2172 L
.77114 .21433 L
.77114 .21433 L
.76965 .21344 L
.76965 .21344 L
.76359 .2095 L
.76359 .2095 L
.76271 .20883 L
.76271 .20883 L
.75632 .20366 L
.75632 .20366 L
.75141 .19892 L
.75141 .19892 L
.75046 .19787 L
.75046 .19787 L
.74571 .19222 L
.74571 .19222 L
.7451 .1914 L
.7451 .1914 L
.74234 .18756 L
.74234 .18756 L
.74025 .18414 L
.74025 .18414 L
.74003 .18379 L
.74003 .18379 L
.73802 .1803 L
.73802 .1803 L
.73647 .17718 L
.73647 .17718 L
.73592 .17596 L
.73592 .17596 L
.73514 .17425 L
.73514 .17425 L
.73393 .17144 L
.73393 .17144 L
.7329 .16877 L
.7329 .16877 L
.73217 .16664 L
.73217 .16664 L
.73206 .16624 L
.73206 .16624 L
.73137 .16383 L
.73137 .16383 L
.73066 .16143 L
.73066 .16143 L
.72999 .15905 L
.72999 .15905 L
.72939 .15674 L
.72939 .15674 L
.72918 .15577 L
.72918 .15577 L
.72908 .15463 L
.72908 .15463 L
.72891 .15262 L
.72891 .15262 L
.72868 .15057 L
.72868 .15057 L
.72837 .14847 L
.72837 .14847 L
.72796 .14631 L
.72796 .14631 L
.72753 .14415 L
.72753 .14415 L
.72727 .14262 L
.72727 .14262 L
.72732 .14213 L
.72732 .14213 L
.72759 .14043 L
.72759 .14043 L
.72791 .13875 L
.72791 .13875 L
.72827 .1371 L
.72827 .1371 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13448 L
.74332 .13448 L
.74356 .13565 L
.74356 .13565 L
.74967 .14146 L
.74967 .14146 L
.75705 .14688 L
.75705 .14688 L
.76435 .15041 L
.76435 .15041 L
.7655 .15087 L
.7655 .15087 L
.76862 .15167 L
.76862 .15167 L
.77213 .15238 L
.77213 .15238 L
.77521 .15341 L
.77521 .15341 L
.77611 .15349 L
.77611 .15349 L
.77887 .15367 L
.77887 .15367 L
.78157 .15381 L
.78157 .15381 L
.78428 .15397 L
.78428 .15397 L
.78667 .1541 L
.78667 .1541 L
.78688 .15405 L
.78688 .15405 L
.78887 .15364 L
.78887 .15364 L
.79084 .15321 L
.79084 .15321 L
.7927 .1527 L
.7927 .1527 L
.79443 .15208 L
.79443 .15208 L
.79604 .15136 L
.79604 .15136 L
.79754 .15056 L
.79754 .15056 L
.79899 .14971 L
.79899 .14971 L
.80047 .14888 L
.80047 .14888 L
.80222 .14829 L
.80222 .14829 L
.80256 .14649 L
.80256 .14649 L
.80354 .14524 L
.80354 .14524 L
.80452 .14399 L
.80452 .14399 L
.80587 .14305 L
.80587 .14305 L
.80825 .1435 L
.80825 .1435 L
.8117 .146 L
.8117 .146 L
.81677 .14879 L
.81677 .14879 L
.81724 .14881 L
.81724 .14881 L
.81821 .14754 L
.81821 .14754 L
.81911 .14622 L
.81911 .14622 L
.84855 .17513 L
F
.84855 .82545 m
.85329 .81815 L
.85329 .81815 L
.85421 .8169 L
.85421 .8169 L
.85569 .81284 L
.85569 .81284 L
.85476 .81149 L
.85476 .81149 L
.85376 .81023 L
.85376 .81023 L
.85286 .80884 L
.85286 .80884 L
.85209 .80731 L
.85209 .80731 L
.85146 .80561 L
.85146 .80561 L
.85097 .80375 L
.85097 .80375 L
.85081 .80287 L
.85081 .80287 L
.8537 .79811 L
.8537 .79811 L
.853 .79647 L
.853 .79647 L
.85266 .79441 L
.85266 .79441 L
.85334 .79237 L
.85334 .79237 L
.85905 .78465 L
.85905 .78465 L
.86009 .78527 L
.86009 .78527 L
.86141 .78616 L
.86141 .78616 L
.86791 .77934 L
.86791 .77934 L
.86747 .77834 L
.86747 .77834 L
.86677 .77663 L
.86677 .77663 L
.86599 .77502 L
.86599 .77502 L
.86506 .77362 L
.86506 .77362 L
.86399 .7724 L
.86399 .7724 L
.8628 .77133 L
.8628 .77133 L
.86152 .77039 L
.86152 .77039 L
.86018 .76954 L
.86018 .76954 L
.85876 .76878 L
.85876 .76878 L
.8573 .76808 L
.8573 .76808 L
.85579 .76745 L
.85579 .76745 L
.85423 .76688 L
.85423 .76688 L
.85263 .76637 L
.85263 .76637 L
.85098 .76591 L
.85098 .76591 L
.84985 .76563 L
.84985 .76563 L
.84923 .76558 L
.84923 .76558 L
.84733 .76546 L
.84733 .76546 L
.84543 .76533 L
.84543 .76533 L
.84354 .76518 L
.84354 .76518 L
.84165 .76504 L
.84165 .76504 L
.83974 .7649 L
.83974 .7649 L
.83782 .76478 L
.83782 .76478 L
.83635 .76408 L
.83635 .76408 L
.83389 .76463 L
.83389 .76463 L
.83381 .76465 L
.83381 .76465 L
.83169 .76484 L
.83169 .76484 L
.82945 .76511 L
.82945 .76511 L
.82796 .76442 L
.82796 .76442 L
.82519 .76532 L
.82519 .76532 L
.82245 .76615 L
.82245 .76615 L
.82186 .76633 L
.82186 .76633 L
.82004 .76657 L
.82004 .76657 L
.81737 .76728 L
.81737 .76728 L
.81453 .76818 L
.81453 .76818 L
.81172 .76912 L
.81172 .76912 L
.8116 .76916 L
.8116 .76916 L
.8086 .77018 L
.8086 .77018 L
.80554 .77125 L
.80554 .77125 L
.80244 .77236 L
.80244 .77236 L
.80241 .77237 L
.80241 .77237 L
.79912 .77364 L
.79912 .77364 L
.79577 .77492 L
.79577 .77492 L
.79362 .77576 L
.79362 .77576 L
.79233 .77627 L
.79233 .77627 L
.78873 .77775 L
.78873 .77775 L
.78516 .77927 L
.78516 .77927 L
.78495 .77936 L
.78495 .77936 L
.78091 .78118 L
.78091 .78118 L
.77714 .78302 L
.77714 .78302 L
.77642 .78338 L
.77642 .78338 L
.77114 .78625 L
.77114 .78625 L
.76965 .78714 L
.76965 .78714 L
.76359 .79108 L
.76359 .79108 L
.76271 .79175 L
.76271 .79175 L
.75632 .79692 L
.75632 .79692 L
.75141 .80166 L
.75141 .80166 L
.75046 .80271 L
.75046 .80271 L
.74571 .80836 L
.74571 .80836 L
.7451 .80918 L
.7451 .80918 L
.74234 .81302 L
.74234 .81302 L
.74025 .81644 L
.74025 .81644 L
.74003 .81679 L
.74003 .81679 L
.73802 .82029 L
.73802 .82029 L
.73647 .8234 L
.73647 .8234 L
.73592 .82462 L
.73592 .82462 L
.73514 .82633 L
.73514 .82633 L
.73393 .82915 L
.73393 .82915 L
.7329 .83182 L
.7329 .83182 L
.73217 .83395 L
.73217 .83395 L
.73206 .83434 L
.73206 .83434 L
.73137 .83675 L
.73137 .83675 L
.73066 .83915 L
.73066 .83915 L
.72999 .84153 L
.72999 .84153 L
.72939 .84384 L
.72939 .84384 L
.72918 .84481 L
.72918 .84481 L
.72908 .84595 L
.72908 .84595 L
.72891 .84797 L
.72891 .84797 L
.72868 .85002 L
.72868 .85002 L
.72837 .85212 L
.72837 .85212 L
.72796 .85427 L
.72796 .85427 L
.72753 .85643 L
.72753 .85643 L
.72727 .85797 L
.72727 .85797 L
.72732 .85845 L
.72732 .85845 L
.72759 .86016 L
.72759 .86016 L
.72791 .86183 L
.72791 .86183 L
.72827 .86348 L
.72827 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74356 .86493 L
.74356 .86493 L
.74967 .85912 L
.74967 .85912 L
.75705 .85371 L
.75705 .85371 L
.76435 .85018 L
.76435 .85018 L
.7655 .84971 L
.7655 .84971 L
.76862 .84892 L
.76862 .84892 L
.77213 .8482 L
.77213 .8482 L
.77521 .84717 L
.77521 .84717 L
.77611 .84709 L
.77611 .84709 L
.77887 .84691 L
.77887 .84691 L
.78157 .84678 L
.78157 .84678 L
.78428 .84661 L
.78428 .84661 L
.78667 .84648 L
.78667 .84648 L
.78688 .84653 L
.78688 .84653 L
.78887 .84694 L
.78887 .84694 L
.79084 .84737 L
.79084 .84737 L
.7927 .84788 L
.7927 .84788 L
.79443 .8485 L
.79443 .8485 L
.79604 .84922 L
.79604 .84922 L
.79754 .85002 L
.79754 .85002 L
.79899 .85087 L
.79899 .85087 L
.80047 .8517 L
.80047 .8517 L
.80222 .8523 L
.80222 .8523 L
.80256 .8541 L
.80256 .8541 L
.80354 .85534 L
.80354 .85534 L
.80452 .85659 L
.80452 .85659 L
.80587 .85753 L
.80587 .85753 L
.80825 .85708 L
.80825 .85708 L
.8117 .85458 L
.8117 .85458 L
.81677 .8518 L
.81677 .8518 L
.81724 .85178 L
.81724 .85178 L
.81821 .85304 L
.81821 .85304 L
.81911 .85436 L
.81911 .85436 L
.84855 .82545 L
F
.087 0 .996 0 k
.84836 .17493 m
.85323 .18249 L
.85323 .18249 L
.85368 .18309 L
.85368 .18309 L
.85544 .18745 L
.85544 .18745 L
.85447 .18876 L
.85447 .18876 L
.85338 .18992 L
.85338 .18992 L
.85235 .19116 L
.85235 .19116 L
.85145 .19254 L
.85145 .19254 L
.85069 .19408 L
.85069 .19408 L
.85009 .19581 L
.85009 .19581 L
.8497 .19778 L
.8497 .19778 L
.84962 .19875 L
.84962 .19875 L
.85215 .2031 L
.85215 .2031 L
.85168 .205 L
.85168 .205 L
.85302 .20847 L
.85302 .20847 L
.859 .21597 L
.859 .21597 L
.86009 .21532 L
.86009 .21532 L
.86141 .21442 L
.86141 .21442 L
.86791 .22124 L
.86791 .22124 L
.86747 .22224 L
.86747 .22224 L
.86677 .22396 L
.86677 .22396 L
.86599 .22556 L
.86599 .22556 L
.86505 .22696 L
.86505 .22696 L
.86398 .22818 L
.86398 .22818 L
.86279 .22924 L
.86279 .22924 L
.86152 .23018 L
.86152 .23018 L
.86016 .23102 L
.86016 .23102 L
.85874 .23178 L
.85874 .23178 L
.85727 .23247 L
.85727 .23247 L
.85575 .23308 L
.85575 .23308 L
.85418 .23364 L
.85418 .23364 L
.85256 .23413 L
.85256 .23413 L
.8509 .23456 L
.8509 .23456 L
.85015 .23473 L
.85015 .23473 L
.84906 .23477 L
.84906 .23477 L
.84711 .23484 L
.84711 .23484 L
.84516 .23491 L
.84516 .23491 L
.84321 .23498 L
.84321 .23498 L
.84125 .23504 L
.84125 .23504 L
.83927 .23508 L
.83927 .23508 L
.83725 .23508 L
.83725 .23508 L
.83524 .2351 L
.83524 .2351 L
.83497 .23501 L
.83497 .23501 L
.83287 .23467 L
.83287 .23467 L
.83044 .23417 L
.83044 .23417 L
.82791 .23357 L
.82791 .23357 L
.82556 .23321 L
.82556 .23321 L
.82399 .23249 L
.82399 .23249 L
.82248 .23198 L
.82248 .23198 L
.81979 .23124 L
.81979 .23124 L
.81629 .22957 L
.81629 .22957 L
.81476 .22884 L
.81476 .22884 L
.81271 .22786 L
.81271 .22786 L
.80914 .22621 L
.80914 .22621 L
.80616 .22487 L
.80616 .22487 L
.80555 .22458 L
.80555 .22458 L
.8019 .22293 L
.8019 .22293 L
.79836 .22145 L
.79836 .22145 L
.79756 .22113 L
.79756 .22113 L
.79488 .22007 L
.79488 .22007 L
.7914 .21874 L
.7914 .21874 L
.78879 .21776 L
.78879 .21776 L
.78793 .21746 L
.78793 .21746 L
.78444 .21619 L
.78444 .21619 L
.78079 .21481 L
.78079 .21481 L
.78011 .21454 L
.78011 .21454 L
.77695 .21329 L
.77695 .21329 L
.77273 .21146 L
.77273 .21146 L
.77188 .21106 L
.77188 .21106 L
.76778 .20902 L
.76778 .20902 L
.76431 .20706 L
.76431 .20706 L
.76066 .20476 L
.76066 .20476 L
.75742 .20239 L
.75742 .20239 L
.75118 .197 L
.75118 .197 L
.74915 .195 L
.74915 .195 L
.74555 .19083 L
.74555 .19083 L
.74387 .18875 L
.74387 .18875 L
.74092 .18447 L
.74092 .18447 L
.74051 .1838 L
.74051 .1838 L
.7386 .18073 L
.7386 .18073 L
.73685 .17746 L
.73685 .17746 L
.73605 .17578 L
.73605 .17578 L
.73542 .17446 L
.73542 .17446 L
.73413 .17158 L
.73413 .17158 L
.73305 .16887 L
.73305 .16887 L
.73223 .16655 L
.73223 .16655 L
.73216 .16631 L
.73216 .16631 L
.73144 .16389 L
.73144 .16389 L
.73072 .16147 L
.73072 .16147 L
.73003 .15908 L
.73003 .15908 L
.72943 .15677 L
.72943 .15677 L
.72919 .15575 L
.72919 .15575 L
.7291 .15464 L
.7291 .15464 L
.72893 .15263 L
.72893 .15263 L
.7287 .15058 L
.7287 .15058 L
.72837 .14847 L
.72837 .14847 L
.72797 .14632 L
.72797 .14632 L
.72753 .14415 L
.72753 .14415 L
.72727 .14261 L
.72727 .14261 L
.72732 .14214 L
.72732 .14214 L
.72759 .14043 L
.72759 .14043 L
.72791 .13875 L
.72791 .13875 L
.72828 .1371 L
.72828 .1371 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13448 L
.74332 .13448 L
.74356 .13565 L
.74356 .13565 L
.74966 .14147 L
.74966 .14147 L
.75702 .14692 L
.75702 .14692 L
.76487 .1508 L
.76487 .1508 L
.76539 .15102 L
.76539 .15102 L
.76915 .15208 L
.76915 .15208 L
.77312 .15315 L
.77312 .15315 L
.77483 .15389 L
.77483 .15389 L
.77699 .1542 L
.77699 .1542 L
.77999 .15457 L
.77999 .15457 L
.78304 .15501 L
.78304 .15501 L
.78557 .15543 L
.78557 .15543 L
.78597 .15536 L
.78597 .15536 L
.78818 .15514 L
.78818 .15514 L
.7904 .15492 L
.7904 .15492 L
.79246 .15458 L
.79246 .15458 L
.79432 .15408 L
.79432 .15408 L
.79601 .15343 L
.79601 .15343 L
.79753 .15264 L
.79753 .15264 L
.79891 .15173 L
.79891 .15173 L
.80018 .15073 L
.80018 .15073 L
.8014 .14967 L
.8014 .14967 L
.8027 .1487 L
.8027 .1487 L
.80334 .14716 L
.80334 .14716 L
.80424 .14583 L
.80424 .14583 L
.80516 .14453 L
.80516 .14453 L
.80653 .14361 L
.80653 .14361 L
.80816 .14361 L
.80816 .14361 L
.81274 .14692 L
.81274 .14692 L
.81652 .14907 L
.81652 .14907 L
.81759 .14913 L
.81759 .14913 L
.81825 .14758 L
.81825 .14758 L
.81911 .14622 L
.81911 .14622 L
.84836 .17493 L
F
.84836 .82565 m
.85323 .8181 L
.85323 .8181 L
.85368 .81749 L
.85368 .81749 L
.85544 .81313 L
.85544 .81313 L
.85447 .81182 L
.85447 .81182 L
.85338 .81066 L
.85338 .81066 L
.85235 .80942 L
.85235 .80942 L
.85145 .80804 L
.85145 .80804 L
.85069 .8065 L
.85069 .8065 L
.85009 .80477 L
.85009 .80477 L
.8497 .8028 L
.8497 .8028 L
.84962 .80183 L
.84962 .80183 L
.85215 .79748 L
.85215 .79748 L
.85168 .79558 L
.85168 .79558 L
.85302 .79211 L
.85302 .79211 L
.859 .78461 L
.859 .78461 L
.86009 .78527 L
.86009 .78527 L
.86141 .78616 L
.86141 .78616 L
.86791 .77934 L
.86791 .77934 L
.86747 .77834 L
.86747 .77834 L
.86677 .77663 L
.86677 .77663 L
.86599 .77503 L
.86599 .77503 L
.86505 .77362 L
.86505 .77362 L
.86398 .77241 L
.86398 .77241 L
.86279 .77134 L
.86279 .77134 L
.86152 .7704 L
.86152 .7704 L
.86016 .76956 L
.86016 .76956 L
.85874 .7688 L
.85874 .7688 L
.85727 .76812 L
.85727 .76812 L
.85575 .7675 L
.85575 .7675 L
.85418 .76695 L
.85418 .76695 L
.85256 .76645 L
.85256 .76645 L
.8509 .76602 L
.8509 .76602 L
.85015 .76586 L
.85015 .76586 L
.84906 .76581 L
.84906 .76581 L
.84711 .76575 L
.84711 .76575 L
.84516 .76568 L
.84516 .76568 L
.84321 .76561 L
.84321 .76561 L
.84125 .76554 L
.84125 .76554 L
.83927 .7655 L
.83927 .7655 L
.83725 .7655 L
.83725 .7655 L
.83524 .76549 L
.83524 .76549 L
.83497 .76557 L
.83497 .76557 L
.83287 .76592 L
.83287 .76592 L
.83044 .76641 L
.83044 .76641 L
.82791 .76701 L
.82791 .76701 L
.82556 .76738 L
.82556 .76738 L
.82399 .76809 L
.82399 .76809 L
.82248 .7686 L
.82248 .7686 L
.81979 .76935 L
.81979 .76935 L
.81629 .77101 L
.81629 .77101 L
.81476 .77175 L
.81476 .77175 L
.81271 .77272 L
.81271 .77272 L
.80914 .77437 L
.80914 .77437 L
.80616 .77571 L
.80616 .77571 L
.80555 .776 L
.80555 .776 L
.8019 .77765 L
.8019 .77765 L
.79836 .77914 L
.79836 .77914 L
.79756 .77946 L
.79756 .77946 L
.79488 .78051 L
.79488 .78051 L
.7914 .78184 L
.7914 .78184 L
.78879 .78282 L
.78879 .78282 L
.78793 .78313 L
.78793 .78313 L
.78444 .78439 L
.78444 .78439 L
.78079 .78577 L
.78079 .78577 L
.78011 .78604 L
.78011 .78604 L
.77695 .78729 L
.77695 .78729 L
.77273 .78912 L
.77273 .78912 L
.77188 .78952 L
.77188 .78952 L
.76778 .79156 L
.76778 .79156 L
.76431 .79353 L
.76431 .79353 L
.76066 .79582 L
.76066 .79582 L
.75742 .79819 L
.75742 .79819 L
.75118 .80358 L
.75118 .80358 L
.74915 .80559 L
.74915 .80559 L
.74555 .80975 L
.74555 .80975 L
.74387 .81183 L
.74387 .81183 L
.74092 .81612 L
.74092 .81612 L
.74051 .81678 L
.74051 .81678 L
.7386 .81985 L
.7386 .81985 L
.73685 .82312 L
.73685 .82312 L
.73605 .82481 L
.73605 .82481 L
.73542 .82613 L
.73542 .82613 L
.73413 .829 L
.73413 .829 L
.73305 .83172 L
.73305 .83172 L
.73223 .83403 L
.73223 .83403 L
.73216 .83427 L
.73216 .83427 L
.73144 .8367 L
.73144 .8367 L
.73072 .83911 L
.73072 .83911 L
.73003 .8415 L
.73003 .8415 L
.72943 .84382 L
.72943 .84382 L
.72919 .84484 L
.72919 .84484 L
.7291 .84594 L
.7291 .84594 L
.72893 .84796 L
.72893 .84796 L
.7287 .85001 L
.7287 .85001 L
.72837 .85211 L
.72837 .85211 L
.72797 .85427 L
.72797 .85427 L
.72753 .85643 L
.72753 .85643 L
.72727 .85797 L
.72727 .85797 L
.72732 .85845 L
.72732 .85845 L
.72759 .86016 L
.72759 .86016 L
.72791 .86183 L
.72791 .86183 L
.72828 .86348 L
.72828 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74356 .86494 L
.74356 .86494 L
.74966 .85911 L
.74966 .85911 L
.75702 .85366 L
.75702 .85366 L
.76487 .84978 L
.76487 .84978 L
.76539 .84956 L
.76539 .84956 L
.76915 .8485 L
.76915 .8485 L
.77312 .84743 L
.77312 .84743 L
.77483 .8467 L
.77483 .8467 L
.77699 .84638 L
.77699 .84638 L
.77999 .84601 L
.77999 .84601 L
.78304 .84557 L
.78304 .84557 L
.78557 .84515 L
.78557 .84515 L
.78597 .84522 L
.78597 .84522 L
.78818 .84545 L
.78818 .84545 L
.7904 .84566 L
.7904 .84566 L
.79246 .84601 L
.79246 .84601 L
.79432 .8465 L
.79432 .8465 L
.79601 .84716 L
.79601 .84716 L
.79753 .84794 L
.79753 .84794 L
.79891 .84885 L
.79891 .84885 L
.80018 .84986 L
.80018 .84986 L
.8014 .85091 L
.8014 .85091 L
.8027 .85188 L
.8027 .85188 L
.80334 .85342 L
.80334 .85342 L
.80424 .85475 L
.80424 .85475 L
.80516 .85605 L
.80516 .85605 L
.80653 .85697 L
.80653 .85697 L
.80816 .85697 L
.80816 .85697 L
.81274 .85366 L
.81274 .85366 L
.81652 .85151 L
.81652 .85151 L
.81759 .85145 L
.81759 .85145 L
.81825 .85301 L
.81825 .85301 L
.81911 .85436 L
.81911 .85436 L
.84836 .82565 L
F
.996 0 .224 0 k
.84818 .17474 m
.85313 .18248 L
.85313 .18248 L
.85318 .18254 L
.85318 .18254 L
.85519 .18718 L
.85519 .18718 L
.85419 .18844 L
.85419 .18844 L
.85301 .1895 L
.85301 .1895 L
.85186 .1906 L
.85186 .1906 L
.85081 .19181 L
.85081 .19181 L
.8499 .19319 L
.8499 .19319 L
.84917 .19476 L
.84917 .19476 L
.84865 .19658 L
.84865 .19658 L
.84844 .19876 L
.84844 .19876 L
.84849 .19972 L
.84849 .19972 L
.8502 .20325 L
.8502 .20325 L
.85273 .20872 L
.85273 .20872 L
.85896 .216 L
.85896 .216 L
.8601 .21532 L
.8601 .21532 L
.86142 .21443 L
.86142 .21443 L
.86791 .22124 L
.86791 .22124 L
.86746 .22224 L
.86746 .22224 L
.86677 .22395 L
.86677 .22395 L
.86599 .22555 L
.86599 .22555 L
.86505 .22696 L
.86505 .22696 L
.86398 .22817 L
.86398 .22817 L
.86279 .22923 L
.86279 .22923 L
.86151 .23017 L
.86151 .23017 L
.86015 .23101 L
.86015 .23101 L
.85873 .23176 L
.85873 .23176 L
.85725 .23243 L
.85725 .23243 L
.85572 .23304 L
.85572 .23304 L
.85413 .23357 L
.85413 .23357 L
.8525 .23405 L
.8525 .23405 L
.85081 .23445 L
.85081 .23445 L
.8504 .23453 L
.8504 .23453 L
.84889 .23455 L
.84889 .23455 L
.8469 .23456 L
.8469 .23456 L
.8449 .23456 L
.8449 .23456 L
.84288 .23455 L
.84288 .23455 L
.84085 .23453 L
.84085 .23453 L
.83878 .23446 L
.83878 .23446 L
.83666 .23433 L
.83666 .23433 L
.83592 .23426 L
.83592 .23426 L
.83429 .2339 L
.83429 .2339 L
.83168 .23318 L
.83168 .23318 L
.82889 .23227 L
.82889 .23227 L
.82592 .23115 L
.82592 .23115 L
.82572 .23107 L
.82572 .23107 L
.82253 .22957 L
.82253 .22957 L
.8186 .22739 L
.8186 .22739 L
.81732 .22662 L
.81732 .22662 L
.814 .22451 L
.814 .22451 L
.80951 .22185 L
.80951 .22185 L
.80951 .22185 L
.80951 .22185 L
.80508 .21935 L
.80508 .21935 L
.80137 .21754 L
.80137 .21754 L
.80113 .21743 L
.80113 .21743 L
.79755 .21597 L
.79755 .21597 L
.79415 .21473 L
.79415 .21473 L
.79246 .21416 L
.79246 .21416 L
.79091 .21369 L
.79091 .21369 L
.78777 .21279 L
.78777 .21279 L
.78462 .21189 L
.78462 .21189 L
.78312 .21146 L
.78312 .21146 L
.78142 .21099 L
.78142 .21099 L
.77813 .21002 L
.77813 .21002 L
.77464 .20889 L
.77464 .20889 L
.77409 .20871 L
.77409 .20871 L
.77081 .2075 L
.77081 .2075 L
.76638 .2056 L
.76638 .2056 L
.76585 .20535 L
.76585 .20535 L
.76061 .20259 L
.76061 .20259 L
.75846 .20119 L
.75846 .20119 L
.75186 .19618 L
.75186 .19618 L
.74627 .19064 L
.74627 .19064 L
.74598 .1903 L
.74598 .1903 L
.74192 .18523 L
.74192 .18523 L
.74075 .18348 L
.74075 .18348 L
.73924 .18121 L
.73924 .18121 L
.73725 .17775 L
.73725 .17775 L
.73618 .1756 L
.73618 .1756 L
.73571 .17467 L
.73571 .17467 L
.73433 .17172 L
.73433 .17172 L
.73319 .16897 L
.73319 .16897 L
.73229 .16647 L
.73229 .16647 L
.73226 .16638 L
.73226 .16638 L
.73152 .16394 L
.73152 .16394 L
.73078 .16151 L
.73078 .16151 L
.73007 .15911 L
.73007 .15911 L
.72946 .15679 L
.72946 .15679 L
.72921 .15572 L
.72921 .15572 L
.72912 .15466 L
.72912 .15466 L
.72894 .15264 L
.72894 .15264 L
.72871 .15058 L
.72871 .15058 L
.72838 .14848 L
.72838 .14848 L
.72797 .14632 L
.72797 .14632 L
.72754 .14416 L
.72754 .14416 L
.72727 .14261 L
.72727 .14261 L
.72732 .14214 L
.72732 .14214 L
.72759 .14043 L
.72759 .14043 L
.72791 .13875 L
.72791 .13875 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13448 L
.74332 .13448 L
.74356 .13565 L
.74356 .13565 L
.74966 .14148 L
.74966 .14148 L
.7499 .14189 L
.7499 .14189 L
.75699 .14696 L
.75699 .14696 L
.75788 .14758 L
.75788 .14758 L
.76528 .15117 L
.76528 .15117 L
.76541 .15122 L
.76541 .15122 L
.76976 .15255 L
.76976 .15255 L
.77449 .15432 L
.77449 .15432 L
.77464 .15435 L
.77464 .15435 L
.77803 .15503 L
.77803 .15503 L
.78143 .15574 L
.78143 .15574 L
.78462 .15658 L
.78462 .15658 L
.785 .15662 L
.785 .15662 L
.78735 .15651 L
.78735 .15651 L
.78993 .1566 L
.78993 .1566 L
.79227 .1565 L
.79227 .1565 L
.79434 .15617 L
.79434 .15617 L
.79615 .15564 L
.79615 .15564 L
.79775 .15492 L
.79775 .15492 L
.79915 .15403 L
.79915 .15403 L
.79917 .15402 L
.79917 .15402 L
.80037 .15298 L
.80037 .15298 L
.80145 .15182 L
.80145 .15182 L
.80242 .15056 L
.80242 .15056 L
.80321 .14934 L
.80321 .14934 L
.8033 .14921 L
.8033 .14921 L
.80412 .14783 L
.80412 .14783 L
.80492 .14642 L
.80492 .14642 L
.80578 .14506 L
.80578 .14506 L
.80718 .14418 L
.80718 .14418 L
.80803 .14376 L
.80803 .14376 L
.81402 .14806 L
.81402 .14806 L
.81625 .14937 L
.81625 .14937 L
.81798 .14948 L
.81798 .14948 L
.81828 .14761 L
.81828 .14761 L
.81911 .14622 L
.81911 .14622 L
.84818 .17474 L
F
.84818 .82585 m
.85313 .8181 L
.85313 .8181 L
.85318 .81805 L
.85318 .81805 L
.85519 .8134 L
.85519 .8134 L
.85419 .81214 L
.85419 .81214 L
.85301 .81108 L
.85301 .81108 L
.85186 .80998 L
.85186 .80998 L
.85081 .80877 L
.85081 .80877 L
.8499 .8074 L
.8499 .8074 L
.84917 .80583 L
.84917 .80583 L
.84865 .80401 L
.84865 .80401 L
.84844 .80182 L
.84844 .80182 L
.84849 .80086 L
.84849 .80086 L
.8502 .79733 L
.8502 .79733 L
.85273 .79186 L
.85273 .79186 L
.85896 .78458 L
.85896 .78458 L
.8601 .78526 L
.8601 .78526 L
.86142 .78616 L
.86142 .78616 L
.86791 .77934 L
.86791 .77934 L
.86746 .77834 L
.86746 .77834 L
.86677 .77663 L
.86677 .77663 L
.86599 .77503 L
.86599 .77503 L
.86505 .77363 L
.86505 .77363 L
.86398 .77241 L
.86398 .77241 L
.86279 .77135 L
.86279 .77135 L
.86151 .77041 L
.86151 .77041 L
.86015 .76958 L
.86015 .76958 L
.85873 .76883 L
.85873 .76883 L
.85725 .76815 L
.85725 .76815 L
.85572 .76755 L
.85572 .76755 L
.85413 .76701 L
.85413 .76701 L
.8525 .76654 L
.8525 .76654 L
.85081 .76613 L
.85081 .76613 L
.8504 .76605 L
.8504 .76605 L
.84889 .76603 L
.84889 .76603 L
.8469 .76603 L
.8469 .76603 L
.8449 .76603 L
.8449 .76603 L
.84288 .76603 L
.84288 .76603 L
.84085 .76606 L
.84085 .76606 L
.83878 .76612 L
.83878 .76612 L
.83666 .76625 L
.83666 .76625 L
.83592 .76632 L
.83592 .76632 L
.83429 .76669 L
.83429 .76669 L
.83168 .7674 L
.83168 .7674 L
.82889 .76831 L
.82889 .76831 L
.82592 .76944 L
.82592 .76944 L
.82572 .76952 L
.82572 .76952 L
.82253 .77101 L
.82253 .77101 L
.8186 .77319 L
.8186 .77319 L
.81732 .77396 L
.81732 .77396 L
.814 .77607 L
.814 .77607 L
.80951 .77873 L
.80951 .77873 L
.80951 .77873 L
.80951 .77873 L
.80508 .78124 L
.80508 .78124 L
.80137 .78304 L
.80137 .78304 L
.80113 .78315 L
.80113 .78315 L
.79755 .78461 L
.79755 .78461 L
.79415 .78585 L
.79415 .78585 L
.79246 .78642 L
.79246 .78642 L
.79091 .78689 L
.79091 .78689 L
.78777 .7878 L
.78777 .7878 L
.78462 .78869 L
.78462 .78869 L
.78312 .78912 L
.78312 .78912 L
.78142 .7896 L
.78142 .7896 L
.77813 .79056 L
.77813 .79056 L
.77464 .79169 L
.77464 .79169 L
.77409 .79188 L
.77409 .79188 L
.77081 .79309 L
.77081 .79309 L
.76638 .79498 L
.76638 .79498 L
.76585 .79524 L
.76585 .79524 L
.76061 .79799 L
.76061 .79799 L
.75846 .79939 L
.75846 .79939 L
.75186 .8044 L
.75186 .8044 L
.74627 .80994 L
.74627 .80994 L
.74598 .81029 L
.74598 .81029 L
.74192 .81535 L
.74192 .81535 L
.74075 .81711 L
.74075 .81711 L
.73924 .81938 L
.73924 .81938 L
.73725 .82283 L
.73725 .82283 L
.73618 .82498 L
.73618 .82498 L
.73571 .82592 L
.73571 .82592 L
.73433 .82886 L
.73433 .82886 L
.73319 .83162 L
.73319 .83162 L
.73229 .83411 L
.73229 .83411 L
.73226 .8342 L
.73226 .8342 L
.73152 .83665 L
.73152 .83665 L
.73078 .83908 L
.73078 .83908 L
.73007 .84147 L
.73007 .84147 L
.72946 .8438 L
.72946 .8438 L
.72921 .84486 L
.72921 .84486 L
.72912 .84593 L
.72912 .84593 L
.72894 .84795 L
.72894 .84795 L
.72871 .85 L
.72871 .85 L
.72838 .85211 L
.72838 .85211 L
.72797 .85426 L
.72797 .85426 L
.72754 .85643 L
.72754 .85643 L
.72727 .85798 L
.72727 .85798 L
.72732 .85845 L
.72732 .85845 L
.72759 .86015 L
.72759 .86015 L
.72791 .86183 L
.72791 .86183 L
.72828 .86348 L
.72828 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86936 L
.74262 .86936 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74356 .86494 L
.74356 .86494 L
.74966 .8591 L
.74966 .8591 L
.7499 .85869 L
.7499 .85869 L
.75699 .85362 L
.75699 .85362 L
.75788 .853 L
.75788 .853 L
.76528 .84942 L
.76528 .84942 L
.76541 .84937 L
.76541 .84937 L
.76976 .84804 L
.76976 .84804 L
.77449 .84626 L
.77449 .84626 L
.77464 .84623 L
.77464 .84623 L
.77803 .84555 L
.77803 .84555 L
.78143 .84484 L
.78143 .84484 L
.78462 .844 L
.78462 .844 L
.785 .84396 L
.785 .84396 L
.78735 .84407 L
.78735 .84407 L
.78993 .84398 L
.78993 .84398 L
.79227 .84408 L
.79227 .84408 L
.79434 .84441 L
.79434 .84441 L
.79615 .84494 L
.79615 .84494 L
.79775 .84567 L
.79775 .84567 L
.79915 .84656 L
.79915 .84656 L
.79917 .84657 L
.79917 .84657 L
.80037 .8476 L
.80037 .8476 L
.80145 .84876 L
.80145 .84876 L
.80242 .85003 L
.80242 .85003 L
.80321 .85124 L
.80321 .85124 L
.8033 .85137 L
.8033 .85137 L
.80412 .85275 L
.80412 .85275 L
.80492 .85416 L
.80492 .85416 L
.80578 .85552 L
.80578 .85552 L
.80718 .85641 L
.80718 .85641 L
.80803 .85683 L
.80803 .85683 L
.81402 .85253 L
.81402 .85253 L
.81625 .85121 L
.81625 .85121 L
.81798 .8511 L
.81798 .8511 L
.81828 .85297 L
.81828 .85297 L
.81911 .85436 L
.81911 .85436 L
.84818 .82585 L
F
0 .499 .996 0 k
.848 .17455 m
.85224 .18149 L
.85224 .18149 L
.85312 .18259 L
.85312 .18259 L
.85496 .18692 L
.85496 .18692 L
.85393 .18814 L
.85393 .18814 L
.85265 .1891 L
.85265 .1891 L
.85138 .19006 L
.85138 .19006 L
.85018 .1911 L
.85018 .1911 L
.8491 .19228 L
.8491 .19228 L
.8482 .19365 L
.8482 .19365 L
.84751 .19528 L
.84751 .19528 L
.84713 .19725 L
.84713 .19725 L
.84727 .19983 L
.84727 .19983 L
.84746 .20062 L
.84746 .20062 L
.84845 .20364 L
.84845 .20364 L
.85245 .20895 L
.85245 .20895 L
.85864 .21604 L
.85864 .21604 L
.85892 .21603 L
.85892 .21603 L
.8601 .21532 L
.8601 .21532 L
.86142 .21443 L
.86142 .21443 L
.86791 .22124 L
.86791 .22124 L
.86746 .22224 L
.86746 .22224 L
.86677 .22395 L
.86677 .22395 L
.86598 .22555 L
.86598 .22555 L
.86505 .22695 L
.86505 .22695 L
.86397 .22817 L
.86397 .22817 L
.86278 .22923 L
.86278 .22923 L
.8615 .23016 L
.8615 .23016 L
.86014 .23099 L
.86014 .23099 L
.85871 .23173 L
.85871 .23173 L
.85722 .2324 L
.85722 .2324 L
.85568 .23299 L
.85568 .23299 L
.85409 .23351 L
.85409 .23351 L
.85244 .23397 L
.85244 .23397 L
.85073 .23434 L
.85073 .23434 L
.85063 .23436 L
.85063 .23436 L
.84873 .23433 L
.84873 .23433 L
.84669 .23428 L
.84669 .23428 L
.84463 .23421 L
.84463 .23421 L
.84256 .23413 L
.84256 .23413 L
.84045 .23401 L
.84045 .23401 L
.83829 .23383 L
.83829 .23383 L
.83671 .23364 L
.83671 .23364 L
.83595 .23344 L
.83595 .23344 L
.83321 .23256 L
.83321 .23256 L
.83019 .23134 L
.83019 .23134 L
.82714 .22988 L
.82714 .22988 L
.82677 .22968 L
.82677 .22968 L
.82239 .22693 L
.82239 .22693 L
.81951 .22473 L
.81951 .22473 L
.81599 .22197 L
.81599 .22197 L
.81256 .21911 L
.81256 .21911 L
.80881 .21637 L
.80881 .21637 L
.80511 .21403 L
.80511 .21403 L
.80387 .2134 L
.80387 .2134 L
.8001 .21175 L
.8001 .21175 L
.79674 .21056 L
.79674 .21056 L
.79629 .21042 L
.79629 .21042 L
.79371 .20975 L
.79371 .20975 L
.79085 .20912 L
.79085 .20912 L
.78804 .20858 L
.78804 .20858 L
.78627 .20825 L
.78627 .20825 L
.78525 .20807 L
.78525 .20807 L
.78246 .20757 L
.78246 .20757 L
.7796 .20703 L
.7796 .20703 L
.77663 .20641 L
.77663 .20641 L
.77632 .20634 L
.77632 .20634 L
.77346 .20562 L
.77346 .20562 L
.77003 .20462 L
.77003 .20462 L
.76733 .2037 L
.76733 .2037 L
.76612 .20323 L
.76612 .20323 L
.76123 .20103 L
.76123 .20103 L
.75943 .20006 L
.75943 .20006 L
.75249 .19542 L
.75249 .19542 L
.74637 .18981 L
.74637 .18981 L
.74315 .18618 L
.74315 .18618 L
.74098 .18318 L
.74098 .18318 L
.73995 .18174 L
.73995 .18174 L
.73766 .17806 L
.73766 .17806 L
.73629 .17544 L
.73629 .17544 L
.736 .17488 L
.736 .17488 L
.73453 .17187 L
.73453 .17187 L
.73333 .16907 L
.73333 .16907 L
.73235 .16644 L
.73235 .16644 L
.73234 .1664 L
.73234 .1664 L
.73159 .16399 L
.73159 .16399 L
.73083 .16155 L
.73083 .16155 L
.73012 .15914 L
.73012 .15914 L
.72949 .15681 L
.72949 .15681 L
.72923 .1557 L
.72923 .1557 L
.72914 .15467 L
.72914 .15467 L
.72896 .15265 L
.72896 .15265 L
.72872 .15059 L
.72872 .15059 L
.72839 .14848 L
.72839 .14848 L
.72798 .14633 L
.72798 .14633 L
.72754 .14416 L
.72754 .14416 L
.72727 .1426 L
.72727 .1426 L
.72732 .14214 L
.72732 .14214 L
.72759 .14043 L
.72759 .14043 L
.72792 .13875 L
.72792 .13875 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13448 L
.74332 .13448 L
.74356 .13565 L
.74356 .13565 L
.74965 .14149 L
.74965 .14149 L
.74988 .14188 L
.74988 .14188 L
.75696 .147 L
.75696 .147 L
.759 .14841 L
.759 .14841 L
.76518 .1513 L
.76518 .1513 L
.76589 .15157 L
.76589 .15157 L
.77047 .1531 L
.77047 .1531 L
.77417 .15472 L
.77417 .15472 L
.77556 .15509 L
.77556 .15509 L
.77932 .15607 L
.77932 .15607 L
.78354 .15748 L
.78354 .15748 L
.7838 .15758 L
.7838 .15758 L
.78678 .1581 L
.78678 .1581 L
.78938 .15822 L
.78938 .15822 L
.79213 .15847 L
.79213 .15847 L
.79447 .15838 L
.79447 .15838 L
.79555 .15822 L
.79555 .15822 L
.79641 .15796 L
.79641 .15796 L
.79805 .15727 L
.79805 .15727 L
.79947 .15641 L
.79947 .15641 L
.80072 .15539 L
.80072 .15539 L
.80181 .15423 L
.80181 .15423 L
.80276 .15295 L
.80276 .15295 L
.8036 .15158 L
.8036 .15158 L
.80435 .15013 L
.80435 .15013 L
.80504 .14862 L
.80504 .14862 L
.80567 .14707 L
.80567 .14707 L
.80611 .14598 L
.80611 .14598 L
.80639 .14559 L
.80639 .14559 L
.80719 .14473 L
.80719 .14473 L
.8081 .14497 L
.8081 .14497 L
.81558 .14945 L
.81558 .14945 L
.81597 .14968 L
.81597 .14968 L
.8184 .14986 L
.8184 .14986 L
.81832 .14764 L
.81832 .14764 L
.81912 .14622 L
.81912 .14622 L
.848 .17455 L
F
.848 .82603 m
.85224 .81909 L
.85224 .81909 L
.85312 .818 L
.85312 .818 L
.85496 .81366 L
.85496 .81366 L
.85393 .81244 L
.85393 .81244 L
.85265 .81148 L
.85265 .81148 L
.85138 .81052 L
.85138 .81052 L
.85018 .80948 L
.85018 .80948 L
.8491 .8083 L
.8491 .8083 L
.8482 .80693 L
.8482 .80693 L
.84751 .8053 L
.84751 .8053 L
.84713 .80333 L
.84713 .80333 L
.84727 .80075 L
.84727 .80075 L
.84746 .79997 L
.84746 .79997 L
.84845 .79694 L
.84845 .79694 L
.85245 .79163 L
.85245 .79163 L
.85864 .78454 L
.85864 .78454 L
.85892 .78455 L
.85892 .78455 L
.8601 .78526 L
.8601 .78526 L
.86142 .78615 L
.86142 .78615 L
.86791 .77934 L
.86791 .77934 L
.86746 .77834 L
.86746 .77834 L
.86677 .77663 L
.86677 .77663 L
.86598 .77503 L
.86598 .77503 L
.86505 .77363 L
.86505 .77363 L
.86397 .77242 L
.86397 .77242 L
.86278 .77136 L
.86278 .77136 L
.8615 .77042 L
.8615 .77042 L
.86014 .76959 L
.86014 .76959 L
.85871 .76885 L
.85871 .76885 L
.85722 .76818 L
.85722 .76818 L
.85568 .76759 L
.85568 .76759 L
.85409 .76707 L
.85409 .76707 L
.85244 .76662 L
.85244 .76662 L
.85073 .76624 L
.85073 .76624 L
.85063 .76622 L
.85063 .76622 L
.84873 .76625 L
.84873 .76625 L
.84669 .7663 L
.84669 .7663 L
.84463 .76637 L
.84463 .76637 L
.84256 .76645 L
.84256 .76645 L
.84045 .76657 L
.84045 .76657 L
.83829 .76675 L
.83829 .76675 L
.83671 .76694 L
.83671 .76694 L
.83595 .76715 L
.83595 .76715 L
.83321 .76802 L
.83321 .76802 L
.83019 .76924 L
.83019 .76924 L
.82714 .7707 L
.82714 .7707 L
.82677 .7709 L
.82677 .7709 L
.82239 .77365 L
.82239 .77365 L
.81951 .77585 L
.81951 .77585 L
.81599 .77861 L
.81599 .77861 L
.81256 .78147 L
.81256 .78147 L
.80881 .78422 L
.80881 .78422 L
.80511 .78655 L
.80511 .78655 L
.80387 .78719 L
.80387 .78719 L
.8001 .78884 L
.8001 .78884 L
.79674 .79002 L
.79674 .79002 L
.79629 .79016 L
.79629 .79016 L
.79371 .79084 L
.79371 .79084 L
.79085 .79146 L
.79085 .79146 L
.78804 .792 L
.78804 .792 L
.78627 .79233 L
.78627 .79233 L
.78525 .79251 L
.78525 .79251 L
.78246 .79301 L
.78246 .79301 L
.7796 .79355 L
.7796 .79355 L
.77663 .79417 L
.77663 .79417 L
.77632 .79425 L
.77632 .79425 L
.77346 .79496 L
.77346 .79496 L
.77003 .79596 L
.77003 .79596 L
.76733 .79689 L
.76733 .79689 L
.76612 .79736 L
.76612 .79736 L
.76123 .79955 L
.76123 .79955 L
.75943 .80053 L
.75943 .80053 L
.75249 .80516 L
.75249 .80516 L
.74637 .81078 L
.74637 .81078 L
.74315 .8144 L
.74315 .8144 L
.74098 .8174 L
.74098 .8174 L
.73995 .81884 L
.73995 .81884 L
.73766 .82253 L
.73766 .82253 L
.73629 .82514 L
.73629 .82514 L
.736 .82571 L
.736 .82571 L
.73453 .82872 L
.73453 .82872 L
.73333 .83152 L
.73333 .83152 L
.73235 .83414 L
.73235 .83414 L
.73234 .83418 L
.73234 .83418 L
.73159 .8366 L
.73159 .8366 L
.73083 .83904 L
.73083 .83904 L
.73012 .84144 L
.73012 .84144 L
.72949 .84378 L
.72949 .84378 L
.72923 .84489 L
.72923 .84489 L
.72914 .84591 L
.72914 .84591 L
.72896 .84794 L
.72896 .84794 L
.72872 .84999 L
.72872 .84999 L
.72839 .8521 L
.72839 .8521 L
.72798 .85426 L
.72798 .85426 L
.72754 .85642 L
.72754 .85642 L
.72727 .85798 L
.72727 .85798 L
.72732 .85844 L
.72732 .85844 L
.72759 .86015 L
.72759 .86015 L
.72792 .86183 L
.72792 .86183 L
.72828 .86348 L
.72828 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86936 L
.74262 .86936 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74356 .86494 L
.74356 .86494 L
.74965 .85909 L
.74965 .85909 L
.74988 .85871 L
.74988 .85871 L
.75696 .85359 L
.75696 .85359 L
.759 .85218 L
.759 .85218 L
.76518 .84928 L
.76518 .84928 L
.76589 .84901 L
.76589 .84901 L
.77047 .84748 L
.77047 .84748 L
.77417 .84586 L
.77417 .84586 L
.77556 .84549 L
.77556 .84549 L
.77932 .84451 L
.77932 .84451 L
.78354 .8431 L
.78354 .8431 L
.7838 .84301 L
.7838 .84301 L
.78678 .84248 L
.78678 .84248 L
.78938 .84236 L
.78938 .84236 L
.79213 .84211 L
.79213 .84211 L
.79447 .8422 L
.79447 .8422 L
.79555 .84236 L
.79555 .84236 L
.79641 .84262 L
.79641 .84262 L
.79805 .84331 L
.79805 .84331 L
.79947 .84417 L
.79947 .84417 L
.80072 .84519 L
.80072 .84519 L
.80181 .84635 L
.80181 .84635 L
.80276 .84763 L
.80276 .84763 L
.8036 .849 L
.8036 .849 L
.80435 .85045 L
.80435 .85045 L
.80504 .85196 L
.80504 .85196 L
.80567 .85351 L
.80567 .85351 L
.80611 .8546 L
.80611 .8546 L
.80639 .85499 L
.80639 .85499 L
.80719 .85585 L
.80719 .85585 L
.8081 .85562 L
.8081 .85562 L
.81558 .85114 L
.81558 .85114 L
.81597 .8509 L
.81597 .8509 L
.8184 .85073 L
.8184 .85073 L
.81832 .85294 L
.81832 .85294 L
.81912 .85436 L
.81912 .85436 L
.848 .82603 L
F
0 .996 .996 0 k
.84784 .17437 m
.85127 .18043 L
.85127 .18043 L
.85307 .18263 L
.85307 .18263 L
.85475 .18668 L
.85475 .18668 L
.85368 .18787 L
.85368 .18787 L
.85233 .18873 L
.85233 .18873 L
.85094 .18956 L
.85094 .18956 L
.84958 .19042 L
.84958 .19042 L
.84831 .19139 L
.84831 .19139 L
.8472 .19253 L
.8472 .19253 L
.8463 .1939 L
.8463 .1939 L
.84569 .19561 L
.84569 .19561 L
.84552 .19782 L
.84552 .19782 L
.84653 .20141 L
.84653 .20141 L
.84652 .20142 L
.84652 .20142 L
.85219 .20916 L
.85219 .20916 L
.85866 .21607 L
.85866 .21607 L
.85889 .21606 L
.85889 .21606 L
.8601 .21533 L
.8601 .21533 L
.86142 .21443 L
.86142 .21443 L
.86791 .22125 L
.86791 .22125 L
.86746 .22224 L
.86746 .22224 L
.86677 .22395 L
.86677 .22395 L
.86598 .22555 L
.86598 .22555 L
.86505 .22695 L
.86505 .22695 L
.86397 .22816 L
.86397 .22816 L
.86278 .22922 L
.86278 .22922 L
.86149 .23015 L
.86149 .23015 L
.86013 .23098 L
.86013 .23098 L
.85869 .23171 L
.85869 .23171 L
.8572 .23237 L
.8572 .23237 L
.85565 .23295 L
.85565 .23295 L
.85405 .23346 L
.85405 .23346 L
.85238 .23389 L
.85238 .23389 L
.85082 .23421 L
.85082 .23421 L
.85063 .23421 L
.85063 .23421 L
.84857 .23413 L
.84857 .23413 L
.84649 .23402 L
.84649 .23402 L
.84438 .23389 L
.84438 .23389 L
.84225 .23373 L
.84225 .23373 L
.84006 .23352 L
.84006 .23352 L
.83779 .23321 L
.83779 .23321 L
.83735 .23313 L
.83735 .23313 L
.83509 .23235 L
.83509 .23235 L
.83191 .23095 L
.83191 .23095 L
.82831 .22892 L
.82831 .22892 L
.82807 .22877 L
.82807 .22877 L
.82137 .22314 L
.82137 .22314 L
.82054 .22234 L
.82054 .22234 L
.8153 .21664 L
.8153 .21664 L
.80875 .21062 L
.80875 .21062 L
.80603 .20875 L
.80603 .20875 L
.80226 .20712 L
.80226 .20712 L
.80028 .20651 L
.80028 .20651 L
.79911 .20618 L
.79911 .20618 L
.79629 .20558 L
.79629 .20558 L
.79368 .20522 L
.79368 .20522 L
.79118 .20499 L
.79118 .20499 L
.78959 .20486 L
.78959 .20486 L
.78872 .20479 L
.78872 .20479 L
.78625 .20461 L
.78625 .20461 L
.78378 .20444 L
.78378 .20444 L
.78128 .20425 L
.78128 .20425 L
.77871 .204 L
.77871 .204 L
.77853 .20398 L
.77853 .20398 L
.77598 .20363 L
.77598 .20363 L
.77311 .20314 L
.77311 .20314 L
.77002 .20247 L
.77002 .20247 L
.76873 .20214 L
.76873 .20214 L
.76655 .20148 L
.76655 .20148 L
.76243 .19997 L
.76243 .19997 L
.76032 .19903 L
.76032 .19903 L
.75672 .19715 L
.75672 .19715 L
.75305 .19474 L
.75305 .19474 L
.74671 .18937 L
.74671 .18937 L
.74486 .18751 L
.74486 .18751 L
.74118 .18291 L
.74118 .18291 L
.74074 .18234 L
.74074 .18234 L
.73808 .17836 L
.73808 .17836 L
.7364 .1753 L
.7364 .1753 L
.73629 .17508 L
.73629 .17508 L
.73472 .172 L
.73472 .172 L
.73346 .16916 L
.73346 .16916 L
.73244 .16651 L
.73244 .16651 L
.73238 .16633 L
.73238 .16633 L
.73166 .16403 L
.73166 .16403 L
.73088 .16158 L
.73088 .16158 L
.73015 .15917 L
.73015 .15917 L
.72951 .15682 L
.72951 .15682 L
.72924 .15567 L
.72924 .15567 L
.72915 .15468 L
.72915 .15468 L
.72897 .15265 L
.72897 .15265 L
.72873 .1506 L
.72873 .1506 L
.7284 .14849 L
.7284 .14849 L
.72799 .14633 L
.72799 .14633 L
.72754 .14416 L
.72754 .14416 L
.72728 .1426 L
.72728 .1426 L
.72733 .14214 L
.72733 .14214 L
.72759 .14043 L
.72759 .14043 L
.72792 .13876 L
.72792 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13448 L
.74332 .13448 L
.74356 .13564 L
.74356 .13564 L
.74965 .1415 L
.74965 .1415 L
.74986 .14186 L
.74986 .14186 L
.75694 .14703 L
.75694 .14703 L
.75975 .14896 L
.75975 .14896 L
.76508 .15142 L
.76508 .15142 L
.76636 .15194 L
.76636 .15194 L
.77133 .15377 L
.77133 .15377 L
.77389 .15507 L
.77389 .15507 L
.77662 .15593 L
.77662 .15593 L
.7811 .15752 L
.7811 .15752 L
.78309 .15843 L
.78309 .15843 L
.78548 .15909 L
.78548 .15909 L
.78894 .15993 L
.78894 .15993 L
.79199 .16044 L
.79199 .16044 L
.79347 .16062 L
.79347 .16062 L
.79459 .16058 L
.79459 .16058 L
.79667 .16028 L
.79667 .16028 L
.79844 .15972 L
.79844 .15972 L
.79995 .15894 L
.79995 .15894 L
.80124 .15796 L
.80124 .15796 L
.80234 .15681 L
.80234 .15681 L
.80328 .15552 L
.80328 .15552 L
.80408 .15411 L
.80408 .15411 L
.80479 .15261 L
.80479 .15261 L
.80542 .15106 L
.80542 .15106 L
.806 .14946 L
.806 .14946 L
.80657 .14785 L
.80657 .14785 L
.80729 .14637 L
.80729 .14637 L
.80929 .146 L
.80929 .146 L
.81574 .14993 L
.81574 .14993 L
.81705 .15078 L
.81705 .15078 L
.81884 .15026 L
.81884 .15026 L
.81835 .14767 L
.81835 .14767 L
.81912 .14622 L
.81912 .14622 L
.84784 .17437 L
F
.84784 .82621 m
.85127 .82015 L
.85127 .82015 L
.85307 .81795 L
.85307 .81795 L
.85475 .8139 L
.85475 .8139 L
.85368 .81272 L
.85368 .81272 L
.85233 .81185 L
.85233 .81185 L
.85094 .81103 L
.85094 .81103 L
.84958 .81016 L
.84958 .81016 L
.84831 .8092 L
.84831 .8092 L
.8472 .80806 L
.8472 .80806 L
.8463 .80668 L
.8463 .80668 L
.84569 .80497 L
.84569 .80497 L
.84552 .80276 L
.84552 .80276 L
.84653 .79918 L
.84653 .79918 L
.84652 .79916 L
.84652 .79916 L
.85219 .79142 L
.85219 .79142 L
.85866 .78451 L
.85866 .78451 L
.85889 .78452 L
.85889 .78452 L
.8601 .78525 L
.8601 .78525 L
.86142 .78615 L
.86142 .78615 L
.86791 .77934 L
.86791 .77934 L
.86746 .77834 L
.86746 .77834 L
.86677 .77663 L
.86677 .77663 L
.86598 .77503 L
.86598 .77503 L
.86505 .77363 L
.86505 .77363 L
.86397 .77242 L
.86397 .77242 L
.86278 .77136 L
.86278 .77136 L
.86149 .77043 L
.86149 .77043 L
.86013 .76961 L
.86013 .76961 L
.85869 .76887 L
.85869 .76887 L
.8572 .76821 L
.8572 .76821 L
.85565 .76763 L
.85565 .76763 L
.85405 .76712 L
.85405 .76712 L
.85238 .76669 L
.85238 .76669 L
.85082 .76637 L
.85082 .76637 L
.85063 .76637 L
.85063 .76637 L
.84857 .76645 L
.84857 .76645 L
.84649 .76656 L
.84649 .76656 L
.84438 .76669 L
.84438 .76669 L
.84225 .76685 L
.84225 .76685 L
.84006 .76707 L
.84006 .76707 L
.83779 .76738 L
.83779 .76738 L
.83735 .76745 L
.83735 .76745 L
.83509 .76823 L
.83509 .76823 L
.83191 .76963 L
.83191 .76963 L
.82831 .77166 L
.82831 .77166 L
.82807 .77182 L
.82807 .77182 L
.82137 .77745 L
.82137 .77745 L
.82054 .77824 L
.82054 .77824 L
.8153 .78394 L
.8153 .78394 L
.80875 .78997 L
.80875 .78997 L
.80603 .79184 L
.80603 .79184 L
.80226 .79346 L
.80226 .79346 L
.80028 .79408 L
.80028 .79408 L
.79911 .79441 L
.79911 .79441 L
.79629 .795 L
.79629 .795 L
.79368 .79536 L
.79368 .79536 L
.79118 .7956 L
.79118 .7956 L
.78959 .79572 L
.78959 .79572 L
.78872 .79579 L
.78872 .79579 L
.78625 .79597 L
.78625 .79597 L
.78378 .79615 L
.78378 .79615 L
.78128 .79634 L
.78128 .79634 L
.77871 .79658 L
.77871 .79658 L
.77853 .7966 L
.77853 .7966 L
.77598 .79696 L
.77598 .79696 L
.77311 .79745 L
.77311 .79745 L
.77002 .79811 L
.77002 .79811 L
.76873 .79844 L
.76873 .79844 L
.76655 .7991 L
.76655 .7991 L
.76243 .80061 L
.76243 .80061 L
.76032 .80156 L
.76032 .80156 L
.75672 .80343 L
.75672 .80343 L
.75305 .80584 L
.75305 .80584 L
.74671 .81122 L
.74671 .81122 L
.74486 .81307 L
.74486 .81307 L
.74118 .81767 L
.74118 .81767 L
.74074 .81825 L
.74074 .81825 L
.73808 .82222 L
.73808 .82222 L
.7364 .82529 L
.7364 .82529 L
.73629 .8255 L
.73629 .8255 L
.73472 .82858 L
.73472 .82858 L
.73346 .83143 L
.73346 .83143 L
.73244 .83407 L
.73244 .83407 L
.73238 .83425 L
.73238 .83425 L
.73166 .83655 L
.73166 .83655 L
.73088 .839 L
.73088 .839 L
.73015 .84142 L
.73015 .84142 L
.72951 .84376 L
.72951 .84376 L
.72924 .84491 L
.72924 .84491 L
.72915 .8459 L
.72915 .8459 L
.72897 .84793 L
.72897 .84793 L
.72873 .84999 L
.72873 .84999 L
.7284 .85209 L
.7284 .85209 L
.72799 .85425 L
.72799 .85425 L
.72754 .85642 L
.72754 .85642 L
.72728 .85798 L
.72728 .85798 L
.72733 .85844 L
.72733 .85844 L
.72759 .86015 L
.72759 .86015 L
.72792 .86183 L
.72792 .86183 L
.72828 .86348 L
.72828 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86936 L
.74262 .86936 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74356 .86494 L
.74356 .86494 L
.74965 .85908 L
.74965 .85908 L
.74986 .85872 L
.74986 .85872 L
.75694 .85355 L
.75694 .85355 L
.75975 .85163 L
.75975 .85163 L
.76508 .84916 L
.76508 .84916 L
.76636 .84864 L
.76636 .84864 L
.77133 .84681 L
.77133 .84681 L
.77389 .84551 L
.77389 .84551 L
.77662 .84465 L
.77662 .84465 L
.7811 .84306 L
.7811 .84306 L
.78309 .84216 L
.78309 .84216 L
.78548 .8415 L
.78548 .8415 L
.78894 .84066 L
.78894 .84066 L
.79199 .84014 L
.79199 .84014 L
.79347 .83996 L
.79347 .83996 L
.79459 .84 L
.79459 .84 L
.79667 .8403 L
.79667 .8403 L
.79844 .84086 L
.79844 .84086 L
.79995 .84164 L
.79995 .84164 L
.80124 .84262 L
.80124 .84262 L
.80234 .84377 L
.80234 .84377 L
.80328 .84506 L
.80328 .84506 L
.80408 .84647 L
.80408 .84647 L
.80479 .84797 L
.80479 .84797 L
.80542 .84953 L
.80542 .84953 L
.806 .85113 L
.806 .85113 L
.80657 .85273 L
.80657 .85273 L
.80729 .85422 L
.80729 .85422 L
.80929 .85458 L
.80929 .85458 L
.81574 .85065 L
.81574 .85065 L
.81705 .84981 L
.81705 .84981 L
.81884 .85033 L
.81884 .85033 L
.81835 .85291 L
.81835 .85291 L
.81912 .85436 L
.81912 .85436 L
.84784 .82621 L
F
.996 0 0 0 k
.84769 .17421 m
.85021 .17926 L
.85021 .17926 L
.85302 .18268 L
.85302 .18268 L
.85456 .18646 L
.85456 .18646 L
.85346 .18762 L
.85346 .18762 L
.85203 .1884 L
.85203 .1884 L
.85052 .18909 L
.85052 .18909 L
.849 .18977 L
.849 .18977 L
.84753 .1905 L
.84753 .1905 L
.84616 .19136 L
.84616 .19136 L
.84497 .19241 L
.84497 .19241 L
.84406 .19378 L
.84406 .19378 L
.84354 .19558 L
.84354 .19558 L
.84551 .20022 L
.84551 .20022 L
.84568 .20215 L
.84568 .20215 L
.85196 .20935 L
.85196 .20935 L
.85868 .21609 L
.85868 .21609 L
.85886 .21609 L
.85886 .21609 L
.86011 .21533 L
.86011 .21533 L
.86142 .21444 L
.86142 .21444 L
.86791 .22125 L
.86791 .22125 L
.86746 .22224 L
.86746 .22224 L
.86677 .22395 L
.86677 .22395 L
.86598 .22555 L
.86598 .22555 L
.86504 .22695 L
.86504 .22695 L
.86397 .22816 L
.86397 .22816 L
.86277 .22921 L
.86277 .22921 L
.86148 .23014 L
.86148 .23014 L
.86012 .23096 L
.86012 .23096 L
.85868 .2317 L
.85868 .2317 L
.85718 .23235 L
.85718 .23235 L
.85563 .23292 L
.85563 .23292 L
.85401 .23341 L
.85401 .23341 L
.85233 .23383 L
.85233 .23383 L
.85099 .23409 L
.85099 .23409 L
.85052 .23407 L
.85052 .23407 L
.84843 .23394 L
.84843 .23394 L
.8463 .23378 L
.8463 .23378 L
.84415 .23359 L
.84415 .23359 L
.84195 .23335 L
.84195 .23335 L
.83969 .23304 L
.83969 .23304 L
.83788 .23271 L
.83788 .23271 L
.83722 .23248 L
.83722 .23248 L
.83409 .23111 L
.83409 .23111 L
.83009 .22871 L
.83009 .22871 L
.82927 .22812 L
.82927 .22812 L
.82294 .22178 L
.82294 .22178 L
.81795 .21461 L
.81795 .21461 L
.81781 .21438 L
.81781 .21438 L
.81243 .20716 L
.81243 .20716 L
.80747 .20337 L
.80747 .20337 L
.80467 .20221 L
.80467 .20221 L
.80376 .20185 L
.80376 .20185 L
.80078 .20109 L
.80078 .20109 L
.79834 .2009 L
.79834 .2009 L
.79612 .20093 L
.79612 .20093 L
.79397 .20104 L
.79397 .20104 L
.79328 .20109 L
.79328 .20109 L
.79178 .20112 L
.79178 .20112 L
.7896 .20122 L
.7896 .20122 L
.78743 .20133 L
.78743 .20133 L
.78525 .20144 L
.78525 .20144 L
.78304 .20154 L
.78304 .20154 L
.78078 .20159 L
.78078 .20159 L
.78077 .20159 L
.78077 .20159 L
.77839 .20153 L
.77839 .20153 L
.7759 .20139 L
.7759 .20139 L
.77329 .20115 L
.77329 .20115 L
.7705 .20076 L
.7705 .20076 L
.77005 .20068 L
.77005 .20068 L
.76738 .20009 L
.76738 .20009 L
.76382 .19908 L
.76382 .19908 L
.76113 .1981 L
.76113 .1981 L
.75958 .19751 L
.75958 .19751 L
.75355 .19413 L
.75355 .19413 L
.74702 .18898 L
.74702 .18898 L
.74157 .18296 L
.74157 .18296 L
.74136 .18268 L
.74136 .18268 L
.73848 .17866 L
.73848 .17866 L
.73655 .17527 L
.73655 .17527 L
.73649 .17517 L
.73649 .17517 L
.7349 .17213 L
.7349 .17213 L
.73358 .16924 L
.73358 .16924 L
.73253 .16657 L
.73253 .16657 L
.73242 .16628 L
.73242 .16628 L
.73172 .16407 L
.73172 .16407 L
.73093 .16161 L
.73093 .16161 L
.73019 .15919 L
.73019 .15919 L
.72954 .15684 L
.72954 .15684 L
.72925 .15565 L
.72925 .15565 L
.72917 .15469 L
.72917 .15469 L
.72898 .15266 L
.72898 .15266 L
.72874 .1506 L
.72874 .1506 L
.72841 .14849 L
.72841 .14849 L
.72799 .14633 L
.72799 .14633 L
.72755 .14416 L
.72755 .14416 L
.72728 .1426 L
.72728 .1426 L
.72733 .14214 L
.72733 .14214 L
.7276 .14043 L
.7276 .14043 L
.72792 .13876 L
.72792 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13448 L
.74332 .13448 L
.74355 .13564 L
.74355 .13564 L
.74964 .14151 L
.74964 .14151 L
.74984 .14185 L
.74984 .14185 L
.75691 .14706 L
.75691 .14706 L
.76033 .14938 L
.76033 .14938 L
.765 .15153 L
.765 .15153 L
.76685 .15231 L
.76685 .15231 L
.77255 .15473 L
.77255 .15473 L
.77365 .15538 L
.77365 .15538 L
.77789 .15696 L
.77789 .15696 L
.78249 .15915 L
.78249 .15915 L
.78354 .15954 L
.78354 .15954 L
.78784 .16108 L
.78784 .16108 L
.7918 .16237 L
.7918 .16237 L
.79193 .16241 L
.79193 .16241 L
.7947 .16279 L
.7947 .16279 L
.79709 .16276 L
.79709 .16276 L
.79906 .16238 L
.79906 .16238 L
.80069 .16171 L
.80069 .16171 L
.80204 .16078 L
.80204 .16078 L
.80315 .15964 L
.80315 .15964 L
.80406 .15832 L
.80406 .15832 L
.80481 .15687 L
.80481 .15687 L
.80543 .1553 L
.80543 .1553 L
.80598 .15366 L
.80598 .15366 L
.80647 .15198 L
.80647 .15198 L
.80695 .15029 L
.80695 .15029 L
.80747 .14864 L
.80747 .14864 L
.80822 .14718 L
.80822 .14718 L
.81066 .1472 L
.81066 .1472 L
.81548 .15022 L
.81548 .15022 L
.81862 .15221 L
.81862 .15221 L
.81931 .15069 L
.81931 .15069 L
.81838 .1477 L
.81838 .1477 L
.82615 .15328 L
.82615 .15328 L
.82727 .15374 L
.82727 .15374 L
.84769 .17421 L
F
.84769 .82637 m
.85021 .82132 L
.85021 .82132 L
.85302 .8179 L
.85302 .8179 L
.85456 .81412 L
.85456 .81412 L
.85346 .81296 L
.85346 .81296 L
.85203 .81219 L
.85203 .81219 L
.85052 .8115 L
.85052 .8115 L
.849 .81081 L
.849 .81081 L
.84753 .81008 L
.84753 .81008 L
.84616 .80923 L
.84616 .80923 L
.84497 .80817 L
.84497 .80817 L
.84406 .80681 L
.84406 .80681 L
.84354 .805 L
.84354 .805 L
.84551 .80036 L
.84551 .80036 L
.84568 .79843 L
.84568 .79843 L
.85196 .79123 L
.85196 .79123 L
.85868 .78449 L
.85868 .78449 L
.85886 .7845 L
.85886 .7845 L
.86011 .78525 L
.86011 .78525 L
.86142 .78615 L
.86142 .78615 L
.86791 .77934 L
.86791 .77934 L
.86746 .77835 L
.86746 .77835 L
.86677 .77663 L
.86677 .77663 L
.86598 .77504 L
.86598 .77504 L
.86504 .77364 L
.86504 .77364 L
.86397 .77243 L
.86397 .77243 L
.86277 .77137 L
.86277 .77137 L
.86148 .77044 L
.86148 .77044 L
.86012 .76962 L
.86012 .76962 L
.85868 .76889 L
.85868 .76889 L
.85718 .76824 L
.85718 .76824 L
.85563 .76767 L
.85563 .76767 L
.85401 .76717 L
.85401 .76717 L
.85233 .76676 L
.85233 .76676 L
.85099 .7665 L
.85099 .7665 L
.85052 .76651 L
.85052 .76651 L
.84843 .76664 L
.84843 .76664 L
.8463 .76681 L
.8463 .76681 L
.84415 .767 L
.84415 .767 L
.84195 .76723 L
.84195 .76723 L
.83969 .76754 L
.83969 .76754 L
.83788 .76787 L
.83788 .76787 L
.83722 .7681 L
.83722 .7681 L
.83409 .76947 L
.83409 .76947 L
.83009 .77187 L
.83009 .77187 L
.82927 .77246 L
.82927 .77246 L
.82294 .77881 L
.82294 .77881 L
.81795 .78597 L
.81795 .78597 L
.81781 .7862 L
.81781 .7862 L
.81243 .79342 L
.81243 .79342 L
.80747 .79721 L
.80747 .79721 L
.80467 .79838 L
.80467 .79838 L
.80376 .79874 L
.80376 .79874 L
.80078 .79949 L
.80078 .79949 L
.79834 .79969 L
.79834 .79969 L
.79612 .79966 L
.79612 .79966 L
.79397 .79954 L
.79397 .79954 L
.79328 .7995 L
.79328 .7995 L
.79178 .79946 L
.79178 .79946 L
.7896 .79937 L
.7896 .79937 L
.78743 .79925 L
.78743 .79925 L
.78525 .79914 L
.78525 .79914 L
.78304 .79904 L
.78304 .79904 L
.78078 .79899 L
.78078 .79899 L
.78077 .79899 L
.78077 .79899 L
.77839 .79905 L
.77839 .79905 L
.7759 .79919 L
.7759 .79919 L
.77329 .79944 L
.77329 .79944 L
.7705 .79982 L
.7705 .79982 L
.77005 .7999 L
.77005 .7999 L
.76738 .80049 L
.76738 .80049 L
.76382 .80151 L
.76382 .80151 L
.76113 .80249 L
.76113 .80249 L
.75958 .80308 L
.75958 .80308 L
.75355 .80645 L
.75355 .80645 L
.74702 .8116 L
.74702 .8116 L
.74157 .81762 L
.74157 .81762 L
.74136 .8179 L
.74136 .8179 L
.73848 .82192 L
.73848 .82192 L
.73655 .82531 L
.73655 .82531 L
.73649 .82541 L
.73649 .82541 L
.7349 .82845 L
.7349 .82845 L
.73358 .83134 L
.73358 .83134 L
.73253 .83402 L
.73253 .83402 L
.73242 .83431 L
.73242 .83431 L
.73172 .83651 L
.73172 .83651 L
.73093 .83897 L
.73093 .83897 L
.73019 .84139 L
.73019 .84139 L
.72954 .84374 L
.72954 .84374 L
.72925 .84493 L
.72925 .84493 L
.72917 .8459 L
.72917 .8459 L
.72898 .84792 L
.72898 .84792 L
.72874 .84998 L
.72874 .84998 L
.72841 .85209 L
.72841 .85209 L
.72799 .85425 L
.72799 .85425 L
.72755 .85642 L
.72755 .85642 L
.72728 .85799 L
.72728 .85799 L
.72733 .85844 L
.72733 .85844 L
.7276 .86015 L
.7276 .86015 L
.72792 .86183 L
.72792 .86183 L
.72828 .86348 L
.72828 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86936 L
.74262 .86936 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74355 .86494 L
.74355 .86494 L
.74964 .85908 L
.74964 .85908 L
.74984 .85873 L
.74984 .85873 L
.75691 .85352 L
.75691 .85352 L
.76033 .8512 L
.76033 .8512 L
.765 .84905 L
.765 .84905 L
.76685 .84827 L
.76685 .84827 L
.77255 .84586 L
.77255 .84586 L
.77365 .8452 L
.77365 .8452 L
.77789 .84363 L
.77789 .84363 L
.78249 .84143 L
.78249 .84143 L
.78354 .84104 L
.78354 .84104 L
.78784 .83951 L
.78784 .83951 L
.7918 .83821 L
.7918 .83821 L
.79193 .83818 L
.79193 .83818 L
.7947 .8378 L
.7947 .8378 L
.79709 .83782 L
.79709 .83782 L
.79906 .8382 L
.79906 .8382 L
.80069 .83888 L
.80069 .83888 L
.80204 .8398 L
.80204 .8398 L
.80315 .84094 L
.80315 .84094 L
.80406 .84226 L
.80406 .84226 L
.80481 .84372 L
.80481 .84372 L
.80543 .84528 L
.80543 .84528 L
.80598 .84692 L
.80598 .84692 L
.80647 .8486 L
.80647 .8486 L
.80695 .85029 L
.80695 .85029 L
.80747 .85195 L
.80747 .85195 L
.80822 .8534 L
.80822 .8534 L
.81066 .85338 L
.81066 .85338 L
.81548 .85036 L
.81548 .85036 L
.81862 .84838 L
.81862 .84838 L
.81931 .84989 L
.81931 .84989 L
.81838 .85288 L
.81838 .85288 L
.82615 .84731 L
.82615 .84731 L
.82727 .84685 L
.82727 .84685 L
.84769 .82637 L
F
.996 0 .363 0 k
.84751 .17402 m
.8475 .17422 L
.8475 .17422 L
.84917 .17814 L
.84917 .17814 L
.85298 .18272 L
.85298 .18272 L
.85441 .1863 L
.85441 .1863 L
.85329 .18743 L
.85329 .18743 L
.8518 .18813 L
.8518 .18813 L
.85019 .18871 L
.85019 .18871 L
.84853 .18924 L
.84853 .18924 L
.84685 .18975 L
.84685 .18975 L
.84521 .19029 L
.84521 .19029 L
.84404 .19076 L
.84404 .19076 L
.84365 .19093 L
.84365 .19093 L
.84236 .19187 L
.84236 .19187 L
.8417 .19287 L
.8417 .19287 L
.84151 .19331 L
.84151 .19331 L
.84209 .19634 L
.84209 .19634 L
.84189 .1985 L
.84189 .1985 L
.84502 .20272 L
.84502 .20272 L
.85082 .20893 L
.85082 .20893 L
.85179 .2095 L
.85179 .2095 L
.8587 .21611 L
.8587 .21611 L
.85883 .2161 L
.85883 .2161 L
.86011 .21534 L
.86011 .21534 L
.86142 .21444 L
.86142 .21444 L
.86791 .22125 L
.86791 .22125 L
.86746 .22224 L
.86746 .22224 L
.86677 .22395 L
.86677 .22395 L
.86598 .22555 L
.86598 .22555 L
.86504 .22694 L
.86504 .22694 L
.86397 .22815 L
.86397 .22815 L
.86277 .22921 L
.86277 .22921 L
.86148 .23013 L
.86148 .23013 L
.86011 .23095 L
.86011 .23095 L
.85867 .23168 L
.85867 .23168 L
.85717 .23233 L
.85717 .23233 L
.8556 .23289 L
.8556 .23289 L
.85398 .23337 L
.85398 .23337 L
.85229 .23378 L
.85229 .23378 L
.85111 .23399 L
.85111 .23399 L
.85044 .23396 L
.85044 .23396 L
.84832 .23379 L
.84832 .23379 L
.84615 .23359 L
.84615 .23359 L
.84396 .23335 L
.84396 .23335 L
.84171 .23305 L
.84171 .23305 L
.83938 .23266 L
.83938 .23266 L
.83825 .23241 L
.83825 .23241 L
.83665 .23176 L
.83665 .23176 L
.83304 .22982 L
.83304 .22982 L
.82996 .22756 L
.82996 .22756 L
.82411 .22077 L
.82411 .22077 L
.82155 .21626 L
.82155 .21626 L
.81985 .21255 L
.81985 .21255 L
.81936 .21144 L
.81936 .21144 L
.81741 .20695 L
.81741 .20695 L
.81586 .20394 L
.81586 .20394 L
.80923 .19774 L
.80923 .19774 L
.80827 .19736 L
.80827 .19736 L
.80539 .19671 L
.80539 .19671 L
.803 .19657 L
.803 .19657 L
.80015 .19598 L
.80015 .19598 L
.79857 .19665 L
.79857 .19665 L
.79716 .19712 L
.79716 .19712 L
.79682 .19716 L
.79682 .19716 L
.79484 .19745 L
.79484 .19745 L
.79289 .19778 L
.79289 .19778 L
.79097 .19812 L
.79097 .19812 L
.78904 .19847 L
.78904 .19847 L
.7871 .19882 L
.7871 .19882 L
.78513 .19914 L
.78513 .19914 L
.78312 .19942 L
.78312 .19942 L
.78277 .19947 L
.78277 .19947 L
.78099 .19961 L
.78099 .19961 L
.77878 .19972 L
.77878 .19972 L
.77648 .19976 L
.77648 .19976 L
.77408 .19972 L
.77408 .19972 L
.77153 .19955 L
.77153 .19955 L
.7711 .19951 L
.7711 .19951 L
.76871 .19915 L
.76871 .19915 L
.76557 .1985 L
.76557 .1985 L
.76195 .19745 L
.76195 .19745 L
.76175 .19738 L
.76175 .19738 L
.7575 .19573 L
.7575 .19573 L
.75393 .19368 L
.75393 .19368 L
.74725 .18869 L
.74725 .18869 L
.74224 .18348 L
.74224 .18348 L
.74149 .1825 L
.74149 .1825 L
.73883 .17892 L
.73883 .17892 L
.73675 .17542 L
.73675 .17542 L
.73656 .17507 L
.73656 .17507 L
.73504 .17223 L
.73504 .17223 L
.73367 .16931 L
.73367 .16931 L
.73259 .16661 L
.73259 .16661 L
.73246 .16623 L
.73246 .16623 L
.73176 .16411 L
.73176 .16411 L
.73097 .16163 L
.73097 .16163 L
.73021 .15921 L
.73021 .15921 L
.72956 .15685 L
.72956 .15685 L
.72926 .15564 L
.72926 .15564 L
.72918 .15469 L
.72918 .15469 L
.72899 .15267 L
.72899 .15267 L
.72875 .15061 L
.72875 .15061 L
.72841 .1485 L
.72841 .1485 L
.728 .14634 L
.728 .14634 L
.72755 .14417 L
.72755 .14417 L
.72728 .14259 L
.72728 .14259 L
.72733 .14214 L
.72733 .14214 L
.7276 .14043 L
.7276 .14043 L
.72792 .13876 L
.72792 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13448 L
.74332 .13448 L
.74355 .13564 L
.74355 .13564 L
.74964 .14151 L
.74964 .14151 L
.74983 .14184 L
.74983 .14184 L
.7569 .14709 L
.7569 .14709 L
.76074 .14969 L
.76074 .14969 L
.76494 .15161 L
.76494 .15161 L
.76726 .15263 L
.76726 .15263 L
.77347 .15561 L
.77347 .15561 L
.77388 .15578 L
.77388 .15578 L
.77935 .15815 L
.77935 .15815 L
.78205 .15968 L
.78205 .15968 L
.78556 .16123 L
.78556 .16123 L
.79079 .1636 L
.79079 .1636 L
.79087 .16363 L
.79087 .16363 L
.79447 .16469 L
.79447 .16469 L
.79738 .16514 L
.79738 .16514 L
.79969 .16507 L
.79969 .16507 L
.80152 .16458 L
.80152 .16458 L
.80297 .16374 L
.80297 .16374 L
.80411 .16263 L
.80411 .16263 L
.80499 .16129 L
.80499 .16129 L
.80568 .15977 L
.80568 .15977 L
.80621 .15811 L
.80621 .15811 L
.80664 .15637 L
.80664 .15637 L
.80701 .15458 L
.80701 .15458 L
.80737 .15278 L
.80737 .15278 L
.80776 .151 L
.80776 .151 L
.80824 .14931 L
.80824 .14931 L
.80904 .1479 L
.80904 .1479 L
.8121 .14847 L
.8121 .14847 L
.81521 .15052 L
.81521 .15052 L
.82019 .15365 L
.82019 .15365 L
.81976 .1511 L
.81976 .1511 L
.8184 .14772 L
.8184 .14772 L
.82571 .15374 L
.82571 .15374 L
.82846 .15487 L
.82846 .15487 L
.84751 .17402 L
F
.84751 .82656 m
.8475 .82636 L
.8475 .82636 L
.84917 .82244 L
.84917 .82244 L
.85298 .81787 L
.85298 .81787 L
.85441 .81429 L
.85441 .81429 L
.85329 .81316 L
.85329 .81316 L
.8518 .81245 L
.8518 .81245 L
.85019 .81187 L
.85019 .81187 L
.84853 .81134 L
.84853 .81134 L
.84685 .81083 L
.84685 .81083 L
.84521 .81029 L
.84521 .81029 L
.84404 .80982 L
.84404 .80982 L
.84365 .80965 L
.84365 .80965 L
.84236 .80871 L
.84236 .80871 L
.8417 .80771 L
.8417 .80771 L
.84151 .80727 L
.84151 .80727 L
.84209 .80424 L
.84209 .80424 L
.84189 .80208 L
.84189 .80208 L
.84502 .79787 L
.84502 .79787 L
.85082 .79165 L
.85082 .79165 L
.85179 .79108 L
.85179 .79108 L
.8587 .78447 L
.8587 .78447 L
.85883 .78448 L
.85883 .78448 L
.86011 .78525 L
.86011 .78525 L
.86142 .78614 L
.86142 .78614 L
.86791 .77934 L
.86791 .77934 L
.86746 .77835 L
.86746 .77835 L
.86677 .77663 L
.86677 .77663 L
.86598 .77504 L
.86598 .77504 L
.86504 .77364 L
.86504 .77364 L
.86397 .77243 L
.86397 .77243 L
.86277 .77138 L
.86277 .77138 L
.86148 .77045 L
.86148 .77045 L
.86011 .76963 L
.86011 .76963 L
.85867 .7689 L
.85867 .7689 L
.85717 .76826 L
.85717 .76826 L
.8556 .76769 L
.8556 .76769 L
.85398 .76721 L
.85398 .76721 L
.85229 .76681 L
.85229 .76681 L
.85111 .76659 L
.85111 .76659 L
.85044 .76662 L
.85044 .76662 L
.84832 .76679 L
.84832 .76679 L
.84615 .76699 L
.84615 .76699 L
.84396 .76724 L
.84396 .76724 L
.84171 .76753 L
.84171 .76753 L
.83938 .76793 L
.83938 .76793 L
.83825 .76817 L
.83825 .76817 L
.83665 .76882 L
.83665 .76882 L
.83304 .77077 L
.83304 .77077 L
.82996 .77303 L
.82996 .77303 L
.82411 .77982 L
.82411 .77982 L
.82155 .78432 L
.82155 .78432 L
.81985 .78804 L
.81985 .78804 L
.81936 .78915 L
.81936 .78915 L
.81741 .79363 L
.81741 .79363 L
.81586 .79664 L
.81586 .79664 L
.80923 .80284 L
.80923 .80284 L
.80827 .80322 L
.80827 .80322 L
.80539 .80387 L
.80539 .80387 L
.803 .80401 L
.803 .80401 L
.80015 .8046 L
.80015 .8046 L
.79857 .80393 L
.79857 .80393 L
.79716 .80346 L
.79716 .80346 L
.79682 .80342 L
.79682 .80342 L
.79484 .80313 L
.79484 .80313 L
.79289 .80281 L
.79289 .80281 L
.79097 .80246 L
.79097 .80246 L
.78904 .80211 L
.78904 .80211 L
.7871 .80176 L
.7871 .80176 L
.78513 .80144 L
.78513 .80144 L
.78312 .80116 L
.78312 .80116 L
.78277 .80112 L
.78277 .80112 L
.78099 .80098 L
.78099 .80098 L
.77878 .80086 L
.77878 .80086 L
.77648 .80082 L
.77648 .80082 L
.77408 .80087 L
.77408 .80087 L
.77153 .80103 L
.77153 .80103 L
.7711 .80107 L
.7711 .80107 L
.76871 .80143 L
.76871 .80143 L
.76557 .80209 L
.76557 .80209 L
.76195 .80314 L
.76195 .80314 L
.76175 .80321 L
.76175 .80321 L
.7575 .80485 L
.7575 .80485 L
.75393 .80691 L
.75393 .80691 L
.74725 .81189 L
.74725 .81189 L
.74224 .8171 L
.74224 .8171 L
.74149 .81808 L
.74149 .81808 L
.73883 .82167 L
.73883 .82167 L
.73675 .82516 L
.73675 .82516 L
.73656 .82551 L
.73656 .82551 L
.73504 .82835 L
.73504 .82835 L
.73367 .83128 L
.73367 .83128 L
.73259 .83397 L
.73259 .83397 L
.73246 .83435 L
.73246 .83435 L
.73176 .83648 L
.73176 .83648 L
.73097 .83895 L
.73097 .83895 L
.73021 .84138 L
.73021 .84138 L
.72956 .84373 L
.72956 .84373 L
.72926 .84494 L
.72926 .84494 L
.72918 .84589 L
.72918 .84589 L
.72899 .84792 L
.72899 .84792 L
.72875 .84998 L
.72875 .84998 L
.72841 .85209 L
.72841 .85209 L
.728 .85425 L
.728 .85425 L
.72755 .85642 L
.72755 .85642 L
.72728 .85799 L
.72728 .85799 L
.72733 .85844 L
.72733 .85844 L
.7276 .86015 L
.7276 .86015 L
.72792 .86183 L
.72792 .86183 L
.72828 .86348 L
.72828 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86936 L
.74262 .86936 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74355 .86494 L
.74355 .86494 L
.74964 .85907 L
.74964 .85907 L
.74983 .85874 L
.74983 .85874 L
.7569 .8535 L
.7569 .8535 L
.76074 .85089 L
.76074 .85089 L
.76494 .84897 L
.76494 .84897 L
.76726 .84795 L
.76726 .84795 L
.77347 .84497 L
.77347 .84497 L
.77388 .8448 L
.77388 .8448 L
.77935 .84244 L
.77935 .84244 L
.78205 .8409 L
.78205 .8409 L
.78556 .83935 L
.78556 .83935 L
.79079 .83698 L
.79079 .83698 L
.79087 .83695 L
.79087 .83695 L
.79447 .83589 L
.79447 .83589 L
.79738 .83545 L
.79738 .83545 L
.79969 .83552 L
.79969 .83552 L
.80152 .83601 L
.80152 .83601 L
.80297 .83684 L
.80297 .83684 L
.80411 .83795 L
.80411 .83795 L
.80499 .83929 L
.80499 .83929 L
.80568 .84081 L
.80568 .84081 L
.80621 .84247 L
.80621 .84247 L
.80664 .84421 L
.80664 .84421 L
.80701 .846 L
.80701 .846 L
.80737 .84781 L
.80737 .84781 L
.80776 .84958 L
.80776 .84958 L
.80824 .85127 L
.80824 .85127 L
.80904 .85268 L
.80904 .85268 L
.8121 .85211 L
.8121 .85211 L
.81521 .85006 L
.81521 .85006 L
.82019 .84694 L
.82019 .84694 L
.81976 .84948 L
.81976 .84948 L
.8184 .85286 L
.8184 .85286 L
.82571 .84684 L
.82571 .84684 L
.82846 .84571 L
.82846 .84571 L
.84751 .82656 L
F
.603 0 .996 0 k
.84725 .17374 m
.84719 .17452 L
.84719 .17452 L
.84816 .17704 L
.84816 .17704 L
.85295 .18274 L
.85295 .18274 L
.8543 .18617 L
.8543 .18617 L
.85316 .18728 L
.85316 .18728 L
.85162 .18793 L
.85162 .18793 L
.84993 .18843 L
.84993 .18843 L
.84815 .18882 L
.84815 .18882 L
.84629 .18912 L
.84629 .18912 L
.84588 .18911 L
.84588 .18911 L
.84399 .18894 L
.84399 .18894 L
.84175 .18884 L
.84175 .18884 L
.83994 .18921 L
.83994 .18921 L
.83864 .19014 L
.83864 .19014 L
.83792 .19171 L
.83792 .19171 L
.83829 .19448 L
.83829 .19448 L
.83876 .19552 L
.83876 .19552 L
.84452 .20315 L
.84452 .20315 L
.85115 .20933 L
.85115 .20933 L
.85165 .20961 L
.85165 .20961 L
.85871 .21612 L
.85871 .21612 L
.85881 .21612 L
.85881 .21612 L
.86011 .21534 L
.86011 .21534 L
.86143 .21444 L
.86143 .21444 L
.86791 .22125 L
.86791 .22125 L
.86746 .22224 L
.86746 .22224 L
.86677 .22395 L
.86677 .22395 L
.86598 .22555 L
.86598 .22555 L
.86504 .22694 L
.86504 .22694 L
.86396 .22815 L
.86396 .22815 L
.86277 .2292 L
.86277 .2292 L
.86147 .23013 L
.86147 .23013 L
.8601 .23095 L
.8601 .23095 L
.85866 .23167 L
.85866 .23167 L
.85716 .23231 L
.85716 .23231 L
.85559 .23287 L
.85559 .23287 L
.85396 .23335 L
.85396 .23335 L
.85227 .23374 L
.85227 .23374 L
.8512 .23393 L
.8512 .23393 L
.85038 .23388 L
.85038 .23388 L
.84823 .23368 L
.84823 .23368 L
.84604 .23344 L
.84604 .23344 L
.84382 .23316 L
.84382 .23316 L
.84153 .23282 L
.84153 .23282 L
.83914 .23235 L
.83914 .23235 L
.83852 .2322 L
.83852 .2322 L
.83614 .23113 L
.83614 .23113 L
.83184 .22834 L
.83184 .22834 L
.83045 .22715 L
.83045 .22715 L
.82512 .22035 L
.82512 .22035 L
.82497 .22003 L
.82497 .22003 L
.82341 .21597 L
.82341 .21597 L
.82176 .21172 L
.82176 .21172 L
.8215 .21106 L
.8215 .21106 L
.82088 .20838 L
.82088 .20838 L
.82033 .20543 L
.82033 .20543 L
.81981 .20253 L
.81981 .20253 L
.81937 .20065 L
.81937 .20065 L
.81915 .1995 L
.81915 .1995 L
.81822 .19622 L
.81822 .19622 L
.81493 .19216 L
.81493 .19216 L
.81344 .1913 L
.81344 .1913 L
.81054 .19063 L
.81054 .19063 L
.80834 .19068 L
.80834 .19068 L
.8064 .19099 L
.8064 .19099 L
.80458 .19143 L
.80458 .19143 L
.80284 .19194 L
.80284 .19194 L
.80196 .19222 L
.80196 .19222 L
.8011 .19246 L
.8011 .19246 L
.79937 .19299 L
.79937 .19299 L
.79766 .19355 L
.79766 .19355 L
.79597 .19412 L
.79597 .19412 L
.79428 .1947 L
.79428 .1947 L
.79258 .19527 L
.79258 .19527 L
.79086 .19583 L
.79086 .19583 L
.78913 .19636 L
.78913 .19636 L
.78736 .19687 L
.78736 .19687 L
.78554 .19735 L
.78554 .19735 L
.78453 .19759 L
.78453 .19759 L
.78365 .19775 L
.78365 .19775 L
.78166 .19806 L
.78166 .19806 L
.7796 .19832 L
.7796 .19832 L
.77746 .1985 L
.77746 .1985 L
.77522 .19861 L
.77522 .19861 L
.77287 .19862 L
.77287 .19862 L
.77193 .19859 L
.77193 .19859 L
.7703 .19845 L
.7703 .19845 L
.76748 .19806 L
.76748 .19806 L
.76434 .19742 L
.76434 .19742 L
.76221 .19684 L
.76221 .19684 L
.76064 .19632 L
.76064 .19632 L
.75568 .19421 L
.75568 .19421 L
.75421 .19334 L
.75421 .19334 L
.74742 .18847 L
.74742 .18847 L
.74284 .18394 L
.74284 .18394 L
.74159 .18237 L
.74159 .18237 L
.7391 .17912 L
.7391 .17912 L
.7369 .17553 L
.7369 .17553 L
.73662 .175 L
.73662 .175 L
.73515 .1723 L
.73515 .1723 L
.73374 .16936 L
.73374 .16936 L
.73264 .16665 L
.73264 .16665 L
.73248 .1662 L
.73248 .1662 L
.7318 .16413 L
.7318 .16413 L
.73099 .16165 L
.73099 .16165 L
.73023 .15922 L
.73023 .15922 L
.72957 .15686 L
.72957 .15686 L
.72927 .15563 L
.72927 .15563 L
.72919 .1547 L
.72919 .1547 L
.729 .15267 L
.729 .15267 L
.72875 .15061 L
.72875 .15061 L
.72842 .1485 L
.72842 .1485 L
.728 .14634 L
.728 .14634 L
.72755 .14417 L
.72755 .14417 L
.72728 .14259 L
.72728 .14259 L
.72733 .14214 L
.72733 .14214 L
.7276 .14043 L
.7276 .14043 L
.72792 .13876 L
.72792 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13449 L
.74332 .13449 L
.74355 .13564 L
.74355 .13564 L
.74963 .14151 L
.74963 .14151 L
.74982 .14184 L
.74982 .14184 L
.75688 .1471 L
.75688 .1471 L
.76103 .14991 L
.76103 .14991 L
.76489 .15167 L
.76489 .15167 L
.76761 .15289 L
.76761 .15289 L
.77333 .15578 L
.77333 .15578 L
.77453 .1563 L
.77453 .1563 L
.78154 .15994 L
.78154 .15994 L
.78173 .16007 L
.78173 .16007 L
.78799 .16329 L
.78799 .16329 L
.79013 .1645 L
.79013 .1645 L
.79354 .16599 L
.79354 .16599 L
.79746 .16734 L
.79746 .16734 L
.79965 .16781 L
.79965 .16781 L
.80047 .16791 L
.80047 .16791 L
.80285 .16792 L
.80285 .16792 L
.80474 .16749 L
.80474 .16749 L
.80618 .16666 L
.80618 .16666 L
.80718 .16542 L
.80718 .16542 L
.8077 .16375 L
.8077 .16375 L
.80778 .16166 L
.80778 .16166 L
.80757 .15934 L
.80757 .15934 L
.80754 .15904 L
.80754 .15904 L
.80771 .15733 L
.80771 .15733 L
.8079 .15537 L
.8079 .15537 L
.80813 .15344 L
.80813 .15344 L
.80843 .15159 L
.80843 .15159 L
.80888 .14987 L
.80888 .14987 L
.80975 .14852 L
.80975 .14852 L
.81373 .14992 L
.81373 .14992 L
.81496 .1508 L
.81496 .1508 L
.82181 .15516 L
.82181 .15516 L
.82018 .15148 L
.82018 .15148 L
.82517 .15431 L
.82517 .15431 L
.82559 .15434 L
.82559 .15434 L
.82989 .15623 L
.82989 .15623 L
.84725 .17374 L
F
.84725 .82684 m
.84719 .82606 L
.84719 .82606 L
.84816 .82354 L
.84816 .82354 L
.85295 .81784 L
.85295 .81784 L
.8543 .81441 L
.8543 .81441 L
.85316 .8133 L
.85316 .8133 L
.85162 .81265 L
.85162 .81265 L
.84993 .81215 L
.84993 .81215 L
.84815 .81176 L
.84815 .81176 L
.84629 .81146 L
.84629 .81146 L
.84588 .81148 L
.84588 .81148 L
.84399 .81164 L
.84399 .81164 L
.84175 .81174 L
.84175 .81174 L
.83994 .81137 L
.83994 .81137 L
.83864 .81044 L
.83864 .81044 L
.83792 .80887 L
.83792 .80887 L
.83829 .80611 L
.83829 .80611 L
.83876 .80506 L
.83876 .80506 L
.84452 .79743 L
.84452 .79743 L
.85115 .79125 L
.85115 .79125 L
.85165 .79097 L
.85165 .79097 L
.85871 .78446 L
.85871 .78446 L
.85881 .78446 L
.85881 .78446 L
.86011 .78525 L
.86011 .78525 L
.86143 .78614 L
.86143 .78614 L
.86791 .77934 L
.86791 .77934 L
.86746 .77835 L
.86746 .77835 L
.86677 .77663 L
.86677 .77663 L
.86598 .77504 L
.86598 .77504 L
.86504 .77364 L
.86504 .77364 L
.86396 .77243 L
.86396 .77243 L
.86277 .77138 L
.86277 .77138 L
.86147 .77045 L
.86147 .77045 L
.8601 .76964 L
.8601 .76964 L
.85866 .76891 L
.85866 .76891 L
.85716 .76827 L
.85716 .76827 L
.85559 .76771 L
.85559 .76771 L
.85396 .76724 L
.85396 .76724 L
.85227 .76684 L
.85227 .76684 L
.8512 .76666 L
.8512 .76666 L
.85038 .76671 L
.85038 .76671 L
.84823 .7669 L
.84823 .7669 L
.84604 .76714 L
.84604 .76714 L
.84382 .76742 L
.84382 .76742 L
.84153 .76776 L
.84153 .76776 L
.83914 .76823 L
.83914 .76823 L
.83852 .76838 L
.83852 .76838 L
.83614 .76945 L
.83614 .76945 L
.83184 .77224 L
.83184 .77224 L
.83045 .77343 L
.83045 .77343 L
.82512 .78023 L
.82512 .78023 L
.82497 .78055 L
.82497 .78055 L
.82341 .78462 L
.82341 .78462 L
.82176 .78886 L
.82176 .78886 L
.8215 .78953 L
.8215 .78953 L
.82088 .7922 L
.82088 .7922 L
.82033 .79516 L
.82033 .79516 L
.81981 .79805 L
.81981 .79805 L
.81937 .79994 L
.81937 .79994 L
.81915 .80108 L
.81915 .80108 L
.81822 .80437 L
.81822 .80437 L
.81493 .80843 L
.81493 .80843 L
.81344 .80928 L
.81344 .80928 L
.81054 .80995 L
.81054 .80995 L
.80834 .8099 L
.80834 .8099 L
.8064 .80959 L
.8064 .80959 L
.80458 .80916 L
.80458 .80916 L
.80284 .80864 L
.80284 .80864 L
.80196 .80836 L
.80196 .80836 L
.8011 .80812 L
.8011 .80812 L
.79937 .80759 L
.79937 .80759 L
.79766 .80703 L
.79766 .80703 L
.79597 .80646 L
.79597 .80646 L
.79428 .80589 L
.79428 .80589 L
.79258 .80532 L
.79258 .80532 L
.79086 .80476 L
.79086 .80476 L
.78913 .80422 L
.78913 .80422 L
.78736 .80371 L
.78736 .80371 L
.78554 .80324 L
.78554 .80324 L
.78453 .80299 L
.78453 .80299 L
.78365 .80284 L
.78365 .80284 L
.78166 .80252 L
.78166 .80252 L
.7796 .80227 L
.7796 .80227 L
.77746 .80208 L
.77746 .80208 L
.77522 .80197 L
.77522 .80197 L
.77287 .80196 L
.77287 .80196 L
.77193 .80199 L
.77193 .80199 L
.7703 .80213 L
.7703 .80213 L
.76748 .80252 L
.76748 .80252 L
.76434 .80316 L
.76434 .80316 L
.76221 .80374 L
.76221 .80374 L
.76064 .80426 L
.76064 .80426 L
.75568 .80638 L
.75568 .80638 L
.75421 .80725 L
.75421 .80725 L
.74742 .81211 L
.74742 .81211 L
.74284 .81665 L
.74284 .81665 L
.74159 .81821 L
.74159 .81821 L
.7391 .82146 L
.7391 .82146 L
.7369 .82505 L
.7369 .82505 L
.73662 .82558 L
.73662 .82558 L
.73515 .82828 L
.73515 .82828 L
.73374 .83123 L
.73374 .83123 L
.73264 .83394 L
.73264 .83394 L
.73248 .83439 L
.73248 .83439 L
.7318 .83645 L
.7318 .83645 L
.73099 .83893 L
.73099 .83893 L
.73023 .84136 L
.73023 .84136 L
.72957 .84372 L
.72957 .84372 L
.72927 .84495 L
.72927 .84495 L
.72919 .84588 L
.72919 .84588 L
.729 .84791 L
.729 .84791 L
.72875 .84997 L
.72875 .84997 L
.72842 .85208 L
.72842 .85208 L
.728 .85424 L
.728 .85424 L
.72755 .85642 L
.72755 .85642 L
.72728 .85799 L
.72728 .85799 L
.72733 .85844 L
.72733 .85844 L
.7276 .86015 L
.7276 .86015 L
.72792 .86183 L
.72792 .86183 L
.72828 .86348 L
.72828 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86937 L
.74262 .86937 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74355 .86494 L
.74355 .86494 L
.74963 .85907 L
.74963 .85907 L
.74982 .85874 L
.74982 .85874 L
.75688 .85348 L
.75688 .85348 L
.76103 .85068 L
.76103 .85068 L
.76489 .84891 L
.76489 .84891 L
.76761 .84769 L
.76761 .84769 L
.77333 .8448 L
.77333 .8448 L
.77453 .84428 L
.77453 .84428 L
.78154 .84064 L
.78154 .84064 L
.78173 .84051 L
.78173 .84051 L
.78799 .83729 L
.78799 .83729 L
.79013 .83609 L
.79013 .83609 L
.79354 .8346 L
.79354 .8346 L
.79746 .83324 L
.79746 .83324 L
.79965 .83277 L
.79965 .83277 L
.80047 .83267 L
.80047 .83267 L
.80285 .83266 L
.80285 .83266 L
.80474 .83309 L
.80474 .83309 L
.80618 .83392 L
.80618 .83392 L
.80718 .83516 L
.80718 .83516 L
.8077 .83684 L
.8077 .83684 L
.80778 .83892 L
.80778 .83892 L
.80757 .84124 L
.80757 .84124 L
.80754 .84155 L
.80754 .84155 L
.80771 .84326 L
.80771 .84326 L
.8079 .84522 L
.8079 .84522 L
.80813 .84714 L
.80813 .84714 L
.80843 .84899 L
.80843 .84899 L
.80888 .85072 L
.80888 .85072 L
.80975 .85207 L
.80975 .85207 L
.81373 .85066 L
.81373 .85066 L
.81496 .84979 L
.81496 .84979 L
.82181 .84543 L
.82181 .84543 L
.82018 .8491 L
.82018 .8491 L
.82517 .84627 L
.82517 .84627 L
.82559 .84624 L
.82559 .84624 L
.82989 .84436 L
.82989 .84436 L
.84725 .82684 L
F
.748 0 .996 0 k
.84712 .17361 m
.84699 .1747 L
.84699 .1747 L
.84759 .17643 L
.84759 .17643 L
.85294 .18275 L
.85294 .18275 L
.85426 .18612 L
.85426 .18612 L
.85311 .18722 L
.85311 .18722 L
.85154 .18785 L
.85154 .18785 L
.84982 .1883 L
.84982 .1883 L
.84798 .18863 L
.84798 .18863 L
.84623 .1888 L
.84623 .1888 L
.84595 .18874 L
.84595 .18874 L
.84302 .18788 L
.84302 .18788 L
.83752 .1836 L
.83752 .1836 L
.8371 .18382 L
.8371 .18382 L
.83572 .18467 L
.83572 .18467 L
.83454 .18574 L
.83454 .18574 L
.83374 .18715 L
.83374 .18715 L
.83373 .18719 L
.83373 .18719 L
.83356 .18933 L
.83356 .18933 L
.83516 .1934 L
.83516 .1934 L
.83775 .19643 L
.83775 .19643 L
.84344 .20269 L
.84344 .20269 L
.8443 .20334 L
.8443 .20334 L
.85128 .20949 L
.85128 .20949 L
.8516 .20966 L
.8516 .20966 L
.85871 .21613 L
.85871 .21613 L
.85881 .21613 L
.85881 .21613 L
.86011 .21534 L
.86011 .21534 L
.86143 .21444 L
.86143 .21444 L
.86791 .22125 L
.86791 .22125 L
.86746 .22224 L
.86746 .22224 L
.86677 .22395 L
.86677 .22395 L
.86598 .22554 L
.86598 .22554 L
.86504 .22694 L
.86504 .22694 L
.86396 .22815 L
.86396 .22815 L
.86277 .2292 L
.86277 .2292 L
.86147 .23013 L
.86147 .23013 L
.8601 .23094 L
.8601 .23094 L
.85866 .23167 L
.85866 .23167 L
.85715 .2323 L
.85715 .2323 L
.85558 .23286 L
.85558 .23286 L
.85395 .23333 L
.85395 .23333 L
.85225 .23372 L
.85225 .23372 L
.85124 .2339 L
.85124 .2339 L
.85035 .23384 L
.85035 .23384 L
.84819 .23363 L
.84819 .23363 L
.84599 .23338 L
.84599 .23338 L
.84375 .23308 L
.84375 .23308 L
.84145 .23271 L
.84145 .23271 L
.83903 .23221 L
.83903 .23221 L
.83863 .23211 L
.83863 .23211 L
.83589 .23082 L
.83589 .23082 L
.83092 .22722 L
.83092 .22722 L
.83066 .22698 L
.83066 .22698 L
.82637 .22181 L
.82637 .22181 L
.82534 .2197 L
.82534 .2197 L
.8245 .21721 L
.8245 .21721 L
.82329 .21344 L
.82329 .21344 L
.8223 .21035 L
.8223 .21035 L
.82221 .20985 L
.82221 .20985 L
.82188 .20713 L
.82188 .20713 L
.82177 .20465 L
.82177 .20465 L
.82177 .20231 L
.82177 .20231 L
.82182 .20003 L
.82182 .20003 L
.82181 .19836 L
.82181 .19836 L
.82188 .19778 L
.82188 .19778 L
.82218 .19578 L
.82218 .19578 L
.82255 .19385 L
.82255 .19385 L
.82294 .19196 L
.82294 .19196 L
.8233 .19005 L
.8233 .19005 L
.82353 .188 L
.82353 .188 L
.8234 .18558 L
.8234 .18558 L
.82311 .18416 L
.82311 .18416 L
.81981 .18193 L
.81981 .18193 L
.81749 .18186 L
.81749 .18186 L
.81569 .18231 L
.81569 .18231 L
.81411 .18298 L
.81411 .18298 L
.81263 .18375 L
.81263 .18375 L
.81119 .18456 L
.81119 .18456 L
.80977 .1854 L
.80977 .1854 L
.80836 .18624 L
.80836 .18624 L
.80707 .18701 L
.80707 .18701 L
.80694 .18707 L
.80694 .18707 L
.80546 .18784 L
.80546 .18784 L
.80398 .18861 L
.80398 .18861 L
.80249 .18939 L
.80249 .18939 L
.801 .19015 L
.801 .19015 L
.7995 .19091 L
.7995 .19091 L
.79799 .19165 L
.79799 .19165 L
.79645 .19238 L
.79645 .19238 L
.7949 .19309 L
.7949 .19309 L
.79332 .19378 L
.79332 .19378 L
.79172 .19445 L
.79172 .19445 L
.79008 .19508 L
.79008 .19508 L
.78841 .19569 L
.78841 .19569 L
.7867 .19625 L
.7867 .19625 L
.78544 .19663 L
.78544 .19663 L
.78491 .19675 L
.78491 .19675 L
.78302 .19716 L
.78302 .19716 L
.78106 .1975 L
.78106 .1975 L
.77903 .19779 L
.77903 .19779 L
.77692 .19801 L
.77692 .19801 L
.77471 .19814 L
.77471 .19814 L
.77238 .19817 L
.77238 .19817 L
.77231 .19817 L
.77231 .19817 L
.76979 .19799 L
.76979 .19799 L
.76697 .19761 L
.76697 .19761 L
.76383 .19697 L
.76383 .19697 L
.76242 .1966 L
.76242 .1966 L
.76008 .19584 L
.76008 .19584 L
.75476 .19345 L
.75476 .19345 L
.75434 .19319 L
.75434 .19319 L
.7475 .18838 L
.7475 .18838 L
.74314 .18417 L
.74314 .18417 L
.74164 .18231 L
.74164 .18231 L
.73923 .17922 L
.73923 .17922 L
.73697 .17558 L
.73697 .17558 L
.73664 .17497 L
.73664 .17497 L
.7352 .17234 L
.7352 .17234 L
.73377 .16938 L
.73377 .16938 L
.73266 .16666 L
.73266 .16666 L
.73249 .16618 L
.73249 .16618 L
.73181 .16414 L
.73181 .16414 L
.731 .16166 L
.731 .16166 L
.73024 .15923 L
.73024 .15923 L
.72958 .15687 L
.72958 .15687 L
.72927 .15562 L
.72927 .15562 L
.72919 .1547 L
.72919 .1547 L
.729 .15267 L
.729 .15267 L
.72875 .15061 L
.72875 .15061 L
.72842 .1485 L
.72842 .1485 L
.728 .14634 L
.728 .14634 L
.72755 .14417 L
.72755 .14417 L
.72728 .14259 L
.72728 .14259 L
.72733 .14214 L
.72733 .14214 L
.7276 .14043 L
.7276 .14043 L
.72792 .13876 L
.72792 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13449 L
.74332 .13449 L
.74355 .13564 L
.74355 .13564 L
.74963 .14152 L
.74963 .14152 L
.74982 .14184 L
.74982 .14184 L
.75688 .14711 L
.75688 .14711 L
.76115 .15 L
.76115 .15 L
.76487 .1517 L
.76487 .1517 L
.76777 .15302 L
.76777 .15302 L
.77327 .15586 L
.77327 .15586 L
.77486 .15656 L
.77486 .15656 L
.78159 .16024 L
.78159 .16024 L
.78241 .16066 L
.78241 .16066 L
.78981 .16486 L
.78981 .16486 L
.78985 .16488 L
.78985 .16488 L
.79532 .16756 L
.79532 .16756 L
.79863 .16893 L
.79863 .16893 L
.79962 .16928 L
.79962 .16928 L
.80303 .17023 L
.80303 .17023 L
.80592 .17074 L
.80592 .17074 L
.80858 .17105 L
.80858 .17105 L
.80927 .17125 L
.80927 .17125 L
.81072 .17088 L
.81072 .17088 L
.81228 .17016 L
.81228 .17016 L
.81352 .16916 L
.81352 .16916 L
.8145 .1679 L
.8145 .1679 L
.81516 .16634 L
.81516 .16634 L
.815 .16515 L
.815 .16515 L
.80826 .15825 L
.80826 .15825 L
.80826 .15782 L
.80826 .15782 L
.80834 .15576 L
.80834 .15576 L
.80849 .15377 L
.80849 .15377 L
.80875 .15187 L
.80875 .15187 L
.80918 .15013 L
.80918 .15013 L
.81009 .14882 L
.81009 .14882 L
.81484 .15093 L
.81484 .15093 L
.81492 .15099 L
.81492 .15099 L
.82283 .15611 L
.82283 .15611 L
.8204 .15168 L
.8204 .15168 L
.82467 .15485 L
.82467 .15485 L
.82604 .15476 L
.82604 .15476 L
.83115 .15744 L
.83115 .15744 L
.84712 .17361 L
F
.84712 .82698 m
.84699 .82588 L
.84699 .82588 L
.84759 .82415 L
.84759 .82415 L
.85294 .81783 L
.85294 .81783 L
.85426 .81446 L
.85426 .81446 L
.85311 .81336 L
.85311 .81336 L
.85154 .81274 L
.85154 .81274 L
.84982 .81228 L
.84982 .81228 L
.84798 .81195 L
.84798 .81195 L
.84623 .81178 L
.84623 .81178 L
.84595 .81184 L
.84595 .81184 L
.84302 .8127 L
.84302 .8127 L
.83752 .81699 L
.83752 .81699 L
.8371 .81677 L
.8371 .81677 L
.83572 .81591 L
.83572 .81591 L
.83454 .81485 L
.83454 .81485 L
.83374 .81343 L
.83374 .81343 L
.83373 .81339 L
.83373 .81339 L
.83356 .81125 L
.83356 .81125 L
.83516 .80718 L
.83516 .80718 L
.83775 .80416 L
.83775 .80416 L
.84344 .7979 L
.84344 .7979 L
.8443 .79724 L
.8443 .79724 L
.85128 .7911 L
.85128 .7911 L
.8516 .79093 L
.8516 .79093 L
.85871 .78445 L
.85871 .78445 L
.85881 .78446 L
.85881 .78446 L
.86011 .78524 L
.86011 .78524 L
.86143 .78614 L
.86143 .78614 L
.86791 .77934 L
.86791 .77934 L
.86746 .77835 L
.86746 .77835 L
.86677 .77663 L
.86677 .77663 L
.86598 .77504 L
.86598 .77504 L
.86504 .77364 L
.86504 .77364 L
.86396 .77243 L
.86396 .77243 L
.86277 .77138 L
.86277 .77138 L
.86147 .77046 L
.86147 .77046 L
.8601 .76964 L
.8601 .76964 L
.85866 .76892 L
.85866 .76892 L
.85715 .76828 L
.85715 .76828 L
.85558 .76772 L
.85558 .76772 L
.85395 .76725 L
.85395 .76725 L
.85225 .76686 L
.85225 .76686 L
.85124 .76669 L
.85124 .76669 L
.85035 .76674 L
.85035 .76674 L
.84819 .76695 L
.84819 .76695 L
.84599 .7672 L
.84599 .7672 L
.84375 .7675 L
.84375 .7675 L
.84145 .76787 L
.84145 .76787 L
.83903 .76837 L
.83903 .76837 L
.83863 .76847 L
.83863 .76847 L
.83589 .76976 L
.83589 .76976 L
.83092 .77336 L
.83092 .77336 L
.83066 .7736 L
.83066 .7736 L
.82637 .77877 L
.82637 .77877 L
.82534 .78088 L
.82534 .78088 L
.8245 .78337 L
.8245 .78337 L
.82329 .78714 L
.82329 .78714 L
.8223 .79024 L
.8223 .79024 L
.82221 .79073 L
.82221 .79073 L
.82188 .79346 L
.82188 .79346 L
.82177 .79594 L
.82177 .79594 L
.82177 .79827 L
.82177 .79827 L
.82182 .80056 L
.82182 .80056 L
.82181 .80223 L
.82181 .80223 L
.82188 .80281 L
.82188 .80281 L
.82218 .8048 L
.82218 .8048 L
.82255 .80673 L
.82255 .80673 L
.82294 .80862 L
.82294 .80862 L
.8233 .81054 L
.8233 .81054 L
.82353 .81259 L
.82353 .81259 L
.8234 .81501 L
.8234 .81501 L
.82311 .81643 L
.82311 .81643 L
.81981 .81865 L
.81981 .81865 L
.81749 .81873 L
.81749 .81873 L
.81569 .81827 L
.81569 .81827 L
.81411 .8176 L
.81411 .8176 L
.81263 .81683 L
.81263 .81683 L
.81119 .81602 L
.81119 .81602 L
.80977 .81519 L
.80977 .81519 L
.80836 .81435 L
.80836 .81435 L
.80707 .81358 L
.80707 .81358 L
.80694 .81351 L
.80694 .81351 L
.80546 .81274 L
.80546 .81274 L
.80398 .81197 L
.80398 .81197 L
.80249 .8112 L
.80249 .8112 L
.801 .81043 L
.801 .81043 L
.7995 .80967 L
.7995 .80967 L
.79799 .80893 L
.79799 .80893 L
.79645 .8082 L
.79645 .8082 L
.7949 .80749 L
.7949 .80749 L
.79332 .8068 L
.79332 .8068 L
.79172 .80614 L
.79172 .80614 L
.79008 .8055 L
.79008 .8055 L
.78841 .8049 L
.78841 .8049 L
.7867 .80433 L
.7867 .80433 L
.78544 .80396 L
.78544 .80396 L
.78491 .80383 L
.78491 .80383 L
.78302 .80343 L
.78302 .80343 L
.78106 .80308 L
.78106 .80308 L
.77903 .80279 L
.77903 .80279 L
.77692 .80257 L
.77692 .80257 L
.77471 .80244 L
.77471 .80244 L
.77238 .80241 L
.77238 .80241 L
.77231 .80241 L
.77231 .80241 L
.76979 .80259 L
.76979 .80259 L
.76697 .80297 L
.76697 .80297 L
.76383 .80361 L
.76383 .80361 L
.76242 .80398 L
.76242 .80398 L
.76008 .80474 L
.76008 .80474 L
.75476 .80714 L
.75476 .80714 L
.75434 .80739 L
.75434 .80739 L
.7475 .8122 L
.7475 .8122 L
.74314 .81642 L
.74314 .81642 L
.74164 .81827 L
.74164 .81827 L
.73923 .82137 L
.73923 .82137 L
.73697 .825 L
.73697 .825 L
.73664 .82562 L
.73664 .82562 L
.7352 .82824 L
.7352 .82824 L
.73377 .8312 L
.73377 .8312 L
.73266 .83392 L
.73266 .83392 L
.73249 .8344 L
.73249 .8344 L
.73181 .83644 L
.73181 .83644 L
.731 .83892 L
.731 .83892 L
.73024 .84136 L
.73024 .84136 L
.72958 .84372 L
.72958 .84372 L
.72927 .84496 L
.72927 .84496 L
.72919 .84588 L
.72919 .84588 L
.729 .84791 L
.729 .84791 L
.72875 .84997 L
.72875 .84997 L
.72842 .85208 L
.72842 .85208 L
.728 .85424 L
.728 .85424 L
.72755 .85642 L
.72755 .85642 L
.72728 .85799 L
.72728 .85799 L
.72733 .85844 L
.72733 .85844 L
.7276 .86015 L
.7276 .86015 L
.72792 .86183 L
.72792 .86183 L
.72828 .86348 L
.72828 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86937 L
.74262 .86937 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74355 .86494 L
.74355 .86494 L
.74963 .85907 L
.74963 .85907 L
.74982 .85875 L
.74982 .85875 L
.75688 .85347 L
.75688 .85347 L
.76115 .85058 L
.76115 .85058 L
.76487 .84888 L
.76487 .84888 L
.76777 .84757 L
.76777 .84757 L
.77327 .84473 L
.77327 .84473 L
.77486 .84402 L
.77486 .84402 L
.78159 .84034 L
.78159 .84034 L
.78241 .83992 L
.78241 .83992 L
.78981 .83572 L
.78981 .83572 L
.78985 .8357 L
.78985 .8357 L
.79532 .83302 L
.79532 .83302 L
.79863 .83165 L
.79863 .83165 L
.79962 .83131 L
.79962 .83131 L
.80303 .83035 L
.80303 .83035 L
.80592 .82985 L
.80592 .82985 L
.80858 .82953 L
.80858 .82953 L
.80927 .82933 L
.80927 .82933 L
.81072 .8297 L
.81072 .8297 L
.81228 .83042 L
.81228 .83042 L
.81352 .83143 L
.81352 .83143 L
.8145 .83268 L
.8145 .83268 L
.81516 .83424 L
.81516 .83424 L
.815 .83544 L
.815 .83544 L
.80826 .84234 L
.80826 .84234 L
.80826 .84276 L
.80826 .84276 L
.80834 .84482 L
.80834 .84482 L
.80849 .84682 L
.80849 .84682 L
.80875 .84871 L
.80875 .84871 L
.80918 .85045 L
.80918 .85045 L
.81009 .85176 L
.81009 .85176 L
.81484 .84965 L
.81484 .84965 L
.81492 .84959 L
.81492 .84959 L
.82283 .84448 L
.82283 .84448 L
.8204 .8489 L
.8204 .8489 L
.82467 .84573 L
.82467 .84573 L
.82604 .84582 L
.82604 .84582 L
.83115 .84314 L
.83115 .84314 L
.84712 .82698 L
F
.996 0 .996 0 k
.7475 .18838 m
.75434 .19318 L
.75434 .19318 L
.75473 .19341 L
.75473 .19341 L
.76006 .19582 L
.76006 .19582 L
.76243 .19659 L
.76243 .19659 L
.76381 .19696 L
.76381 .19696 L
.76695 .1976 L
.76695 .1976 L
.76977 .19797 L
.76977 .19797 L
.77232 .19816 L
.77232 .19816 L
.77236 .19816 L
.77236 .19816 L
.77469 .19813 L
.77469 .19813 L
.7769 .19799 L
.7769 .19799 L
.77901 .19777 L
.77901 .19777 L
.78104 .19748 L
.78104 .19748 L
.78299 .19713 L
.78299 .19713 L
.78488 .19673 L
.78488 .19673 L
.78547 .19659 L
.78547 .19659 L
.78667 .19623 L
.78667 .19623 L
.78838 .19566 L
.78838 .19566 L
.79006 .19506 L
.79006 .19506 L
.79169 .19442 L
.79169 .19442 L
.79329 .19375 L
.79329 .19375 L
.79486 .19306 L
.79486 .19306 L
.79641 .19234 L
.79641 .19234 L
.79794 .1916 L
.79794 .1916 L
.79944 .19085 L
.79944 .19085 L
.80094 .19009 L
.80094 .19009 L
.80241 .18931 L
.80241 .18931 L
.80388 .18852 L
.80388 .18852 L
.80535 .18773 L
.80535 .18773 L
.8068 .18693 L
.8068 .18693 L
.80752 .18655 L
.80752 .18655 L
.80822 .1861 L
.80822 .1861 L
.8096 .18522 L
.8096 .18522 L
.81096 .18434 L
.81096 .18434 L
.81233 .18345 L
.81233 .18345 L
.81369 .18257 L
.81369 .18257 L
.81509 .18171 L
.81509 .18171 L
.81654 .18092 L
.81654 .18092 L
.81813 .18026 L
.81813 .18026 L
.82005 .17993 L
.82005 .17993 L
.82264 .18027 L
.82264 .18027 L
.82566 .18108 L
.82566 .18108 L
.82628 .18105 L
.82628 .18105 L
.83338 .18682 L
.83338 .18682 L
.83425 .18543 L
.83425 .18543 L
.83547 .1844 L
.83547 .1844 L
.83686 .18356 L
.83686 .18356 L
.83822 .18294 L
.83822 .18294 L
.84297 .18783 L
.84297 .18783 L
.84592 .18872 L
.84592 .18872 L
.84624 .18878 L
.84624 .18878 L
.84797 .18862 L
.84797 .18862 L
.84981 .1883 L
.84981 .1883 L
.85154 .18784 L
.85154 .18784 L
.85311 .18722 L
.85311 .18722 L
.85425 .18612 L
.85425 .18612 L
.85294 .18276 L
.85294 .18276 L
.84756 .1764 L
.84756 .1764 L
.84698 .17471 L
.84698 .17471 L
.83957 .16804 L
.83957 .16804 L
.83843 .16915 L
.83843 .16915 L
.84425 .17728 L
.84425 .17728 L
.84414 .17739 L
.84414 .17739 L
.843 .1785 L
.843 .1785 L
.84183 .17957 L
.84183 .17957 L
.84152 .17985 L
.84152 .17985 L
.84036 .18033 L
.84036 .18033 L
.83276 .1747 L
.83276 .1747 L
.83241 .17505 L
.83241 .17505 L
.83159 .17578 L
.83159 .17578 L
.8268 .1732 L
.8268 .1732 L
.8234 .17033 L
.8234 .17033 L
.82247 .17115 L
.82247 .17115 L
.81613 .16725 L
.81613 .16725 L
.81507 .16843 L
.81507 .16843 L
.81396 .16958 L
.81396 .16958 L
.81265 .17052 L
.81265 .17052 L
.81104 .17118 L
.81104 .17118 L
.80905 .17149 L
.80905 .17149 L
.80904 .17149 L
.80904 .17149 L
.80614 .17094 L
.80614 .17094 L
.80318 .17037 L
.80318 .17037 L
.79973 .16938 L
.79973 .16938 L
.7986 .16898 L
.7986 .16898 L
.79541 .16763 L
.79541 .16763 L
.78991 .16494 L
.78991 .16494 L
.7898 .16488 L
.7898 .16488 L
.78244 .16069 L
.78244 .16069 L
.78159 .16025 L
.78159 .16025 L
.77488 .15657 L
.77488 .15657 L
.77327 .15586 L
.77327 .15586 L
.76777 .15302 L
.76777 .15302 L
.76487 .1517 L
.76487 .1517 L
.76116 .15 L
.76116 .15 L
.75688 .14711 L
.75688 .14711 L
.74982 .14184 L
.74982 .14184 L
.74963 .14152 L
.74963 .14152 L
.74355 .13564 L
.74355 .13564 L
.74332 .13449 L
.74332 .13449 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13876 L
.72792 .13876 L
.7276 .14043 L
.7276 .14043 L
.72733 .14214 L
.72733 .14214 L
.72728 .14259 L
.72728 .14259 L
.72755 .14417 L
.72755 .14417 L
.728 .14634 L
.728 .14634 L
.72842 .1485 L
.72842 .1485 L
.72875 .15061 L
.72875 .15061 L
.729 .15267 L
.729 .15267 L
.72919 .1547 L
.72919 .1547 L
.72927 .15562 L
.72927 .15562 L
.72958 .15687 L
.72958 .15687 L
.73024 .15923 L
.73024 .15923 L
.731 .16166 L
.731 .16166 L
.73181 .16414 L
.73181 .16414 L
.73249 .16618 L
.73249 .16618 L
.73267 .16666 L
.73267 .16666 L
.73378 .16938 L
.73378 .16938 L
.7352 .17234 L
.7352 .17234 L
.73664 .17497 L
.73664 .17497 L
.73698 .17559 L
.73698 .17559 L
.73923 .17922 L
.73923 .17922 L
.74164 .18231 L
.74164 .18231 L
.74315 .18418 L
.74315 .18418 L
.7475 .18838 L
F
.7475 .81221 m
.75434 .8074 L
.75434 .8074 L
.75473 .80717 L
.75473 .80717 L
.76006 .80476 L
.76006 .80476 L
.76243 .80399 L
.76243 .80399 L
.76381 .80363 L
.76381 .80363 L
.76695 .80299 L
.76695 .80299 L
.76977 .80261 L
.76977 .80261 L
.77232 .80243 L
.77232 .80243 L
.77236 .80243 L
.77236 .80243 L
.77469 .80246 L
.77469 .80246 L
.7769 .80259 L
.7769 .80259 L
.77901 .80281 L
.77901 .80281 L
.78104 .8031 L
.78104 .8031 L
.78299 .80345 L
.78299 .80345 L
.78488 .80386 L
.78488 .80386 L
.78547 .804 L
.78547 .804 L
.78667 .80436 L
.78667 .80436 L
.78838 .80492 L
.78838 .80492 L
.79006 .80553 L
.79006 .80553 L
.79169 .80617 L
.79169 .80617 L
.79329 .80683 L
.79329 .80683 L
.79486 .80753 L
.79486 .80753 L
.79641 .80824 L
.79641 .80824 L
.79794 .80898 L
.79794 .80898 L
.79944 .80973 L
.79944 .80973 L
.80094 .8105 L
.80094 .8105 L
.80241 .81127 L
.80241 .81127 L
.80388 .81206 L
.80388 .81206 L
.80535 .81285 L
.80535 .81285 L
.8068 .81365 L
.8068 .81365 L
.80752 .81404 L
.80752 .81404 L
.80822 .81448 L
.80822 .81448 L
.8096 .81536 L
.8096 .81536 L
.81096 .81624 L
.81096 .81624 L
.81233 .81713 L
.81233 .81713 L
.81369 .81801 L
.81369 .81801 L
.81509 .81887 L
.81509 .81887 L
.81654 .81967 L
.81654 .81967 L
.81813 .82032 L
.81813 .82032 L
.82005 .82065 L
.82005 .82065 L
.82264 .82031 L
.82264 .82031 L
.82566 .81951 L
.82566 .81951 L
.82628 .81954 L
.82628 .81954 L
.83338 .81376 L
.83338 .81376 L
.83425 .81515 L
.83425 .81515 L
.83547 .81618 L
.83547 .81618 L
.83686 .81702 L
.83686 .81702 L
.83822 .81764 L
.83822 .81764 L
.84297 .81276 L
.84297 .81276 L
.84592 .81187 L
.84592 .81187 L
.84624 .8118 L
.84624 .8118 L
.84797 .81196 L
.84797 .81196 L
.84981 .81229 L
.84981 .81229 L
.85154 .81274 L
.85154 .81274 L
.85311 .81337 L
.85311 .81337 L
.85425 .81447 L
.85425 .81447 L
.85294 .81783 L
.85294 .81783 L
.84756 .82418 L
.84756 .82418 L
.84698 .82587 L
.84698 .82587 L
.83957 .83255 L
.83957 .83255 L
.83843 .83144 L
.83843 .83144 L
.84425 .8233 L
.84425 .8233 L
.84414 .82319 L
.84414 .82319 L
.843 .82208 L
.843 .82208 L
.84183 .82101 L
.84183 .82101 L
.84152 .82074 L
.84152 .82074 L
.84036 .82026 L
.84036 .82026 L
.83276 .82588 L
.83276 .82588 L
.83241 .82554 L
.83241 .82554 L
.83159 .8248 L
.83159 .8248 L
.8268 .82739 L
.8268 .82739 L
.8234 .83026 L
.8234 .83026 L
.82247 .82943 L
.82247 .82943 L
.81613 .83333 L
.81613 .83333 L
.81507 .83215 L
.81507 .83215 L
.81396 .83101 L
.81396 .83101 L
.81265 .83007 L
.81265 .83007 L
.81104 .82941 L
.81104 .82941 L
.80905 .82909 L
.80905 .82909 L
.80904 .82909 L
.80904 .82909 L
.80614 .82964 L
.80614 .82964 L
.80318 .83021 L
.80318 .83021 L
.79973 .83121 L
.79973 .83121 L
.7986 .83161 L
.7986 .83161 L
.79541 .83295 L
.79541 .83295 L
.78991 .83565 L
.78991 .83565 L
.7898 .83571 L
.7898 .83571 L
.78244 .83989 L
.78244 .83989 L
.78159 .84034 L
.78159 .84034 L
.77488 .84401 L
.77488 .84401 L
.77327 .84472 L
.77327 .84472 L
.76777 .84756 L
.76777 .84756 L
.76487 .84888 L
.76487 .84888 L
.76116 .85058 L
.76116 .85058 L
.75688 .85347 L
.75688 .85347 L
.74982 .85875 L
.74982 .85875 L
.74963 .85907 L
.74963 .85907 L
.74355 .86494 L
.74355 .86494 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74262 .86937 L
.74262 .86937 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86348 L
.72828 .86348 L
.72792 .86183 L
.72792 .86183 L
.7276 .86015 L
.7276 .86015 L
.72733 .85844 L
.72733 .85844 L
.72728 .85799 L
.72728 .85799 L
.72755 .85642 L
.72755 .85642 L
.728 .85424 L
.728 .85424 L
.72842 .85208 L
.72842 .85208 L
.72875 .84997 L
.72875 .84997 L
.729 .84791 L
.729 .84791 L
.72919 .84588 L
.72919 .84588 L
.72927 .84496 L
.72927 .84496 L
.72958 .84372 L
.72958 .84372 L
.73024 .84136 L
.73024 .84136 L
.731 .83892 L
.731 .83892 L
.73181 .83644 L
.73181 .83644 L
.73249 .8344 L
.73249 .8344 L
.73267 .83392 L
.73267 .83392 L
.73378 .8312 L
.73378 .8312 L
.7352 .82824 L
.7352 .82824 L
.73664 .82562 L
.73664 .82562 L
.73698 .825 L
.73698 .825 L
.73923 .82136 L
.73923 .82136 L
.74164 .81827 L
.74164 .81827 L
.74315 .81641 L
.74315 .81641 L
.7475 .81221 L
F
0 .195 .996 .002 k
.74751 .18836 m
.75436 .19316 L
.75436 .19316 L
.75455 .19327 L
.75455 .19327 L
.75995 .19573 L
.75995 .19573 L
.76246 .19655 L
.76246 .19655 L
.76372 .19688 L
.76372 .19688 L
.76686 .19752 L
.76686 .19752 L
.76968 .19789 L
.76968 .19789 L
.77226 .19807 L
.77226 .19807 L
.77239 .19808 L
.77239 .19808 L
.7746 .19804 L
.7746 .19804 L
.7768 .1979 L
.7768 .1979 L
.77891 .19768 L
.77891 .19768 L
.78093 .19738 L
.78093 .19738 L
.78288 .19703 L
.78288 .19703 L
.78476 .19661 L
.78476 .19661 L
.78565 .1964 L
.78565 .1964 L
.78655 .19612 L
.78655 .19612 L
.78826 .19554 L
.78826 .19554 L
.78992 .19493 L
.78992 .19493 L
.79154 .19427 L
.79154 .19427 L
.79312 .19359 L
.79312 .19359 L
.79468 .19288 L
.79468 .19288 L
.7962 .19214 L
.7962 .19214 L
.7977 .19138 L
.7977 .19138 L
.79918 .19059 L
.79918 .19059 L
.80063 .18979 L
.80063 .18979 L
.80205 .18896 L
.80205 .18896 L
.80345 .1881 L
.80345 .1881 L
.80483 .18722 L
.80483 .18722 L
.80617 .18631 L
.80617 .18631 L
.80746 .18536 L
.80746 .18536 L
.80871 .18436 L
.80871 .18436 L
.80994 .18334 L
.80994 .18334 L
.81104 .18219 L
.81104 .18219 L
.812 .18091 L
.812 .18091 L
.81281 .17948 L
.81281 .17948 L
.81341 .17785 L
.81341 .17785 L
.80799 .17262 L
.80799 .17262 L
.80785 .17254 L
.80785 .17254 L
.80401 .17114 L
.80401 .17114 L
.8003 .16989 L
.8003 .16989 L
.79842 .16917 L
.79842 .16917 L
.79583 .16801 L
.79583 .16801 L
.79021 .16519 L
.79021 .16519 L
.78974 .16494 L
.78974 .16494 L
.7826 .16082 L
.7826 .16082 L
.78156 .16028 L
.78156 .16028 L
.77494 .15663 L
.77494 .15663 L
.77326 .15587 L
.77326 .15587 L
.76781 .15305 L
.76781 .15305 L
.76487 .15171 L
.76487 .15171 L
.76118 .15002 L
.76118 .15002 L
.75688 .14711 L
.75688 .14711 L
.74982 .14183 L
.74982 .14183 L
.74963 .14152 L
.74963 .14152 L
.74355 .13564 L
.74355 .13564 L
.74332 .13449 L
.74332 .13449 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13876 L
.72792 .13876 L
.7276 .14043 L
.7276 .14043 L
.72733 .14214 L
.72733 .14214 L
.72728 .14259 L
.72728 .14259 L
.72756 .14417 L
.72756 .14417 L
.728 .14634 L
.728 .14634 L
.72842 .1485 L
.72842 .1485 L
.72875 .15061 L
.72875 .15061 L
.729 .15267 L
.729 .15267 L
.72919 .1547 L
.72919 .1547 L
.72927 .15562 L
.72927 .15562 L
.72958 .15687 L
.72958 .15687 L
.73024 .15923 L
.73024 .15923 L
.73101 .16166 L
.73101 .16166 L
.73182 .16414 L
.73182 .16414 L
.73249 .16618 L
.73249 .16618 L
.73267 .16667 L
.73267 .16667 L
.73378 .16939 L
.73378 .16939 L
.73521 .17235 L
.73521 .17235 L
.73664 .17496 L
.73664 .17496 L
.73699 .1756 L
.73699 .1756 L
.73926 .17924 L
.73926 .17924 L
.74164 .1823 L
.74164 .1823 L
.74321 .18422 L
.74321 .18422 L
.74751 .18836 L
F
.74751 .81222 m
.75436 .80743 L
.75436 .80743 L
.75455 .80732 L
.75455 .80732 L
.75995 .80485 L
.75995 .80485 L
.76246 .80404 L
.76246 .80404 L
.76372 .80371 L
.76372 .80371 L
.76686 .80307 L
.76686 .80307 L
.76968 .80269 L
.76968 .80269 L
.77226 .80251 L
.77226 .80251 L
.77239 .8025 L
.77239 .8025 L
.7746 .80254 L
.7746 .80254 L
.7768 .80268 L
.7768 .80268 L
.77891 .8029 L
.77891 .8029 L
.78093 .8032 L
.78093 .8032 L
.78288 .80355 L
.78288 .80355 L
.78476 .80397 L
.78476 .80397 L
.78565 .80419 L
.78565 .80419 L
.78655 .80447 L
.78655 .80447 L
.78826 .80504 L
.78826 .80504 L
.78992 .80566 L
.78992 .80566 L
.79154 .80631 L
.79154 .80631 L
.79312 .80699 L
.79312 .80699 L
.79468 .8077 L
.79468 .8077 L
.7962 .80844 L
.7962 .80844 L
.7977 .8092 L
.7977 .8092 L
.79918 .80999 L
.79918 .80999 L
.80063 .8108 L
.80063 .8108 L
.80205 .81163 L
.80205 .81163 L
.80345 .81248 L
.80345 .81248 L
.80483 .81336 L
.80483 .81336 L
.80617 .81427 L
.80617 .81427 L
.80746 .81522 L
.80746 .81522 L
.80871 .81623 L
.80871 .81623 L
.80994 .81725 L
.80994 .81725 L
.81104 .81839 L
.81104 .81839 L
.812 .81967 L
.812 .81967 L
.81281 .8211 L
.81281 .8211 L
.81341 .82273 L
.81341 .82273 L
.80799 .82797 L
.80799 .82797 L
.80785 .82804 L
.80785 .82804 L
.80401 .82944 L
.80401 .82944 L
.8003 .83069 L
.8003 .83069 L
.79842 .83142 L
.79842 .83142 L
.79583 .83257 L
.79583 .83257 L
.79021 .83539 L
.79021 .83539 L
.78974 .83564 L
.78974 .83564 L
.7826 .83976 L
.7826 .83976 L
.78156 .84031 L
.78156 .84031 L
.77494 .84396 L
.77494 .84396 L
.77326 .84471 L
.77326 .84471 L
.76781 .84754 L
.76781 .84754 L
.76487 .84888 L
.76487 .84888 L
.76118 .85056 L
.76118 .85056 L
.75688 .85347 L
.75688 .85347 L
.74982 .85875 L
.74982 .85875 L
.74963 .85907 L
.74963 .85907 L
.74355 .86494 L
.74355 .86494 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74262 .86937 L
.74262 .86937 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86348 L
.72828 .86348 L
.72792 .86183 L
.72792 .86183 L
.7276 .86015 L
.7276 .86015 L
.72733 .85844 L
.72733 .85844 L
.72728 .85799 L
.72728 .85799 L
.72756 .85642 L
.72756 .85642 L
.728 .85424 L
.728 .85424 L
.72842 .85208 L
.72842 .85208 L
.72875 .84997 L
.72875 .84997 L
.729 .84791 L
.729 .84791 L
.72919 .84588 L
.72919 .84588 L
.72927 .84496 L
.72927 .84496 L
.72958 .84372 L
.72958 .84372 L
.73024 .84136 L
.73024 .84136 L
.73101 .83892 L
.73101 .83892 L
.73182 .83644 L
.73182 .83644 L
.73249 .8344 L
.73249 .8344 L
.73267 .83392 L
.73267 .83392 L
.73378 .8312 L
.73378 .8312 L
.73521 .82824 L
.73521 .82824 L
.73664 .82562 L
.73664 .82562 L
.73699 .82499 L
.73699 .82499 L
.73926 .82134 L
.73926 .82134 L
.74164 .81828 L
.74164 .81828 L
.74321 .81636 L
.74321 .81636 L
.74751 .81222 L
F
0 .791 .996 0 k
.74763 .18821 m
.75336 .19228 L
.75336 .19228 L
.75456 .19292 L
.75456 .19292 L
.75908 .19499 L
.75908 .19499 L
.76279 .19616 L
.76279 .19616 L
.76293 .1962 L
.76293 .1962 L
.76609 .19684 L
.76609 .19684 L
.7689 .1972 L
.7689 .1972 L
.77147 .19736 L
.77147 .19736 L
.77301 .19739 L
.77301 .19739 L
.77383 .19735 L
.77383 .19735 L
.776 .19717 L
.776 .19717 L
.77807 .19691 L
.77807 .19691 L
.78004 .19656 L
.78004 .19656 L
.78194 .19616 L
.78194 .19616 L
.78377 .19569 L
.78377 .19569 L
.78553 .19516 L
.78553 .19516 L
.78723 .19458 L
.78723 .19458 L
.78743 .19451 L
.78743 .19451 L
.78882 .19389 L
.78882 .19389 L
.79034 .19314 L
.79034 .19314 L
.79182 .19235 L
.79182 .19235 L
.79323 .1915 L
.79323 .1915 L
.7946 .19061 L
.7946 .19061 L
.7959 .18966 L
.7959 .18966 L
.79715 .18865 L
.79715 .18865 L
.79832 .18757 L
.79832 .18757 L
.79941 .18642 L
.79941 .18642 L
.8004 .18517 L
.8004 .18517 L
.80128 .18381 L
.80128 .18381 L
.80202 .18233 L
.80202 .18233 L
.8026 .18068 L
.8026 .18068 L
.8029 .17878 L
.8029 .17878 L
.80284 .17809 L
.80284 .17809 L
.80202 .17578 L
.80202 .17578 L
.79704 .1707 L
.79704 .1707 L
.79418 .16867 L
.79418 .16867 L
.78925 .16552 L
.78925 .16552 L
.78429 .16223 L
.78429 .16223 L
.78134 .16054 L
.78134 .16054 L
.77555 .15711 L
.77555 .15711 L
.77317 .15599 L
.77317 .15599 L
.76808 .15326 L
.76808 .15326 L
.76484 .15175 L
.76484 .15175 L
.76138 .15017 L
.76138 .15017 L
.75687 .14713 L
.75687 .14713 L
.74981 .14183 L
.74981 .14183 L
.74963 .14152 L
.74963 .14152 L
.74355 .13564 L
.74355 .13564 L
.74332 .13449 L
.74332 .13449 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13876 L
.72792 .13876 L
.7276 .14043 L
.7276 .14043 L
.72733 .14214 L
.72733 .14214 L
.72728 .14259 L
.72728 .14259 L
.72756 .14417 L
.72756 .14417 L
.728 .14634 L
.728 .14634 L
.72842 .1485 L
.72842 .1485 L
.72876 .15062 L
.72876 .15062 L
.729 .15268 L
.729 .15268 L
.7292 .15471 L
.7292 .15471 L
.72928 .15561 L
.72928 .15561 L
.72959 .15687 L
.72959 .15687 L
.73026 .15924 L
.73026 .15924 L
.73102 .16168 L
.73102 .16168 L
.73184 .16416 L
.73184 .16416 L
.73251 .16616 L
.73251 .16616 L
.7327 .16669 L
.7327 .16669 L
.73383 .16942 L
.73383 .16942 L
.73528 .1724 L
.73528 .1724 L
.73668 .17491 L
.73668 .17491 L
.7371 .17568 L
.7371 .17568 L
.73947 .1794 L
.73947 .1794 L
.74171 .18221 L
.74171 .18221 L
.74378 .18466 L
.74378 .18466 L
.74763 .18821 L
F
.74763 .81237 m
.75336 .8083 L
.75336 .8083 L
.75456 .80766 L
.75456 .80766 L
.75908 .80559 L
.75908 .80559 L
.76279 .80442 L
.76279 .80442 L
.76293 .80438 L
.76293 .80438 L
.76609 .80374 L
.76609 .80374 L
.7689 .80339 L
.7689 .80339 L
.77147 .80322 L
.77147 .80322 L
.77301 .8032 L
.77301 .8032 L
.77383 .80323 L
.77383 .80323 L
.776 .80341 L
.776 .80341 L
.77807 .80368 L
.77807 .80368 L
.78004 .80402 L
.78004 .80402 L
.78194 .80443 L
.78194 .80443 L
.78377 .8049 L
.78377 .8049 L
.78553 .80542 L
.78553 .80542 L
.78723 .80601 L
.78723 .80601 L
.78743 .80608 L
.78743 .80608 L
.78882 .80669 L
.78882 .80669 L
.79034 .80744 L
.79034 .80744 L
.79182 .80823 L
.79182 .80823 L
.79323 .80908 L
.79323 .80908 L
.7946 .80997 L
.7946 .80997 L
.7959 .81092 L
.7959 .81092 L
.79715 .81193 L
.79715 .81193 L
.79832 .81301 L
.79832 .81301 L
.79941 .81417 L
.79941 .81417 L
.8004 .81542 L
.8004 .81542 L
.80128 .81677 L
.80128 .81677 L
.80202 .81826 L
.80202 .81826 L
.8026 .8199 L
.8026 .8199 L
.8029 .8218 L
.8029 .8218 L
.80284 .82249 L
.80284 .82249 L
.80202 .8248 L
.80202 .8248 L
.79704 .82988 L
.79704 .82988 L
.79418 .83191 L
.79418 .83191 L
.78925 .83507 L
.78925 .83507 L
.78429 .83835 L
.78429 .83835 L
.78134 .84004 L
.78134 .84004 L
.77555 .84347 L
.77555 .84347 L
.77317 .84459 L
.77317 .84459 L
.76808 .84732 L
.76808 .84732 L
.76484 .84883 L
.76484 .84883 L
.76138 .85042 L
.76138 .85042 L
.75687 .85346 L
.75687 .85346 L
.74981 .85875 L
.74981 .85875 L
.74963 .85906 L
.74963 .85906 L
.74355 .86494 L
.74355 .86494 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74262 .86937 L
.74262 .86937 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86348 L
.72828 .86348 L
.72792 .86183 L
.72792 .86183 L
.7276 .86015 L
.7276 .86015 L
.72733 .85844 L
.72733 .85844 L
.72728 .85799 L
.72728 .85799 L
.72756 .85641 L
.72756 .85641 L
.728 .85424 L
.728 .85424 L
.72842 .85208 L
.72842 .85208 L
.72876 .84997 L
.72876 .84997 L
.729 .84791 L
.729 .84791 L
.7292 .84588 L
.7292 .84588 L
.72928 .84497 L
.72928 .84497 L
.72959 .84371 L
.72959 .84371 L
.73026 .84135 L
.73026 .84135 L
.73102 .83891 L
.73102 .83891 L
.73184 .83642 L
.73184 .83642 L
.73251 .83443 L
.73251 .83443 L
.7327 .83389 L
.7327 .83389 L
.73383 .83116 L
.73383 .83116 L
.73528 .82818 L
.73528 .82818 L
.73668 .82567 L
.73668 .82567 L
.7371 .8249 L
.7371 .8249 L
.73947 .82118 L
.73947 .82118 L
.74171 .81837 L
.74171 .81837 L
.74378 .81592 L
.74378 .81592 L
.74763 .81237 L
F
.996 0 .478 0 k
.74784 .18795 m
.75072 .19014 L
.75072 .19014 L
.7549 .1925 L
.7549 .1925 L
.75757 .19372 L
.75757 .19372 L
.76158 .19503 L
.76158 .19503 L
.76339 .19548 L
.76339 .19548 L
.76482 .19573 L
.76482 .19573 L
.76762 .19607 L
.76762 .19607 L
.77017 .1962 L
.77017 .1962 L
.77253 .19618 L
.77253 .19618 L
.7742 .19607 L
.7742 .19607 L
.77472 .19601 L
.77472 .19601 L
.77672 .19568 L
.77672 .19568 L
.77862 .19526 L
.77862 .19526 L
.78044 .19477 L
.78044 .19477 L
.78218 .19422 L
.78218 .19422 L
.78385 .1936 L
.78385 .1936 L
.78545 .19291 L
.78545 .19291 L
.78697 .19216 L
.78697 .19216 L
.78842 .19134 L
.78842 .19134 L
.7898 .19045 L
.7898 .19045 L
.79109 .18949 L
.79109 .18949 L
.7923 .18844 L
.7923 .18844 L
.79342 .18731 L
.79342 .18731 L
.79443 .18608 L
.79443 .18608 L
.79531 .18473 L
.79531 .18473 L
.79604 .18324 L
.79604 .18324 L
.79657 .18157 L
.79657 .18157 L
.79683 .17964 L
.79683 .17964 L
.79665 .17731 L
.79665 .17731 L
.79547 .17409 L
.79547 .17409 L
.79486 .17312 L
.79486 .17312 L
.7884 .1665 L
.7884 .1665 L
.78096 .161 L
.78096 .161 L
.77706 .15833 L
.77706 .15833 L
.773 .1562 L
.773 .1562 L
.76865 .1537 L
.76865 .1537 L
.76478 .15182 L
.76478 .15182 L
.76172 .15042 L
.76172 .15042 L
.75685 .14715 L
.75685 .14715 L
.7498 .14182 L
.7498 .14182 L
.74963 .14152 L
.74963 .14152 L
.74355 .13564 L
.74355 .13564 L
.74332 .13449 L
.74332 .13449 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.7418 .11935 L
.7418 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13876 L
.72792 .13876 L
.7276 .14043 L
.7276 .14043 L
.72733 .14214 L
.72733 .14214 L
.72728 .14259 L
.72728 .14259 L
.72756 .14417 L
.72756 .14417 L
.72801 .14634 L
.72801 .14634 L
.72843 .14851 L
.72843 .14851 L
.72876 .15062 L
.72876 .15062 L
.72901 .15268 L
.72901 .15268 L
.72921 .15471 L
.72921 .15471 L
.72929 .1556 L
.72929 .1556 L
.7296 .15689 L
.7296 .15689 L
.73028 .15925 L
.73028 .15925 L
.73106 .1617 L
.73106 .1617 L
.73189 .16419 L
.73189 .16419 L
.73254 .16612 L
.73254 .16612 L
.73277 .16673 L
.73277 .16673 L
.73392 .16948 L
.73392 .16948 L
.73542 .1725 L
.73542 .1725 L
.73674 .17482 L
.73674 .17482 L
.73731 .17583 L
.73731 .17583 L
.73989 .17971 L
.73989 .17971 L
.74183 .18206 L
.74183 .18206 L
.74534 .18587 L
.74534 .18587 L
.74784 .18795 L
F
.74784 .81263 m
.75072 .81044 L
.75072 .81044 L
.7549 .80808 L
.7549 .80808 L
.75757 .80687 L
.75757 .80687 L
.76158 .80555 L
.76158 .80555 L
.76339 .80511 L
.76339 .80511 L
.76482 .80485 L
.76482 .80485 L
.76762 .80451 L
.76762 .80451 L
.77017 .80438 L
.77017 .80438 L
.77253 .80441 L
.77253 .80441 L
.7742 .80451 L
.7742 .80451 L
.77472 .80458 L
.77472 .80458 L
.77672 .80491 L
.77672 .80491 L
.77862 .80532 L
.77862 .80532 L
.78044 .80581 L
.78044 .80581 L
.78218 .80636 L
.78218 .80636 L
.78385 .80699 L
.78385 .80699 L
.78545 .80767 L
.78545 .80767 L
.78697 .80843 L
.78697 .80843 L
.78842 .80925 L
.78842 .80925 L
.7898 .81013 L
.7898 .81013 L
.79109 .8111 L
.79109 .8111 L
.7923 .81214 L
.7923 .81214 L
.79342 .81327 L
.79342 .81327 L
.79443 .8145 L
.79443 .8145 L
.79531 .81585 L
.79531 .81585 L
.79604 .81734 L
.79604 .81734 L
.79657 .81902 L
.79657 .81902 L
.79683 .82094 L
.79683 .82094 L
.79665 .82327 L
.79665 .82327 L
.79547 .82649 L
.79547 .82649 L
.79486 .82746 L
.79486 .82746 L
.7884 .83408 L
.7884 .83408 L
.78096 .83958 L
.78096 .83958 L
.77706 .84225 L
.77706 .84225 L
.773 .84439 L
.773 .84439 L
.76865 .84689 L
.76865 .84689 L
.76478 .84876 L
.76478 .84876 L
.76172 .85016 L
.76172 .85016 L
.75685 .85344 L
.75685 .85344 L
.7498 .85876 L
.7498 .85876 L
.74963 .85906 L
.74963 .85906 L
.74355 .86494 L
.74355 .86494 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74262 .86937 L
.74262 .86937 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.7418 .88123 L
.7418 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86348 L
.72828 .86348 L
.72792 .86183 L
.72792 .86183 L
.7276 .86015 L
.7276 .86015 L
.72733 .85844 L
.72733 .85844 L
.72728 .858 L
.72728 .858 L
.72756 .85641 L
.72756 .85641 L
.72801 .85424 L
.72801 .85424 L
.72843 .85208 L
.72843 .85208 L
.72876 .84996 L
.72876 .84996 L
.72901 .8479 L
.72901 .8479 L
.72921 .84587 L
.72921 .84587 L
.72929 .84498 L
.72929 .84498 L
.7296 .8437 L
.7296 .8437 L
.73028 .84133 L
.73028 .84133 L
.73106 .83889 L
.73106 .83889 L
.73189 .83639 L
.73189 .83639 L
.73254 .83447 L
.73254 .83447 L
.73277 .83385 L
.73277 .83385 L
.73392 .8311 L
.73392 .8311 L
.73542 .82808 L
.73542 .82808 L
.73674 .82576 L
.73674 .82576 L
.73731 .82475 L
.73731 .82475 L
.73989 .82087 L
.73989 .82087 L
.74183 .81853 L
.74183 .81853 L
.74534 .81471 L
.74534 .81471 L
.74784 .81263 L
F
.996 .526 0 0 k
.74203 .1818 m
.74818 .18752 L
.74818 .18752 L
.75507 .19164 L
.75507 .19164 L
.75548 .19181 L
.75548 .19181 L
.75948 .19325 L
.75948 .19325 L
.76286 .19404 L
.76286 .19404 L
.76441 .19429 L
.76441 .19429 L
.76572 .19441 L
.76572 .19441 L
.76823 .19449 L
.76823 .19449 L
.77054 .19441 L
.77054 .19441 L
.7727 .1942 L
.7727 .1942 L
.77472 .19387 L
.77472 .19387 L
.77655 .19346 L
.77655 .19346 L
.77661 .19344 L
.77661 .19344 L
.77833 .19285 L
.77833 .19285 L
.77996 .19218 L
.77996 .19218 L
.7815 .19144 L
.7815 .19144 L
.78296 .19062 L
.78296 .19062 L
.78433 .18972 L
.78433 .18972 L
.78562 .18875 L
.78562 .18875 L
.78681 .18769 L
.78681 .18769 L
.78791 .18653 L
.78791 .18653 L
.78889 .18528 L
.78889 .18528 L
.78975 .18392 L
.78975 .18392 L
.79047 .18242 L
.79047 .18242 L
.79101 .18077 L
.79101 .18077 L
.79132 .17891 L
.79132 .17891 L
.79133 .17704 L
.79133 .17704 L
.79129 .17674 L
.79129 .17674 L
.7906 .17399 L
.7906 .17399 L
.7885 .17002 L
.7885 .17002 L
.78701 .16811 L
.78701 .16811 L
.78034 .16176 L
.78034 .16176 L
.77274 .15653 L
.77274 .15653 L
.76999 .15474 L
.76999 .15474 L
.76469 .15195 L
.76469 .15195 L
.76228 .15084 L
.76228 .15084 L
.75683 .14718 L
.75683 .14718 L
.74978 .14181 L
.74978 .14181 L
.74962 .14153 L
.74962 .14153 L
.74355 .13564 L
.74355 .13564 L
.74332 .13449 L
.74332 .13449 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.7418 .11935 L
.7418 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13876 L
.72792 .13876 L
.7276 .14043 L
.7276 .14043 L
.72733 .14214 L
.72733 .14214 L
.72729 .14258 L
.72729 .14258 L
.72756 .14417 L
.72756 .14417 L
.72801 .14635 L
.72801 .14635 L
.72844 .14851 L
.72844 .14851 L
.72877 .15063 L
.72877 .15063 L
.72903 .15269 L
.72903 .15269 L
.72922 .15472 L
.72922 .15472 L
.7293 .15558 L
.7293 .15558 L
.72963 .15691 L
.72963 .15691 L
.73032 .15928 L
.73032 .15928 L
.73111 .16174 L
.73111 .16174 L
.73196 .16424 L
.73196 .16424 L
.73258 .16605 L
.73258 .16605 L
.73287 .16681 L
.73287 .16681 L
.73408 .1696 L
.73408 .1696 L
.73567 .17268 L
.73567 .17268 L
.73685 .17468 L
.73685 .17468 L
.73769 .1761 L
.73769 .1761 L
.74073 .18034 L
.74073 .18034 L
.74203 .1818 L
F
.74203 .81879 m
.74818 .81306 L
.74818 .81306 L
.75507 .80895 L
.75507 .80895 L
.75548 .80878 L
.75548 .80878 L
.75948 .80733 L
.75948 .80733 L
.76286 .80654 L
.76286 .80654 L
.76441 .80629 L
.76441 .80629 L
.76572 .80617 L
.76572 .80617 L
.76823 .80609 L
.76823 .80609 L
.77054 .80617 L
.77054 .80617 L
.7727 .80638 L
.7727 .80638 L
.77472 .80671 L
.77472 .80671 L
.77655 .80713 L
.77655 .80713 L
.77661 .80714 L
.77661 .80714 L
.77833 .80773 L
.77833 .80773 L
.77996 .8084 L
.77996 .8084 L
.7815 .80914 L
.7815 .80914 L
.78296 .80996 L
.78296 .80996 L
.78433 .81086 L
.78433 .81086 L
.78562 .81184 L
.78562 .81184 L
.78681 .8129 L
.78681 .8129 L
.78791 .81405 L
.78791 .81405 L
.78889 .8153 L
.78889 .8153 L
.78975 .81667 L
.78975 .81667 L
.79047 .81816 L
.79047 .81816 L
.79101 .81982 L
.79101 .81982 L
.79132 .82168 L
.79132 .82168 L
.79133 .82354 L
.79133 .82354 L
.79129 .82384 L
.79129 .82384 L
.7906 .8266 L
.7906 .8266 L
.7885 .83057 L
.7885 .83057 L
.78701 .83248 L
.78701 .83248 L
.78034 .83883 L
.78034 .83883 L
.77274 .84405 L
.77274 .84405 L
.76999 .84585 L
.76999 .84585 L
.76469 .84864 L
.76469 .84864 L
.76228 .84974 L
.76228 .84974 L
.75683 .8534 L
.75683 .8534 L
.74978 .85877 L
.74978 .85877 L
.74962 .85905 L
.74962 .85905 L
.74355 .86494 L
.74355 .86494 L
.74332 .86609 L
.74332 .86609 L
.74347 .86691 L
.74347 .86691 L
.74262 .86937 L
.74262 .86937 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.7418 .88123 L
.7418 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86347 L
.72828 .86347 L
.72792 .86183 L
.72792 .86183 L
.7276 .86015 L
.7276 .86015 L
.72733 .85844 L
.72733 .85844 L
.72729 .858 L
.72729 .858 L
.72756 .85641 L
.72756 .85641 L
.72801 .85424 L
.72801 .85424 L
.72844 .85207 L
.72844 .85207 L
.72877 .84996 L
.72877 .84996 L
.72903 .84789 L
.72903 .84789 L
.72922 .84586 L
.72922 .84586 L
.7293 .845 L
.7293 .845 L
.72963 .84368 L
.72963 .84368 L
.73032 .8413 L
.73032 .8413 L
.73111 .83885 L
.73111 .83885 L
.73196 .83634 L
.73196 .83634 L
.73258 .83453 L
.73258 .83453 L
.73287 .83378 L
.73287 .83378 L
.73408 .83099 L
.73408 .83099 L
.73567 .8279 L
.73567 .8279 L
.73685 .8259 L
.73685 .8259 L
.73769 .82448 L
.73769 .82448 L
.74073 .82024 L
.74073 .82024 L
.74203 .81879 L
F
0 .996 .372 .001 k
.74865 .18692 m
.75153 .18875 L
.75153 .18875 L
.75629 .19082 L
.75629 .19082 L
.75677 .19098 L
.75677 .19098 L
.76036 .19191 L
.76036 .19191 L
.76333 .19235 L
.76333 .19235 L
.76594 .1925 L
.76594 .1925 L
.76595 .1925 L
.76595 .1925 L
.76821 .19236 L
.76821 .19236 L
.77029 .19207 L
.77029 .19207 L
.77223 .19166 L
.77223 .19166 L
.77405 .19115 L
.77405 .19115 L
.77575 .19054 L
.77575 .19054 L
.77734 .18983 L
.77734 .18983 L
.77882 .18902 L
.77882 .18902 L
.7802 .18812 L
.7802 .18812 L
.78147 .18713 L
.78147 .18713 L
.78263 .18603 L
.78263 .18603 L
.78367 .18483 L
.78367 .18483 L
.78458 .18352 L
.78458 .18352 L
.78535 .18207 L
.78535 .18207 L
.78595 .18048 L
.78595 .18048 L
.78636 .17872 L
.78636 .17872 L
.78653 .17674 L
.78653 .17674 L
.78635 .17447 L
.78635 .17447 L
.78565 .17175 L
.78565 .17175 L
.78507 .17035 L
.78507 .17035 L
.7838 .16806 L
.7838 .16806 L
.77948 .1628 L
.77948 .1628 L
.77236 .157 L
.77236 .157 L
.76455 .15212 L
.76455 .15212 L
.76306 .15142 L
.76306 .15142 L
.75679 .14724 L
.75679 .14724 L
.74976 .14179 L
.74976 .14179 L
.74961 .14154 L
.74961 .14154 L
.74355 .13564 L
.74355 .13564 L
.74332 .13449 L
.74332 .13449 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.7418 .11935 L
.7418 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13876 L
.72792 .13876 L
.7276 .14043 L
.7276 .14043 L
.72733 .14214 L
.72733 .14214 L
.72729 .14258 L
.72729 .14258 L
.72757 .14418 L
.72757 .14418 L
.72802 .14635 L
.72802 .14635 L
.72845 .14852 L
.72845 .14852 L
.72879 .15064 L
.72879 .15064 L
.72904 .1527 L
.72904 .1527 L
.72925 .15474 L
.72925 .15474 L
.72932 .15555 L
.72932 .15555 L
.72968 .15693 L
.72968 .15693 L
.73038 .15932 L
.73038 .15932 L
.73119 .16179 L
.73119 .16179 L
.73207 .16432 L
.73207 .16432 L
.73265 .16596 L
.73265 .16596 L
.73303 .16691 L
.73303 .16691 L
.73431 .16976 L
.73431 .16976 L
.73604 .17295 L
.73604 .17295 L
.73699 .17448 L
.73699 .17448 L
.73828 .17654 L
.73828 .17654 L
.7423 .18144 L
.7423 .18144 L
.74255 .18172 L
.74255 .18172 L
.74865 .18692 L
F
.74865 .81366 m
.75153 .81183 L
.75153 .81183 L
.75629 .80976 L
.75629 .80976 L
.75677 .8096 L
.75677 .8096 L
.76036 .80867 L
.76036 .80867 L
.76333 .80823 L
.76333 .80823 L
.76594 .80808 L
.76594 .80808 L
.76595 .80808 L
.76595 .80808 L
.76821 .80822 L
.76821 .80822 L
.77029 .80851 L
.77029 .80851 L
.77223 .80892 L
.77223 .80892 L
.77405 .80943 L
.77405 .80943 L
.77575 .81005 L
.77575 .81005 L
.77734 .81076 L
.77734 .81076 L
.77882 .81156 L
.77882 .81156 L
.7802 .81246 L
.7802 .81246 L
.78147 .81345 L
.78147 .81345 L
.78263 .81455 L
.78263 .81455 L
.78367 .81575 L
.78367 .81575 L
.78458 .81707 L
.78458 .81707 L
.78535 .81851 L
.78535 .81851 L
.78595 .8201 L
.78595 .8201 L
.78636 .82186 L
.78636 .82186 L
.78653 .82384 L
.78653 .82384 L
.78635 .82611 L
.78635 .82611 L
.78565 .82883 L
.78565 .82883 L
.78507 .83023 L
.78507 .83023 L
.7838 .83252 L
.7838 .83252 L
.77948 .83778 L
.77948 .83778 L
.77236 .84358 L
.77236 .84358 L
.76455 .84846 L
.76455 .84846 L
.76306 .84916 L
.76306 .84916 L
.75679 .85335 L
.75679 .85335 L
.74976 .85879 L
.74976 .85879 L
.74961 .85904 L
.74961 .85904 L
.74355 .86494 L
.74355 .86494 L
.74332 .86609 L
.74332 .86609 L
.74347 .86691 L
.74347 .86691 L
.74262 .86937 L
.74262 .86937 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.7418 .88123 L
.7418 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86347 L
.72828 .86347 L
.72792 .86182 L
.72792 .86182 L
.7276 .86015 L
.7276 .86015 L
.72733 .85844 L
.72733 .85844 L
.72729 .858 L
.72729 .858 L
.72757 .85641 L
.72757 .85641 L
.72802 .85423 L
.72802 .85423 L
.72845 .85206 L
.72845 .85206 L
.72879 .84995 L
.72879 .84995 L
.72904 .84788 L
.72904 .84788 L
.72925 .84584 L
.72925 .84584 L
.72932 .84504 L
.72932 .84504 L
.72968 .84365 L
.72968 .84365 L
.73038 .84126 L
.73038 .84126 L
.73119 .83879 L
.73119 .83879 L
.73207 .83627 L
.73207 .83627 L
.73265 .83463 L
.73265 .83463 L
.73303 .83367 L
.73303 .83367 L
.73431 .83082 L
.73431 .83082 L
.73604 .82763 L
.73604 .82763 L
.73699 .8261 L
.73699 .8261 L
.73828 .82404 L
.73828 .82404 L
.7423 .81915 L
.7423 .81915 L
.74255 .81886 L
.74255 .81886 L
.74865 .81366 L
F
.683 0 .996 0 k
.74267 .18095 m
.74929 .18611 L
.74929 .18611 L
.75451 .18912 L
.75451 .18912 L
.7574 .18944 L
.7574 .18944 L
.75743 .18945 L
.75743 .18945 L
.76049 .18995 L
.76049 .18995 L
.76314 .1901 L
.76314 .1901 L
.7655 .19003 L
.7655 .19003 L
.76765 .18978 L
.76765 .18978 L
.76843 .18964 L
.76843 .18964 L
.76955 .18932 L
.76955 .18932 L
.77128 .18872 L
.77128 .18872 L
.77289 .18802 L
.77289 .18802 L
.77438 .18721 L
.77438 .18721 L
.77576 .18631 L
.77576 .18631 L
.77703 .18531 L
.77703 .18531 L
.77819 .18421 L
.77819 .18421 L
.77922 .18301 L
.77922 .18301 L
.78013 .18169 L
.78013 .18169 L
.7809 .18026 L
.7809 .18026 L
.78152 .17869 L
.78152 .17869 L
.78197 .17697 L
.78197 .17697 L
.78219 .17506 L
.78219 .17506 L
.7822 .17368 L
.7822 .17368 L
.78209 .17287 L
.78209 .17287 L
.78143 .17022 L
.78143 .17022 L
.78003 .16695 L
.78003 .16695 L
.77831 .16421 L
.77831 .16421 L
.77665 .16209 L
.77665 .16209 L
.77186 .15764 L
.77186 .15764 L
.76437 .15236 L
.76437 .15236 L
.76416 .15226 L
.76416 .15226 L
.75674 .14731 L
.75674 .14731 L
.74972 .14177 L
.74972 .14177 L
.7496 .14156 L
.7496 .14156 L
.74354 .13564 L
.74354 .13564 L
.74331 .13449 L
.74331 .13449 L
.74346 .13368 L
.74346 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.7418 .11935 L
.7418 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72904 .13383 L
.72904 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13876 L
.72792 .13876 L
.7276 .14044 L
.7276 .14044 L
.72734 .14215 L
.72734 .14215 L
.72729 .14257 L
.72729 .14257 L
.72758 .14418 L
.72758 .14418 L
.72804 .14636 L
.72804 .14636 L
.72847 .14853 L
.72847 .14853 L
.72881 .15065 L
.72881 .15065 L
.72907 .15272 L
.72907 .15272 L
.72928 .15476 L
.72928 .15476 L
.72935 .1555 L
.72935 .1555 L
.72973 .15697 L
.72973 .15697 L
.73046 .15937 L
.73046 .15937 L
.7313 .16187 L
.7313 .16187 L
.73222 .16442 L
.73222 .16442 L
.73273 .16583 L
.73273 .16583 L
.73325 .16707 L
.73325 .16707 L
.73465 .17 L
.73465 .17 L
.73662 .17337 L
.73662 .17337 L
.73719 .17421 L
.73719 .17421 L
.73931 .1773 L
.73931 .1773 L
.74267 .18095 L
F
.74267 .81963 m
.74929 .81447 L
.74929 .81447 L
.75451 .81146 L
.75451 .81146 L
.7574 .81114 L
.7574 .81114 L
.75743 .81114 L
.75743 .81114 L
.76049 .81063 L
.76049 .81063 L
.76314 .81048 L
.76314 .81048 L
.7655 .81056 L
.7655 .81056 L
.76765 .81081 L
.76765 .81081 L
.76843 .81094 L
.76843 .81094 L
.76955 .81126 L
.76955 .81126 L
.77128 .81186 L
.77128 .81186 L
.77289 .81257 L
.77289 .81257 L
.77438 .81337 L
.77438 .81337 L
.77576 .81427 L
.77576 .81427 L
.77703 .81527 L
.77703 .81527 L
.77819 .81637 L
.77819 .81637 L
.77922 .81758 L
.77922 .81758 L
.78013 .81889 L
.78013 .81889 L
.7809 .82033 L
.7809 .82033 L
.78152 .8219 L
.78152 .8219 L
.78197 .82362 L
.78197 .82362 L
.78219 .82552 L
.78219 .82552 L
.7822 .8269 L
.7822 .8269 L
.78209 .82771 L
.78209 .82771 L
.78143 .83037 L
.78143 .83037 L
.78003 .83363 L
.78003 .83363 L
.77831 .83637 L
.77831 .83637 L
.77665 .8385 L
.77665 .8385 L
.77186 .84295 L
.77186 .84295 L
.76437 .84822 L
.76437 .84822 L
.76416 .84833 L
.76416 .84833 L
.75674 .85328 L
.75674 .85328 L
.74972 .85882 L
.74972 .85882 L
.7496 .85902 L
.7496 .85902 L
.74354 .86495 L
.74354 .86495 L
.74331 .86609 L
.74331 .86609 L
.74346 .86691 L
.74346 .86691 L
.74262 .86937 L
.74262 .86937 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.7418 .88123 L
.7418 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72904 .86675 L
.72904 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86347 L
.72828 .86347 L
.72792 .86182 L
.72792 .86182 L
.7276 .86015 L
.7276 .86015 L
.72734 .85844 L
.72734 .85844 L
.72729 .85801 L
.72729 .85801 L
.72758 .8564 L
.72758 .8564 L
.72804 .85422 L
.72804 .85422 L
.72847 .85205 L
.72847 .85205 L
.72881 .84993 L
.72881 .84993 L
.72907 .84786 L
.72907 .84786 L
.72928 .84582 L
.72928 .84582 L
.72935 .84508 L
.72935 .84508 L
.72973 .84361 L
.72973 .84361 L
.73046 .84121 L
.73046 .84121 L
.7313 .83872 L
.7313 .83872 L
.73222 .83616 L
.73222 .83616 L
.73273 .83475 L
.73273 .83475 L
.73325 .83351 L
.73325 .83351 L
.73465 .83058 L
.73465 .83058 L
.73662 .82722 L
.73662 .82722 L
.73719 .82637 L
.73719 .82637 L
.73931 .82329 L
.73931 .82329 L
.74267 .81963 L
F
.996 .397 0 0 k
.74317 .1803 m
.74804 .18394 L
.74804 .18394 L
.75018 .185 L
.75018 .185 L
.75377 .18648 L
.75377 .18648 L
.75718 .1872 L
.75718 .1872 L
.75909 .18744 L
.75909 .18744 L
.75999 .18746 L
.75999 .18746 L
.76236 .18737 L
.76236 .18737 L
.76448 .18708 L
.76448 .18708 L
.76641 .18663 L
.76641 .18663 L
.76817 .18605 L
.76817 .18605 L
.76979 .18534 L
.76979 .18534 L
.77127 .18452 L
.77127 .18452 L
.77262 .18358 L
.77262 .18358 L
.77383 .18253 L
.77383 .18253 L
.77491 .18136 L
.77491 .18136 L
.77585 .18007 L
.77585 .18007 L
.77664 .17866 L
.77664 .17866 L
.77726 .1771 L
.77726 .1771 L
.77769 .17538 L
.77769 .17538 L
.77791 .17348 L
.77791 .17348 L
.77787 .17136 L
.77787 .17136 L
.7775 .16897 L
.7775 .16897 L
.77664 .16623 L
.77664 .16623 L
.77662 .16618 L
.77662 .16618 L
.77432 .16224 L
.77432 .16224 L
.77117 .15851 L
.77117 .15851 L
.76412 .15269 L
.76412 .15269 L
.75666 .14741 L
.75666 .14741 L
.74967 .14173 L
.74967 .14173 L
.74959 .14158 L
.74959 .14158 L
.74354 .13563 L
.74354 .13563 L
.74331 .1345 L
.74331 .1345 L
.74346 .13368 L
.74346 .13368 L
.74262 .13121 L
.74262 .13121 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.7418 .11935 L
.7418 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72904 .13383 L
.72904 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72793 .13876 L
.72793 .13876 L
.72761 .14044 L
.72761 .14044 L
.72734 .14215 L
.72734 .14215 L
.7273 .14256 L
.7273 .14256 L
.72759 .14419 L
.72759 .14419 L
.72805 .14637 L
.72805 .14637 L
.72849 .14855 L
.72849 .14855 L
.72884 .15067 L
.72884 .15067 L
.72911 .15274 L
.72911 .15274 L
.72932 .15479 L
.72932 .15479 L
.72939 .15544 L
.72939 .15544 L
.72982 .15703 L
.72982 .15703 L
.73058 .15945 L
.73058 .15945 L
.73147 .16198 L
.73147 .16198 L
.73244 .16457 L
.73244 .16457 L
.73286 .16566 L
.73286 .16566 L
.73358 .1673 L
.73358 .1673 L
.73518 .17038 L
.73518 .17038 L
.73745 .17385 L
.73745 .17385 L
.7376 .17408 L
.7376 .17408 L
.74209 .17938 L
.74209 .17938 L
.74317 .1803 L
F
.74317 .82029 m
.74804 .81664 L
.74804 .81664 L
.75018 .81558 L
.75018 .81558 L
.75377 .81411 L
.75377 .81411 L
.75718 .81338 L
.75718 .81338 L
.75909 .81315 L
.75909 .81315 L
.75999 .81312 L
.75999 .81312 L
.76236 .81321 L
.76236 .81321 L
.76448 .81351 L
.76448 .81351 L
.76641 .81396 L
.76641 .81396 L
.76817 .81454 L
.76817 .81454 L
.76979 .81524 L
.76979 .81524 L
.77127 .81606 L
.77127 .81606 L
.77262 .817 L
.77262 .817 L
.77383 .81805 L
.77383 .81805 L
.77491 .81922 L
.77491 .81922 L
.77585 .82051 L
.77585 .82051 L
.77664 .82193 L
.77664 .82193 L
.77726 .82349 L
.77726 .82349 L
.77769 .8252 L
.77769 .8252 L
.77791 .8271 L
.77791 .8271 L
.77787 .82922 L
.77787 .82922 L
.7775 .83161 L
.7775 .83161 L
.77664 .83436 L
.77664 .83436 L
.77662 .83441 L
.77662 .83441 L
.77432 .83834 L
.77432 .83834 L
.77117 .84207 L
.77117 .84207 L
.76412 .84789 L
.76412 .84789 L
.75666 .85318 L
.75666 .85318 L
.74967 .85885 L
.74967 .85885 L
.74959 .859 L
.74959 .859 L
.74354 .86495 L
.74354 .86495 L
.74331 .86609 L
.74331 .86609 L
.74346 .86691 L
.74346 .86691 L
.74262 .86937 L
.74262 .86937 L
.73869 .87381 L
.73869 .87381 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.7418 .88123 L
.7418 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72904 .86675 L
.72904 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86347 L
.72828 .86347 L
.72793 .86182 L
.72793 .86182 L
.72761 .86015 L
.72761 .86015 L
.72734 .85843 L
.72734 .85843 L
.7273 .85802 L
.7273 .85802 L
.72759 .85639 L
.72759 .85639 L
.72805 .85421 L
.72805 .85421 L
.72849 .85204 L
.72849 .85204 L
.72884 .84991 L
.72884 .84991 L
.72911 .84784 L
.72911 .84784 L
.72932 .84579 L
.72932 .84579 L
.72939 .84514 L
.72939 .84514 L
.72982 .84356 L
.72982 .84356 L
.73058 .84113 L
.73058 .84113 L
.73147 .83861 L
.73147 .83861 L
.73244 .83601 L
.73244 .83601 L
.73286 .83493 L
.73286 .83493 L
.73358 .83328 L
.73358 .83328 L
.73518 .83021 L
.73518 .83021 L
.73745 .82673 L
.73745 .82673 L
.7376 .82651 L
.7376 .82651 L
.74209 .82121 L
.74209 .82121 L
.74317 .82029 L
F
.996 .453 0 0 k
.74386 .17939 m
.74864 .1824 L
.74864 .1824 L
.75143 .18341 L
.75143 .18341 L
.75308 .18388 L
.75308 .18388 L
.75622 .18437 L
.75622 .18437 L
.75882 .18444 L
.75882 .18444 L
.76109 .18425 L
.76109 .18425 L
.76183 .18413 L
.76183 .18413 L
.76303 .18379 L
.76303 .18379 L
.76474 .18315 L
.76474 .18315 L
.7663 .18238 L
.7663 .18238 L
.76772 .1815 L
.76772 .1815 L
.769 .1805 L
.769 .1805 L
.77015 .17939 L
.77015 .17939 L
.77116 .17817 L
.77116 .17817 L
.77203 .17683 L
.77203 .17683 L
.77276 .17537 L
.77276 .17537 L
.77333 .17377 L
.77333 .17377 L
.77373 .17204 L
.77373 .17204 L
.77394 .17014 L
.77394 .17014 L
.77396 .16947 L
.77396 .16947 L
.77372 .16791 L
.77372 .16791 L
.77299 .16525 L
.77299 .16525 L
.7716 .16209 L
.7716 .16209 L
.77018 .15976 L
.77018 .15976 L
.76823 .15739 L
.76823 .15739 L
.76376 .15317 L
.76376 .15317 L
.75656 .14755 L
.75656 .14755 L
.7496 .14168 L
.7496 .14168 L
.74956 .14162 L
.74956 .14162 L
.74353 .13563 L
.74353 .13563 L
.74331 .1345 L
.74331 .1345 L
.74346 .13367 L
.74346 .13367 L
.74261 .13121 L
.74261 .13121 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.7418 .11935 L
.7418 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .12541 L
.72746 .12541 L
.72906 .12824 L
.72906 .12824 L
.72946 .13036 L
.72946 .13036 L
.72935 .13215 L
.72935 .13215 L
.72904 .13383 L
.72904 .13383 L
.72867 .13548 L
.72867 .13548 L
.72829 .13711 L
.72829 .13711 L
.72793 .13876 L
.72793 .13876 L
.72761 .14044 L
.72761 .14044 L
.72735 .14215 L
.72735 .14215 L
.72731 .14255 L
.72731 .14255 L
.72761 .1442 L
.72761 .1442 L
.72808 .14639 L
.72808 .14639 L
.72852 .14857 L
.72852 .14857 L
.72888 .1507 L
.72888 .1507 L
.72916 .15278 L
.72916 .15278 L
.72939 .15483 L
.72939 .15483 L
.72945 .15536 L
.72945 .15536 L
.72994 .15711 L
.72994 .15711 L
.73075 .15957 L
.73075 .15957 L
.73171 .16214 L
.73171 .16214 L
.73277 .1648 L
.73277 .1648 L
.73302 .16541 L
.73302 .16541 L
.7341 .16767 L
.7341 .16767 L
.73611 .17104 L
.73611 .17104 L
.73782 .17334 L
.73782 .17334 L
.73947 .17544 L
.73947 .17544 L
.74386 .17939 L
F
.74386 .82119 m
.74864 .81819 L
.74864 .81819 L
.75143 .81717 L
.75143 .81717 L
.75308 .8167 L
.75308 .8167 L
.75622 .81621 L
.75622 .81621 L
.75882 .81614 L
.75882 .81614 L
.76109 .81634 L
.76109 .81634 L
.76183 .81645 L
.76183 .81645 L
.76303 .81679 L
.76303 .81679 L
.76474 .81743 L
.76474 .81743 L
.7663 .8182 L
.7663 .8182 L
.76772 .81908 L
.76772 .81908 L
.769 .82008 L
.769 .82008 L
.77015 .82119 L
.77015 .82119 L
.77116 .82241 L
.77116 .82241 L
.77203 .82375 L
.77203 .82375 L
.77276 .82522 L
.77276 .82522 L
.77333 .82681 L
.77333 .82681 L
.77373 .82855 L
.77373 .82855 L
.77394 .83044 L
.77394 .83044 L
.77396 .83112 L
.77396 .83112 L
.77372 .83268 L
.77372 .83268 L
.77299 .83533 L
.77299 .83533 L
.7716 .8385 L
.7716 .8385 L
.77018 .84082 L
.77018 .84082 L
.76823 .84319 L
.76823 .84319 L
.76376 .84742 L
.76376 .84742 L
.75656 .85303 L
.75656 .85303 L
.7496 .8589 L
.7496 .8589 L
.74956 .85897 L
.74956 .85897 L
.74353 .86495 L
.74353 .86495 L
.74331 .86608 L
.74331 .86608 L
.74346 .86691 L
.74346 .86691 L
.74261 .86937 L
.74261 .86937 L
.73869 .87381 L
.73869 .87381 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.7418 .88123 L
.7418 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72906 .87234 L
.72906 .87234 L
.72946 .87022 L
.72946 .87022 L
.72935 .86843 L
.72935 .86843 L
.72904 .86675 L
.72904 .86675 L
.72867 .86511 L
.72867 .86511 L
.72829 .86347 L
.72829 .86347 L
.72793 .86182 L
.72793 .86182 L
.72761 .86014 L
.72761 .86014 L
.72735 .85843 L
.72735 .85843 L
.72731 .85804 L
.72731 .85804 L
.72761 .85638 L
.72761 .85638 L
.72808 .85419 L
.72808 .85419 L
.72852 .85202 L
.72852 .85202 L
.72888 .84989 L
.72888 .84989 L
.72916 .8478 L
.72916 .8478 L
.72939 .84575 L
.72939 .84575 L
.72945 .84522 L
.72945 .84522 L
.72994 .84348 L
.72994 .84348 L
.73075 .84102 L
.73075 .84102 L
.73171 .83844 L
.73171 .83844 L
.73277 .83578 L
.73277 .83578 L
.73302 .83517 L
.73302 .83517 L
.7341 .83292 L
.7341 .83292 L
.73611 .82955 L
.73611 .82955 L
.73782 .82724 L
.73782 .82724 L
.73947 .82514 L
.73947 .82514 L
.74386 .82119 L
F
.128 0 .996 0 k
.7383 .17268 m
.74477 .17818 L
.74477 .17818 L
.74805 .17993 L
.74805 .17993 L
.75237 .18129 L
.75237 .18129 L
.7532 .18118 L
.7532 .18118 L
.7549 .18127 L
.7549 .18127 L
.75726 .18113 L
.75726 .18113 L
.75932 .18075 L
.75932 .18075 L
.76115 .18019 L
.76115 .18019 L
.76279 .17948 L
.76279 .17948 L
.76426 .17863 L
.76426 .17863 L
.76557 .17765 L
.76557 .17765 L
.76671 .17654 L
.76671 .17654 L
.7677 .17529 L
.7677 .17529 L
.76852 .17391 L
.76852 .17391 L
.76917 .17239 L
.76917 .17239 L
.76962 .1707 L
.76962 .1707 L
.76985 .16884 L
.76985 .16884 L
.76983 .16678 L
.76983 .16678 L
.76953 .1645 L
.76953 .1645 L
.76889 .16196 L
.76889 .16196 L
.76875 .16156 L
.76875 .16156 L
.76695 .15841 L
.76695 .15841 L
.76326 .15382 L
.76326 .15382 L
.75872 .15017 L
.75872 .15017 L
.75641 .14775 L
.75641 .14775 L
.74953 .14166 L
.74953 .14166 L
.74454 .13822 L
.74454 .13822 L
.74353 .13562 L
.74353 .13562 L
.7433 .13451 L
.7433 .13451 L
.74346 .13367 L
.74346 .13367 L
.74261 .13121 L
.74261 .13121 L
.73868 .12678 L
.73868 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.7418 .11935 L
.7418 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72739 .12529 L
.72739 .12529 L
.72746 .12541 L
.72746 .12541 L
.72906 .12824 L
.72906 .12824 L
.72946 .13036 L
.72946 .13036 L
.72935 .13216 L
.72935 .13216 L
.72904 .13384 L
.72904 .13384 L
.72867 .13548 L
.72867 .13548 L
.72829 .13711 L
.72829 .13711 L
.72793 .13877 L
.72793 .13877 L
.72762 .14044 L
.72762 .14044 L
.72736 .14216 L
.72736 .14216 L
.72732 .14253 L
.72732 .14253 L
.72763 .14422 L
.72763 .14422 L
.72811 .14641 L
.72811 .14641 L
.72857 .1486 L
.72857 .1486 L
.72894 .15074 L
.72894 .15074 L
.72923 .15283 L
.72923 .15283 L
.72948 .1549 L
.72948 .1549 L
.72953 .15525 L
.72953 .15525 L
.73011 .15722 L
.73011 .15722 L
.731 .15974 L
.731 .15974 L
.73206 .16239 L
.73206 .16239 L
.73325 .16509 L
.73325 .16509 L
.73328 .16516 L
.73328 .16516 L
.73497 .16828 L
.73497 .16828 L
.73816 .17252 L
.73816 .17252 L
.7383 .17268 L
F
.7383 .82791 m
.74477 .8224 L
.74477 .8224 L
.74805 .82066 L
.74805 .82066 L
.75237 .81929 L
.75237 .81929 L
.7532 .8194 L
.7532 .8194 L
.7549 .81931 L
.7549 .81931 L
.75726 .81946 L
.75726 .81946 L
.75932 .81984 L
.75932 .81984 L
.76115 .82039 L
.76115 .82039 L
.76279 .8211 L
.76279 .8211 L
.76426 .82195 L
.76426 .82195 L
.76557 .82293 L
.76557 .82293 L
.76671 .82405 L
.76671 .82405 L
.7677 .82529 L
.7677 .82529 L
.76852 .82667 L
.76852 .82667 L
.76917 .8282 L
.76917 .8282 L
.76962 .82988 L
.76962 .82988 L
.76985 .83174 L
.76985 .83174 L
.76983 .8338 L
.76983 .8338 L
.76953 .83608 L
.76953 .83608 L
.76889 .83863 L
.76889 .83863 L
.76875 .83902 L
.76875 .83902 L
.76695 .84217 L
.76695 .84217 L
.76326 .84676 L
.76326 .84676 L
.75872 .85041 L
.75872 .85041 L
.75641 .85283 L
.75641 .85283 L
.74953 .85892 L
.74953 .85892 L
.74454 .86236 L
.74454 .86236 L
.74353 .86496 L
.74353 .86496 L
.7433 .86608 L
.7433 .86608 L
.74346 .86691 L
.74346 .86691 L
.74261 .86937 L
.74261 .86937 L
.73868 .87381 L
.73868 .87381 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.7418 .88123 L
.7418 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72739 .87529 L
.72739 .87529 L
.72746 .87518 L
.72746 .87518 L
.72906 .87234 L
.72906 .87234 L
.72946 .87022 L
.72946 .87022 L
.72935 .86843 L
.72935 .86843 L
.72904 .86675 L
.72904 .86675 L
.72867 .86511 L
.72867 .86511 L
.72829 .86347 L
.72829 .86347 L
.72793 .86182 L
.72793 .86182 L
.72762 .86014 L
.72762 .86014 L
.72736 .85842 L
.72736 .85842 L
.72732 .85805 L
.72732 .85805 L
.72763 .85636 L
.72763 .85636 L
.72811 .85417 L
.72811 .85417 L
.72857 .85199 L
.72857 .85199 L
.72894 .84985 L
.72894 .84985 L
.72923 .84776 L
.72923 .84776 L
.72948 .84569 L
.72948 .84569 L
.72953 .84534 L
.72953 .84534 L
.73011 .84336 L
.73011 .84336 L
.731 .84085 L
.731 .84085 L
.73206 .8382 L
.73206 .8382 L
.73325 .83549 L
.73325 .83549 L
.73328 .83543 L
.73328 .83543 L
.73497 .83231 L
.73497 .83231 L
.73816 .82807 L
.73816 .82807 L
.7383 .82791 L
F
.804 0 .996 0 k
.739 .17172 m
.74605 .1764 L
.74605 .1764 L
.74611 .17642 L
.74611 .17642 L
.75029 .17765 L
.75029 .17765 L
.75297 .17772 L
.75297 .17772 L
.75529 .17752 L
.75529 .17752 L
.75623 .17735 L
.75623 .17735 L
.75722 .17703 L
.75722 .17703 L
.75885 .17629 L
.75885 .17629 L
.7603 .17542 L
.7603 .17542 L
.76159 .17442 L
.76159 .17442 L
.76272 .17329 L
.76272 .17329 L
.7637 .17204 L
.7637 .17204 L
.76452 .17066 L
.76452 .17066 L
.76519 .16916 L
.76519 .16916 L
.7657 .16754 L
.7657 .16754 L
.76607 .1658 L
.76607 .1658 L
.7662 .16477 L
.7662 .16477 L
.76603 .16374 L
.76603 .16374 L
.76539 .16122 L
.76539 .16122 L
.76438 .15842 L
.76438 .15842 L
.76263 .15508 L
.76263 .15508 L
.76248 .15485 L
.76248 .15485 L
.75675 .14873 L
.75675 .14873 L
.75619 .14806 L
.75619 .14806 L
.74948 .14173 L
.74948 .14173 L
.74451 .1382 L
.74451 .1382 L
.74351 .13562 L
.74351 .13562 L
.7433 .13452 L
.7433 .13452 L
.74345 .13367 L
.74345 .13367 L
.7426 .13121 L
.7426 .13121 L
.73868 .12678 L
.73868 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.7418 .11935 L
.7418 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.727 .12327 L
.727 .12327 L
.72739 .12529 L
.72739 .12529 L
.72746 .12541 L
.72746 .12541 L
.72906 .12824 L
.72906 .12824 L
.72947 .13036 L
.72947 .13036 L
.72935 .13216 L
.72935 .13216 L
.72904 .13384 L
.72904 .13384 L
.72867 .13548 L
.72867 .13548 L
.7283 .13712 L
.7283 .13712 L
.72794 .13877 L
.72794 .13877 L
.72763 .14045 L
.72763 .14045 L
.72737 .14217 L
.72737 .14217 L
.72734 .1425 L
.72734 .1425 L
.72767 .14424 L
.72767 .14424 L
.72817 .14645 L
.72817 .14645 L
.72864 .14864 L
.72864 .14864 L
.72903 .1508 L
.72903 .1508 L
.72935 .1529 L
.72935 .1529 L
.72963 .15499 L
.72963 .15499 L
.72964 .15508 L
.72964 .15508 L
.73039 .15741 L
.73039 .15741 L
.73141 .16002 L
.73141 .16002 L
.73268 .16281 L
.73268 .16281 L
.73358 .16462 L
.73358 .16462 L
.73424 .16582 L
.73424 .16582 L
.73703 .16975 L
.73703 .16975 L
.739 .17172 L
F
.739 .82887 m
.74605 .82418 L
.74605 .82418 L
.74611 .82416 L
.74611 .82416 L
.75029 .82294 L
.75029 .82294 L
.75297 .82286 L
.75297 .82286 L
.75529 .82306 L
.75529 .82306 L
.75623 .82323 L
.75623 .82323 L
.75722 .82356 L
.75722 .82356 L
.75885 .82429 L
.75885 .82429 L
.7603 .82516 L
.7603 .82516 L
.76159 .82617 L
.76159 .82617 L
.76272 .82729 L
.76272 .82729 L
.7637 .82855 L
.7637 .82855 L
.76452 .82992 L
.76452 .82992 L
.76519 .83142 L
.76519 .83142 L
.7657 .83304 L
.7657 .83304 L
.76607 .83478 L
.76607 .83478 L
.7662 .83581 L
.7662 .83581 L
.76603 .83684 L
.76603 .83684 L
.76539 .83936 L
.76539 .83936 L
.76438 .84216 L
.76438 .84216 L
.76263 .8455 L
.76263 .8455 L
.76248 .84574 L
.76248 .84574 L
.75675 .85185 L
.75675 .85185 L
.75619 .85253 L
.75619 .85253 L
.74948 .85885 L
.74948 .85885 L
.74451 .86239 L
.74451 .86239 L
.74351 .86497 L
.74351 .86497 L
.7433 .86607 L
.7433 .86607 L
.74345 .86691 L
.74345 .86691 L
.7426 .86938 L
.7426 .86938 L
.73868 .87381 L
.73868 .87381 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.7418 .88123 L
.7418 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.727 .87731 L
.727 .87731 L
.72739 .87529 L
.72739 .87529 L
.72746 .87518 L
.72746 .87518 L
.72906 .87234 L
.72906 .87234 L
.72947 .87022 L
.72947 .87022 L
.72935 .86843 L
.72935 .86843 L
.72904 .86674 L
.72904 .86674 L
.72867 .8651 L
.72867 .8651 L
.7283 .86346 L
.7283 .86346 L
.72794 .86181 L
.72794 .86181 L
.72763 .86013 L
.72763 .86013 L
.72737 .85841 L
.72737 .85841 L
.72734 .85808 L
.72734 .85808 L
.72767 .85634 L
.72767 .85634 L
.72817 .85414 L
.72817 .85414 L
.72864 .85194 L
.72864 .85194 L
.72903 .84979 L
.72903 .84979 L
.72935 .84768 L
.72935 .84768 L
.72963 .84559 L
.72963 .84559 L
.72964 .84551 L
.72964 .84551 L
.73039 .84317 L
.73039 .84317 L
.73141 .84057 L
.73141 .84057 L
.73268 .83778 L
.73268 .83778 L
.73358 .83597 L
.73358 .83597 L
.73424 .83476 L
.73424 .83476 L
.73703 .83084 L
.73703 .83084 L
.739 .82887 L
F
.996 0 .341 0 k
.74 .17034 m
.74376 .17269 L
.74376 .17269 L
.74777 .17371 L
.74777 .17371 L
.74815 .17374 L
.74815 .17374 L
.75049 .17379 L
.75049 .17379 L
.75266 .17345 L
.75266 .17345 L
.75451 .17288 L
.75451 .17288 L
.75613 .17213 L
.75613 .17213 L
.75754 .17122 L
.75754 .17122 L
.75876 .17015 L
.75876 .17015 L
.75979 .16894 L
.75979 .16894 L
.76062 .16757 L
.76062 .16757 L
.76137 .16614 L
.76137 .16614 L
.7618 .16446 L
.7618 .16446 L
.76201 .16262 L
.76201 .16262 L
.76199 .16059 L
.76199 .16059 L
.76168 .15835 L
.76168 .15835 L
.76119 .15655 L
.76119 .15655 L
.76 .15509 L
.76 .15509 L
.75758 .15131 L
.75758 .15131 L
.75584 .14855 L
.75584 .14855 L
.75066 .14436 L
.75066 .14436 L
.74941 .14184 L
.74941 .14184 L
.74446 .13817 L
.74446 .13817 L
.74349 .1356 L
.74349 .1356 L
.74329 .13453 L
.74329 .13453 L
.74345 .13367 L
.74345 .13367 L
.74259 .1312 L
.74259 .1312 L
.73868 .12677 L
.73868 .12677 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.7418 .11935 L
.7418 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.727 .12327 L
.727 .12327 L
.72739 .12529 L
.72739 .12529 L
.72746 .12541 L
.72746 .12541 L
.72906 .12824 L
.72906 .12824 L
.72947 .13036 L
.72947 .13036 L
.72935 .13216 L
.72935 .13216 L
.72905 .13384 L
.72905 .13384 L
.72868 .13548 L
.72868 .13548 L
.72831 .13712 L
.72831 .13712 L
.72795 .13878 L
.72795 .13878 L
.72764 .14046 L
.72764 .14046 L
.72739 .14218 L
.72739 .14218 L
.72737 .14245 L
.72737 .14245 L
.72773 .14428 L
.72773 .14428 L
.72826 .1465 L
.72826 .1465 L
.72876 .14872 L
.72876 .14872 L
.72918 .15089 L
.72918 .15089 L
.72953 .15302 L
.72953 .15302 L
.72981 .15482 L
.72981 .15482 L
.72993 .15519 L
.72993 .15519 L
.73086 .15773 L
.73086 .15773 L
.73215 .16052 L
.73215 .16052 L
.73387 .16363 L
.73387 .16363 L
.73405 .16393 L
.73405 .16393 L
.73675 .1676 L
.73675 .1676 L
.74 .17034 L
F
.74 .83024 m
.74376 .82789 L
.74376 .82789 L
.74777 .82687 L
.74777 .82687 L
.74815 .82685 L
.74815 .82685 L
.75049 .8268 L
.75049 .8268 L
.75266 .82713 L
.75266 .82713 L
.75451 .8277 L
.75451 .8277 L
.75613 .82845 L
.75613 .82845 L
.75754 .82937 L
.75754 .82937 L
.75876 .83043 L
.75876 .83043 L
.75979 .83164 L
.75979 .83164 L
.76062 .83301 L
.76062 .83301 L
.76137 .83444 L
.76137 .83444 L
.7618 .83612 L
.7618 .83612 L
.76201 .83796 L
.76201 .83796 L
.76199 .83999 L
.76199 .83999 L
.76168 .84223 L
.76168 .84223 L
.76119 .84404 L
.76119 .84404 L
.76 .84549 L
.76 .84549 L
.75758 .84928 L
.75758 .84928 L
.75584 .85204 L
.75584 .85204 L
.75066 .85622 L
.75066 .85622 L
.74941 .85874 L
.74941 .85874 L
.74446 .86242 L
.74446 .86242 L
.74349 .86498 L
.74349 .86498 L
.74329 .86605 L
.74329 .86605 L
.74345 .86692 L
.74345 .86692 L
.74259 .86938 L
.74259 .86938 L
.73868 .87381 L
.73868 .87381 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.7418 .88123 L
.7418 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.727 .87731 L
.727 .87731 L
.72739 .87529 L
.72739 .87529 L
.72746 .87517 L
.72746 .87517 L
.72906 .87234 L
.72906 .87234 L
.72947 .87022 L
.72947 .87022 L
.72935 .86842 L
.72935 .86842 L
.72905 .86674 L
.72905 .86674 L
.72868 .8651 L
.72868 .8651 L
.72831 .86346 L
.72831 .86346 L
.72795 .8618 L
.72795 .8618 L
.72764 .86012 L
.72764 .86012 L
.72739 .8584 L
.72739 .8584 L
.72737 .85813 L
.72737 .85813 L
.72773 .8563 L
.72773 .8563 L
.72826 .85408 L
.72826 .85408 L
.72876 .85186 L
.72876 .85186 L
.72918 .84969 L
.72918 .84969 L
.72953 .84756 L
.72953 .84756 L
.72981 .84576 L
.72981 .84576 L
.72993 .84539 L
.72993 .84539 L
.73086 .84285 L
.73086 .84285 L
.73215 .84006 L
.73215 .84006 L
.73387 .83695 L
.73387 .83695 L
.73405 .83665 L
.73405 .83665 L
.73675 .83299 L
.73675 .83299 L
.74 .83024 L
F
0 .996 .841 0 k
.73474 .16295 m
.74144 .16836 L
.74144 .16836 L
.74505 .16969 L
.74505 .16969 L
.74804 .16994 L
.74804 .16994 L
.75001 .16943 L
.75001 .16943 L
.75181 .16891 L
.75181 .16891 L
.75189 .16887 L
.75189 .16887 L
.75334 .16797 L
.75334 .16797 L
.75459 .16693 L
.75459 .16693 L
.75566 .16575 L
.75566 .16575 L
.75657 .16444 L
.75657 .16444 L
.75759 .16322 L
.75759 .16322 L
.75815 .16165 L
.75815 .16165 L
.75849 .16011 L
.75849 .16011 L
.75847 .1599 L
.75847 .1599 L
.7581 .15764 L
.7581 .15764 L
.75741 .15513 L
.75741 .15513 L
.75656 .15252 L
.75656 .15252 L
.75543 .14973 L
.75543 .14973 L
.75525 .14935 L
.75525 .14935 L
.75018 .14403 L
.75018 .14403 L
.74929 .14202 L
.74929 .14202 L
.74439 .13812 L
.74439 .13812 L
.74346 .13558 L
.74346 .13558 L
.74327 .13456 L
.74327 .13456 L
.74344 .13366 L
.74344 .13366 L
.74258 .13119 L
.74258 .13119 L
.73868 .12677 L
.73868 .12677 L
.73818 .12542 L
.73818 .12542 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.7418 .11935 L
.7418 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.727 .12327 L
.727 .12327 L
.72739 .12529 L
.72739 .12529 L
.72747 .12541 L
.72747 .12541 L
.72907 .12825 L
.72907 .12825 L
.72948 .13037 L
.72948 .13037 L
.72936 .13216 L
.72936 .13216 L
.72906 .13385 L
.72906 .13385 L
.72869 .13549 L
.72869 .13549 L
.72832 .13713 L
.72832 .13713 L
.72797 .13879 L
.72797 .13879 L
.72767 .14048 L
.72767 .14048 L
.72743 .1422 L
.72743 .1422 L
.72741 .14238 L
.72741 .14238 L
.72783 .14434 L
.72783 .14434 L
.7284 .14659 L
.7284 .14659 L
.72895 .14884 L
.72895 .14884 L
.72942 .15105 L
.72942 .15105 L
.72984 .15323 L
.72984 .15323 L
.73007 .15443 L
.73007 .15443 L
.73048 .15556 L
.73048 .15556 L
.73176 .15834 L
.73176 .15834 L
.73376 .16162 L
.73376 .16162 L
.73474 .16295 L
F
.73474 .83763 m
.74144 .83222 L
.74144 .83222 L
.74505 .83089 L
.74505 .83089 L
.74804 .83064 L
.74804 .83064 L
.75001 .83115 L
.75001 .83115 L
.75181 .83167 L
.75181 .83167 L
.75189 .83172 L
.75189 .83172 L
.75334 .83261 L
.75334 .83261 L
.75459 .83366 L
.75459 .83366 L
.75566 .83484 L
.75566 .83484 L
.75657 .83614 L
.75657 .83614 L
.75759 .83736 L
.75759 .83736 L
.75815 .83893 L
.75815 .83893 L
.75849 .84047 L
.75849 .84047 L
.75847 .84068 L
.75847 .84068 L
.7581 .84295 L
.7581 .84295 L
.75741 .84545 L
.75741 .84545 L
.75656 .84806 L
.75656 .84806 L
.75543 .85085 L
.75543 .85085 L
.75525 .85123 L
.75525 .85123 L
.75018 .85656 L
.75018 .85656 L
.74929 .85857 L
.74929 .85857 L
.74439 .86246 L
.74439 .86246 L
.74346 .865 L
.74346 .865 L
.74327 .86602 L
.74327 .86602 L
.74344 .86692 L
.74344 .86692 L
.74258 .86939 L
.74258 .86939 L
.73868 .87381 L
.73868 .87381 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.7418 .88123 L
.7418 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.727 .87731 L
.727 .87731 L
.72739 .87529 L
.72739 .87529 L
.72747 .87517 L
.72747 .87517 L
.72907 .87234 L
.72907 .87234 L
.72948 .87022 L
.72948 .87022 L
.72936 .86842 L
.72936 .86842 L
.72906 .86674 L
.72906 .86674 L
.72869 .86509 L
.72869 .86509 L
.72832 .86345 L
.72832 .86345 L
.72797 .86179 L
.72797 .86179 L
.72767 .86011 L
.72767 .86011 L
.72743 .85838 L
.72743 .85838 L
.72741 .8582 L
.72741 .8582 L
.72783 .85624 L
.72783 .85624 L
.7284 .85399 L
.7284 .85399 L
.72895 .85174 L
.72895 .85174 L
.72942 .84953 L
.72942 .84953 L
.72984 .84736 L
.72984 .84736 L
.73007 .84615 L
.73007 .84615 L
.73048 .84502 L
.73048 .84502 L
.73176 .84225 L
.73176 .84225 L
.73376 .83896 L
.73376 .83896 L
.73474 .83763 L
F
.996 .86 0 0 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.80201 .13565 L
.80201 .13565 L
.80168 .13596 L
.80168 .13596 L
.79355 .13084 L
.79355 .13084 L
.79241 .13196 L
.79241 .13196 L
.79133 .13313 L
.79133 .13313 L
.79113 .13332 L
.79113 .13332 L
.78691 .13168 L
.78691 .13168 L
.78327 .13087 L
.78327 .13087 L
.78085 .13065 L
.78085 .13065 L
.78019 .13053 L
.78019 .13053 L
.77569 .12914 L
.77569 .12914 L
.77265 .12887 L
.77265 .12887 L
.77046 .12924 L
.77046 .12924 L
.76971 .12944 L
.76971 .12944 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78034 .11482 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.80201 .86493 L
.80201 .86493 L
.80168 .86462 L
.80168 .86462 L
.79355 .86974 L
.79355 .86974 L
.79241 .86862 L
.79241 .86862 L
.79133 .86745 L
.79133 .86745 L
.79113 .86726 L
.79113 .86726 L
.78691 .8689 L
.78691 .8689 L
.78327 .86971 L
.78327 .86971 L
.78085 .86993 L
.78085 .86993 L
.78019 .87005 L
.78019 .87005 L
.77569 .87144 L
.77569 .87144 L
.77265 .87171 L
.77265 .87171 L
.77046 .87134 L
.77046 .87134 L
.76971 .87114 L
.76971 .87114 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87258 L
.75903 .87258 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78034 .88576 L
.80399 .86742 L
F
.572 0 .996 0 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80173 .1359 L
.80173 .1359 L
.79337 .13069 L
.79337 .13069 L
.7923 .13188 L
.7923 .13188 L
.79202 .13221 L
.79202 .13221 L
.79054 .13251 L
.79054 .13251 L
.78665 .13148 L
.78665 .13148 L
.78317 .1308 L
.78317 .1308 L
.78088 .13061 L
.78088 .13061 L
.78012 .13048 L
.78012 .13048 L
.77566 .12912 L
.77566 .12912 L
.77264 .12886 L
.77264 .12886 L
.77046 .12924 L
.77046 .12924 L
.76972 .12944 L
.76972 .12944 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78034 .11482 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80173 .86469 L
.80173 .86469 L
.79337 .86989 L
.79337 .86989 L
.7923 .86871 L
.7923 .86871 L
.79202 .86838 L
.79202 .86838 L
.79054 .86808 L
.79054 .86808 L
.78665 .8691 L
.78665 .8691 L
.78317 .86978 L
.78317 .86978 L
.78088 .86997 L
.78088 .86997 L
.78012 .87011 L
.78012 .87011 L
.77566 .87146 L
.77566 .87146 L
.77264 .87172 L
.77264 .87172 L
.77046 .87135 L
.77046 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78034 .88576 L
.80399 .86742 L
F
0 .996 .996 0 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80175 .13587 L
.80175 .13587 L
.79329 .13063 L
.79329 .13063 L
.79297 .131 L
.79297 .131 L
.79214 .13175 L
.79214 .13175 L
.79026 .13229 L
.79026 .13229 L
.78655 .1314 L
.78655 .1314 L
.78313 .13077 L
.78313 .13077 L
.78089 .1306 L
.78089 .1306 L
.78009 .13045 L
.78009 .13045 L
.77565 .12911 L
.77565 .12911 L
.77263 .12886 L
.77263 .12886 L
.77045 .12923 L
.77045 .12923 L
.76972 .12943 L
.76972 .12943 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78034 .11482 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80175 .86471 L
.80175 .86471 L
.79329 .86995 L
.79329 .86995 L
.79297 .86958 L
.79297 .86958 L
.79214 .86883 L
.79214 .86883 L
.79026 .8683 L
.79026 .8683 L
.78655 .86918 L
.78655 .86918 L
.78313 .86981 L
.78313 .86981 L
.78089 .86999 L
.78089 .86999 L
.78009 .87013 L
.78009 .87013 L
.77565 .87147 L
.77565 .87147 L
.77263 .87172 L
.77263 .87172 L
.77045 .87135 L
.77045 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78034 .88576 L
.80399 .86742 L
F
.469 .996 0 0 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80176 .13586 L
.80176 .13586 L
.79379 .12997 L
.79379 .12997 L
.79321 .13057 L
.79321 .13057 L
.79208 .1317 L
.79208 .1317 L
.79019 .13223 L
.79019 .13223 L
.78652 .13138 L
.78652 .13138 L
.78311 .13076 L
.78311 .13076 L
.7809 .13059 L
.7809 .13059 L
.78008 .13045 L
.78008 .13045 L
.77565 .12911 L
.77565 .12911 L
.77263 .12886 L
.77263 .12886 L
.77045 .12923 L
.77045 .12923 L
.76972 .12943 L
.76972 .12943 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78034 .11482 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80176 .86472 L
.80176 .86472 L
.79379 .87061 L
.79379 .87061 L
.79321 .87001 L
.79321 .87001 L
.79208 .86888 L
.79208 .86888 L
.79019 .86835 L
.79019 .86835 L
.78652 .8692 L
.78652 .8692 L
.78311 .86982 L
.78311 .86982 L
.7809 .86999 L
.7809 .86999 L
.78008 .87013 L
.78008 .87013 L
.77565 .87147 L
.77565 .87147 L
.77263 .87173 L
.77263 .87173 L
.77045 .87135 L
.77045 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78034 .88576 L
.80399 .86742 L
F
0 0 .996 0 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80176 .13586 L
.80176 .13586 L
.79426 .12938 L
.79426 .12938 L
.79434 .12928 L
.79434 .12928 L
.78787 .1244 L
.78787 .1244 L
.7932 .13056 L
.7932 .13056 L
.79207 .13169 L
.79207 .13169 L
.79018 .13222 L
.79018 .13222 L
.78652 .13138 L
.78652 .13138 L
.78311 .13076 L
.78311 .13076 L
.7809 .13059 L
.7809 .13059 L
.78008 .13045 L
.78008 .13045 L
.77565 .12911 L
.77565 .12911 L
.77263 .12886 L
.77263 .12886 L
.77045 .12923 L
.77045 .12923 L
.76972 .12943 L
.76972 .12943 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78034 .11482 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80176 .86472 L
.80176 .86472 L
.79426 .87121 L
.79426 .87121 L
.79434 .8713 L
.79434 .8713 L
.78787 .87618 L
.78787 .87618 L
.7932 .87002 L
.7932 .87002 L
.79207 .86889 L
.79207 .86889 L
.79018 .86836 L
.79018 .86836 L
.78652 .8692 L
.78652 .8692 L
.78311 .86982 L
.78311 .86982 L
.7809 .86999 L
.7809 .86999 L
.78008 .87014 L
.78008 .87014 L
.77565 .87147 L
.77565 .87147 L
.77263 .87173 L
.77263 .87173 L
.77045 .87135 L
.77045 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78034 .88576 L
.80399 .86742 L
F
.17 0 .996 0 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80176 .13586 L
.80176 .13586 L
.79426 .12938 L
.79426 .12938 L
.79435 .12927 L
.79435 .12927 L
.78787 .1244 L
.78787 .1244 L
.7932 .13056 L
.7932 .13056 L
.79207 .13169 L
.79207 .13169 L
.79018 .13222 L
.79018 .13222 L
.78652 .13138 L
.78652 .13138 L
.78311 .13076 L
.78311 .13076 L
.7809 .13059 L
.7809 .13059 L
.78008 .13045 L
.78008 .13045 L
.77565 .12911 L
.77565 .12911 L
.77263 .12886 L
.77263 .12886 L
.77045 .12923 L
.77045 .12923 L
.76972 .12943 L
.76972 .12943 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78034 .11482 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80176 .86472 L
.80176 .86472 L
.79426 .87121 L
.79426 .87121 L
.79435 .87132 L
.79435 .87132 L
.78787 .87618 L
.78787 .87618 L
.7932 .87002 L
.7932 .87002 L
.79207 .86889 L
.79207 .86889 L
.79018 .86836 L
.79018 .86836 L
.78652 .8692 L
.78652 .8692 L
.78311 .86982 L
.78311 .86982 L
.7809 .86999 L
.7809 .86999 L
.78008 .87014 L
.78008 .87014 L
.77565 .87147 L
.77565 .87147 L
.77263 .87173 L
.77263 .87173 L
.77045 .87135 L
.77045 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78034 .88576 L
.80399 .86742 L
F
0 .996 .996 0 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80176 .13586 L
.80176 .13586 L
.79426 .12938 L
.79426 .12938 L
.79435 .12927 L
.79435 .12927 L
.78787 .1244 L
.78787 .1244 L
.7932 .13056 L
.7932 .13056 L
.79207 .13169 L
.79207 .13169 L
.79018 .13222 L
.79018 .13222 L
.78652 .13138 L
.78652 .13138 L
.78311 .13076 L
.78311 .13076 L
.7809 .13059 L
.7809 .13059 L
.78008 .13045 L
.78008 .13045 L
.77565 .12911 L
.77565 .12911 L
.77263 .12886 L
.77263 .12886 L
.77045 .12923 L
.77045 .12923 L
.76972 .12943 L
.76972 .12943 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78034 .11482 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80176 .86472 L
.80176 .86472 L
.79426 .87121 L
.79426 .87121 L
.79435 .87132 L
.79435 .87132 L
.78787 .87618 L
.78787 .87618 L
.7932 .87002 L
.7932 .87002 L
.79207 .86889 L
.79207 .86889 L
.79018 .86836 L
.79018 .86836 L
.78652 .8692 L
.78652 .8692 L
.78311 .86982 L
.78311 .86982 L
.7809 .86999 L
.7809 .86999 L
.78008 .87014 L
.78008 .87014 L
.77565 .87147 L
.77565 .87147 L
.77263 .87173 L
.77263 .87173 L
.77045 .87135 L
.77045 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78034 .88576 L
.80399 .86742 L
F
.054 0 .996 0 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80176 .13586 L
.80176 .13586 L
.79426 .12938 L
.79426 .12938 L
.79436 .12925 L
.79436 .12925 L
.78787 .1244 L
.78787 .1244 L
.7932 .13056 L
.7932 .13056 L
.79207 .13169 L
.79207 .13169 L
.79018 .13222 L
.79018 .13222 L
.78652 .13138 L
.78652 .13138 L
.78311 .13076 L
.78311 .13076 L
.7809 .13059 L
.7809 .13059 L
.78008 .13045 L
.78008 .13045 L
.77565 .12911 L
.77565 .12911 L
.77263 .12886 L
.77263 .12886 L
.77045 .12923 L
.77045 .12923 L
.76972 .12943 L
.76972 .12943 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78034 .11482 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80176 .86472 L
.80176 .86472 L
.79426 .87121 L
.79426 .87121 L
.79436 .87133 L
.79436 .87133 L
.78787 .87618 L
.78787 .87618 L
.7932 .87003 L
.7932 .87003 L
.79207 .86889 L
.79207 .86889 L
.79018 .86836 L
.79018 .86836 L
.78652 .8692 L
.78652 .8692 L
.78311 .86983 L
.78311 .86983 L
.7809 .86999 L
.7809 .86999 L
.78008 .87014 L
.78008 .87014 L
.77565 .87147 L
.77565 .87147 L
.77263 .87173 L
.77263 .87173 L
.77045 .87135 L
.77045 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78034 .88576 L
.80399 .86742 L
F
.996 .856 0 0 k
.7826 .11647 m
.78504 .12026 L
.78504 .12026 L
.78675 .12288 L
.78675 .12288 L
.78787 .1244 L
.78787 .1244 L
.79318 .13054 L
.79318 .13054 L
.79206 .13169 L
.79206 .13169 L
.79017 .13222 L
.79017 .13222 L
.78652 .13138 L
.78652 .13138 L
.78311 .13076 L
.78311 .13076 L
.7809 .13059 L
.7809 .13059 L
.78008 .13045 L
.78008 .13045 L
.77565 .12911 L
.77565 .12911 L
.77263 .12886 L
.77263 .12886 L
.77045 .12923 L
.77045 .12923 L
.76972 .12943 L
.76972 .12943 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.7826 .11647 L
F
.7826 .88411 m
.78504 .88032 L
.78504 .88032 L
.78675 .8777 L
.78675 .8777 L
.78787 .87619 L
.78787 .87619 L
.79318 .87004 L
.79318 .87004 L
.79206 .8689 L
.79206 .8689 L
.79017 .86837 L
.79017 .86837 L
.78652 .86921 L
.78652 .86921 L
.78311 .86983 L
.78311 .86983 L
.7809 .86999 L
.7809 .86999 L
.78008 .87014 L
.78008 .87014 L
.77565 .87147 L
.77565 .87147 L
.77263 .87173 L
.77263 .87173 L
.77045 .87135 L
.77045 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.7826 .88411 L
F
0 .996 .121 .002 k
.7826 .11647 m
.78504 .12026 L
.78504 .12026 L
.78674 .12289 L
.78674 .12289 L
.78785 .12438 L
.78785 .12438 L
.79305 .13045 L
.79305 .13045 L
.792 .13164 L
.792 .13164 L
.7901 .13216 L
.7901 .13216 L
.78649 .13135 L
.78649 .13135 L
.7831 .13075 L
.7831 .13075 L
.7809 .13058 L
.7809 .13058 L
.78007 .13044 L
.78007 .13044 L
.77564 .12911 L
.77564 .12911 L
.77263 .12886 L
.77263 .12886 L
.77045 .12923 L
.77045 .12923 L
.76972 .12943 L
.76972 .12943 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.7826 .11647 L
F
.7826 .88411 m
.78504 .88032 L
.78504 .88032 L
.78674 .8777 L
.78674 .8777 L
.78785 .8762 L
.78785 .8762 L
.79305 .87014 L
.79305 .87014 L
.792 .86895 L
.792 .86895 L
.7901 .86842 L
.7901 .86842 L
.78649 .86923 L
.78649 .86923 L
.7831 .86984 L
.7831 .86984 L
.7809 .87 L
.7809 .87 L
.78007 .87014 L
.78007 .87014 L
.77564 .87148 L
.77564 .87148 L
.77263 .87173 L
.77263 .87173 L
.77045 .87135 L
.77045 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.7826 .88411 L
F
.996 .548 0 0 k
.7826 .11647 m
.78503 .12025 L
.78503 .12025 L
.78674 .12289 L
.78674 .12289 L
.78779 .12434 L
.78779 .12434 L
.79269 .13015 L
.79269 .13015 L
.7918 .13148 L
.7918 .13148 L
.78988 .13199 L
.78988 .13199 L
.78639 .13128 L
.78639 .13128 L
.78306 .13072 L
.78306 .13072 L
.78092 .13056 L
.78092 .13056 L
.78004 .13042 L
.78004 .13042 L
.77563 .1291 L
.77563 .1291 L
.77262 .12885 L
.77262 .12885 L
.77045 .12923 L
.77045 .12923 L
.76972 .12943 L
.76972 .12943 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.7826 .11647 L
F
.7826 .88411 m
.78503 .88033 L
.78503 .88033 L
.78674 .87769 L
.78674 .87769 L
.78779 .87624 L
.78779 .87624 L
.79269 .87043 L
.79269 .87043 L
.7918 .86911 L
.7918 .86911 L
.78988 .86859 L
.78988 .86859 L
.78639 .8693 L
.78639 .8693 L
.78306 .86987 L
.78306 .86987 L
.78092 .87002 L
.78092 .87002 L
.78004 .87017 L
.78004 .87017 L
.77563 .87148 L
.77563 .87148 L
.77262 .87173 L
.77262 .87173 L
.77045 .87135 L
.77045 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.7826 .88411 L
F
.415 .996 0 0 k
.78259 .11647 m
.78501 .12024 L
.78501 .12024 L
.78672 .12291 L
.78672 .12291 L
.78767 .12424 L
.78767 .12424 L
.79208 .12968 L
.79208 .12968 L
.7914 .13116 L
.7914 .13116 L
.78948 .13167 L
.78948 .13167 L
.7862 .13113 L
.7862 .13113 L
.78297 .13065 L
.78297 .13065 L
.78095 .13052 L
.78095 .13052 L
.77998 .13037 L
.77998 .13037 L
.77561 .12908 L
.77561 .12908 L
.77261 .12885 L
.77261 .12885 L
.77044 .12923 L
.77044 .12923 L
.76973 .12942 L
.76973 .12942 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78259 .11647 L
F
.78259 .88412 m
.78501 .88034 L
.78501 .88034 L
.78672 .87767 L
.78672 .87767 L
.78767 .87634 L
.78767 .87634 L
.79208 .87091 L
.79208 .87091 L
.7914 .86942 L
.7914 .86942 L
.78948 .86891 L
.78948 .86891 L
.7862 .86945 L
.7862 .86945 L
.78297 .86994 L
.78297 .86994 L
.78095 .87006 L
.78095 .87006 L
.77998 .87021 L
.77998 .87021 L
.77561 .8715 L
.77561 .8715 L
.77261 .87174 L
.77261 .87174 L
.77044 .87136 L
.77044 .87136 L
.76973 .87116 L
.76973 .87116 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78259 .88412 L
F
.983 0 0 0 k
.78258 .11646 m
.78498 .12022 L
.78498 .12022 L
.7867 .12295 L
.7867 .12295 L
.78746 .12409 L
.78746 .12409 L
.79133 .12908 L
.79133 .12908 L
.79082 .1307 L
.79082 .1307 L
.78893 .13124 L
.78893 .13124 L
.7859 .1309 L
.7859 .1309 L
.78282 .13053 L
.78282 .13053 L
.781 .13045 L
.781 .13045 L
.77987 .13029 L
.77987 .13029 L
.77557 .12905 L
.77557 .12905 L
.7726 .12883 L
.7726 .12883 L
.77043 .12922 L
.77043 .12922 L
.76974 .12941 L
.76974 .12941 L
.76284 .12574 L
.76284 .12574 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78258 .11646 L
F
.78258 .88413 m
.78498 .88037 L
.78498 .88037 L
.7867 .87764 L
.7867 .87764 L
.78746 .8765 L
.78746 .8765 L
.79133 .8715 L
.79133 .8715 L
.79082 .86988 L
.79082 .86988 L
.78893 .86934 L
.78893 .86934 L
.7859 .86968 L
.7859 .86968 L
.78282 .87005 L
.78282 .87005 L
.781 .87013 L
.781 .87013 L
.77987 .8703 L
.77987 .8703 L
.77557 .87153 L
.77557 .87153 L
.7726 .87175 L
.7726 .87175 L
.77043 .87136 L
.77043 .87136 L
.76974 .87117 L
.76974 .87117 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78258 .88413 L
F
.026 .996 0 0 k
.78255 .11644 m
.78492 .12017 L
.78492 .12017 L
.78665 .12301 L
.78665 .12301 L
.78715 .12385 L
.78715 .12385 L
.79044 .12839 L
.79044 .12839 L
.79003 .13009 L
.79003 .13009 L
.78822 .13069 L
.78822 .13069 L
.78547 .13056 L
.78547 .13056 L
.78258 .13035 L
.78258 .13035 L
.7811 .13032 L
.7811 .13032 L
.7797 .13015 L
.7797 .13015 L
.7755 .129 L
.7755 .129 L
.77257 .12881 L
.77257 .12881 L
.77042 .12921 L
.77042 .12921 L
.76975 .12939 L
.76975 .12939 L
.76284 .12574 L
.76284 .12574 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .12799 L
.75903 .12799 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78255 .11644 L
F
.78255 .88414 m
.78492 .88041 L
.78492 .88041 L
.78665 .87757 L
.78665 .87757 L
.78715 .87674 L
.78715 .87674 L
.79044 .87219 L
.79044 .87219 L
.79003 .87049 L
.79003 .87049 L
.78822 .8699 L
.78822 .8699 L
.78547 .87002 L
.78547 .87002 L
.78258 .87023 L
.78258 .87023 L
.7811 .87026 L
.7811 .87026 L
.7797 .87043 L
.7797 .87043 L
.7755 .87158 L
.7755 .87158 L
.77257 .87177 L
.77257 .87177 L
.77042 .87138 L
.77042 .87138 L
.76975 .87119 L
.76975 .87119 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78255 .88414 L
F
0 0 .996 .004 k
.78252 .11642 m
.78485 .12012 L
.78485 .12012 L
.78656 .12313 L
.78656 .12313 L
.78677 .12356 L
.78677 .12356 L
.78956 .12771 L
.78956 .12771 L
.7892 .12944 L
.7892 .12944 L
.78748 .13011 L
.78748 .13011 L
.78497 .13018 L
.78497 .13018 L
.78228 .13012 L
.78228 .13012 L
.78124 .13014 L
.78124 .13014 L
.77947 .12999 L
.77947 .12999 L
.77541 .12893 L
.77541 .12893 L
.77253 .12878 L
.77253 .12878 L
.77039 .12919 L
.77039 .12919 L
.76977 .12937 L
.76977 .12937 L
.76283 .12574 L
.76283 .12574 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .12799 L
.75903 .12799 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78252 .11642 L
F
.78252 .88417 m
.78485 .88046 L
.78485 .88046 L
.78656 .87746 L
.78656 .87746 L
.78677 .87703 L
.78677 .87703 L
.78956 .87288 L
.78956 .87288 L
.7892 .87115 L
.7892 .87115 L
.78748 .87047 L
.78748 .87047 L
.78497 .8704 L
.78497 .8704 L
.78228 .87046 L
.78228 .87046 L
.78124 .87044 L
.78124 .87044 L
.77947 .8706 L
.77947 .8706 L
.77541 .87165 L
.77541 .87165 L
.77253 .8718 L
.77253 .8718 L
.77039 .87139 L
.77039 .87139 L
.76977 .87122 L
.76977 .87122 L
.76283 .87484 L
.76283 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .873 L
.75993 .873 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .89071 L
.75967 .89071 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78252 .88417 L
F
0 .019 .996 .004 k
.78248 .11639 m
.78474 .12004 L
.78474 .12004 L
.78638 .12326 L
.78638 .12326 L
.78641 .12333 L
.78641 .12333 L
.78864 .127 L
.78864 .127 L
.78829 .12873 L
.78829 .12873 L
.78668 .12949 L
.78668 .12949 L
.78439 .12974 L
.78439 .12974 L
.78191 .12984 L
.78191 .12984 L
.78144 .12987 L
.78144 .12987 L
.77919 .12977 L
.77919 .12977 L
.77528 .12884 L
.77528 .12884 L
.77247 .12874 L
.77247 .12874 L
.77036 .12917 L
.77036 .12917 L
.7698 .12933 L
.7698 .12933 L
.76283 .12574 L
.76283 .12574 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .12799 L
.75903 .12799 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10987 L
.75967 .10987 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78248 .11639 L
F
.78248 .8842 m
.78474 .88054 L
.78474 .88054 L
.78638 .87732 L
.78638 .87732 L
.78641 .87725 L
.78641 .87725 L
.78864 .87359 L
.78864 .87359 L
.78829 .87185 L
.78829 .87185 L
.78668 .87109 L
.78668 .87109 L
.78439 .87085 L
.78439 .87085 L
.78191 .87074 L
.78191 .87074 L
.78144 .87071 L
.78144 .87071 L
.77919 .87081 L
.77919 .87081 L
.77528 .87174 L
.77528 .87174 L
.77247 .87184 L
.77247 .87184 L
.77036 .87142 L
.77036 .87142 L
.7698 .87125 L
.7698 .87125 L
.76283 .87484 L
.76283 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .873 L
.75993 .873 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .89071 L
.75967 .89071 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78248 .8842 L
F
.996 .239 0 0 k
.78243 .11635 m
.78461 .11994 L
.78461 .11994 L
.78617 .12311 L
.78617 .12311 L
.7863 .12347 L
.7863 .12347 L
.78776 .12632 L
.78776 .12632 L
.7874 .12804 L
.7874 .12804 L
.78589 .12889 L
.78589 .12889 L
.7838 .12928 L
.7838 .12928 L
.78171 .12951 L
.78171 .12951 L
.78154 .12956 L
.78154 .12956 L
.77887 .12953 L
.77887 .12953 L
.77514 .12873 L
.77514 .12873 L
.77241 .12869 L
.77241 .12869 L
.77032 .12914 L
.77032 .12914 L
.76983 .12928 L
.76983 .12928 L
.76283 .12574 L
.76283 .12574 L
.76131 .12662 L
.76131 .12662 L
.75992 .12758 L
.75992 .12758 L
.75904 .12799 L
.75904 .12799 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10987 L
.75967 .10987 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78243 .11635 L
F
.78243 .88424 m
.78461 .88064 L
.78461 .88064 L
.78617 .87748 L
.78617 .87748 L
.7863 .87711 L
.7863 .87711 L
.78776 .87426 L
.78776 .87426 L
.7874 .87254 L
.7874 .87254 L
.78589 .87169 L
.78589 .87169 L
.7838 .8713 L
.7838 .8713 L
.78171 .87107 L
.78171 .87107 L
.78154 .87103 L
.78154 .87103 L
.77887 .87105 L
.77887 .87105 L
.77514 .87185 L
.77514 .87185 L
.77241 .87189 L
.77241 .87189 L
.77032 .87145 L
.77032 .87145 L
.76983 .8713 L
.76983 .8713 L
.76283 .87484 L
.76283 .87484 L
.76131 .87397 L
.76131 .87397 L
.75992 .873 L
.75992 .873 L
.75904 .8726 L
.75904 .8726 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .89071 L
.75967 .89071 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78243 .88424 L
F
.924 0 0 0 k
.78236 .1163 m
.78444 .11982 L
.78444 .11982 L
.78591 .12291 L
.78591 .12291 L
.78613 .12369 L
.78613 .12369 L
.78685 .12562 L
.78685 .12562 L
.78647 .12733 L
.78647 .12733 L
.78506 .12825 L
.78506 .12825 L
.78314 .12878 L
.78314 .12878 L
.7821 .12901 L
.7821 .12901 L
.78119 .12929 L
.78119 .12929 L
.7785 .12926 L
.7785 .12926 L
.77496 .1286 L
.77496 .1286 L
.77232 .12863 L
.77232 .12863 L
.77027 .1291 L
.77027 .1291 L
.76988 .12922 L
.76988 .12922 L
.76282 .12573 L
.76282 .12573 L
.76131 .12662 L
.76131 .12662 L
.75992 .12758 L
.75992 .12758 L
.75904 .12798 L
.75904 .12798 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10987 L
.75967 .10987 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.78236 .1163 L
F
.78236 .88429 m
.78444 .88077 L
.78444 .88077 L
.78591 .87767 L
.78591 .87767 L
.78613 .87689 L
.78613 .87689 L
.78685 .87497 L
.78685 .87497 L
.78647 .87326 L
.78647 .87326 L
.78506 .87233 L
.78506 .87233 L
.78314 .8718 L
.78314 .8718 L
.7821 .87158 L
.7821 .87158 L
.78119 .87129 L
.78119 .87129 L
.7785 .87133 L
.7785 .87133 L
.77496 .87198 L
.77496 .87198 L
.77232 .87195 L
.77232 .87195 L
.77027 .87148 L
.77027 .87148 L
.76988 .87136 L
.76988 .87136 L
.76282 .87485 L
.76282 .87485 L
.76131 .87397 L
.76131 .87397 L
.75992 .873 L
.75992 .873 L
.75904 .8726 L
.75904 .8726 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .89071 L
.75967 .89071 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.78236 .88429 L
F
.996 0 .123 0 k
.78227 .11623 m
.78424 .11967 L
.78424 .11967 L
.78561 .12268 L
.78561 .12268 L
.78584 .12407 L
.78584 .12407 L
.78597 .12495 L
.78597 .12495 L
.78557 .12664 L
.78557 .12664 L
.78426 .12764 L
.78426 .12764 L
.78269 .12823 L
.78269 .12823 L
.78254 .12832 L
.78254 .12832 L
.78081 .12901 L
.78081 .12901 L
.77812 .12897 L
.77812 .12897 L
.77477 .12846 L
.77477 .12846 L
.77223 .12856 L
.77223 .12856 L
.77021 .12906 L
.77021 .12906 L
.76993 .12915 L
.76993 .12915 L
.76282 .12573 L
.76282 .12573 L
.76131 .12661 L
.76131 .12661 L
.75992 .12758 L
.75992 .12758 L
.75904 .12798 L
.75904 .12798 L
.75854 .12855 L
.75854 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.7685 .11437 L
.7685 .11437 L
.77163 .1164 L
.77163 .1164 L
.77299 .11541 L
.77299 .11541 L
.77269 .11325 L
.77269 .11325 L
.77249 .11118 L
.77249 .11118 L
.77313 .10968 L
.77313 .10968 L
.78227 .11623 L
F
.78227 .88435 m
.78424 .88091 L
.78424 .88091 L
.78561 .8779 L
.78561 .8779 L
.78584 .87651 L
.78584 .87651 L
.78597 .87563 L
.78597 .87563 L
.78557 .87394 L
.78557 .87394 L
.78426 .87295 L
.78426 .87295 L
.78269 .87235 L
.78269 .87235 L
.78254 .87226 L
.78254 .87226 L
.78081 .87158 L
.78081 .87158 L
.77812 .87161 L
.77812 .87161 L
.77477 .87213 L
.77477 .87213 L
.77223 .87202 L
.77223 .87202 L
.77021 .87153 L
.77021 .87153 L
.76993 .87144 L
.76993 .87144 L
.76282 .87485 L
.76282 .87485 L
.76131 .87397 L
.76131 .87397 L
.75992 .873 L
.75992 .873 L
.75904 .87261 L
.75904 .87261 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.7685 .88621 L
.7685 .88621 L
.77163 .88419 L
.77163 .88419 L
.77299 .88517 L
.77299 .88517 L
.77269 .88733 L
.77269 .88733 L
.77249 .88941 L
.77249 .88941 L
.77313 .8909 L
.77313 .8909 L
.78227 .88435 L
F
.996 0 .216 0 k
.78218 .11617 m
.78402 .1195 L
.78402 .1195 L
.78528 .12243 L
.78528 .12243 L
.78531 .12445 L
.78531 .12445 L
.78514 .125 L
.78514 .125 L
.78471 .12598 L
.78471 .12598 L
.78367 .12693 L
.78367 .12693 L
.78352 .12707 L
.78352 .12707 L
.78216 .12804 L
.78216 .12804 L
.7804 .1287 L
.7804 .1287 L
.77772 .12867 L
.77772 .12867 L
.77456 .12831 L
.77456 .12831 L
.77212 .12849 L
.77212 .12849 L
.77014 .12901 L
.77014 .12901 L
.76999 .12906 L
.76999 .12906 L
.76281 .12573 L
.76281 .12573 L
.7613 .12661 L
.7613 .12661 L
.75991 .12758 L
.75991 .12758 L
.75905 .12797 L
.75905 .12797 L
.75854 .12855 L
.75854 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75957 .11005 L
.75957 .11005 L
.76834 .1146 L
.76834 .1146 L
.77199 .11665 L
.77199 .11665 L
.77329 .11562 L
.77329 .11562 L
.77311 .11355 L
.77311 .11355 L
.77295 .1115 L
.77295 .1115 L
.77342 .10989 L
.77342 .10989 L
.78218 .11617 L
F
.78218 .88442 m
.78402 .88108 L
.78402 .88108 L
.78528 .87815 L
.78528 .87815 L
.78531 .87614 L
.78531 .87614 L
.78514 .87559 L
.78514 .87559 L
.78471 .8746 L
.78471 .8746 L
.78367 .87365 L
.78367 .87365 L
.78352 .87351 L
.78352 .87351 L
.78216 .87254 L
.78216 .87254 L
.7804 .87189 L
.7804 .87189 L
.77772 .87191 L
.77772 .87191 L
.77456 .87228 L
.77456 .87228 L
.77212 .8721 L
.77212 .8721 L
.77014 .87157 L
.77014 .87157 L
.76999 .87153 L
.76999 .87153 L
.76281 .87486 L
.76281 .87486 L
.7613 .87397 L
.7613 .87397 L
.75991 .87301 L
.75991 .87301 L
.75905 .87261 L
.75905 .87261 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75957 .89053 L
.75957 .89053 L
.76834 .88598 L
.76834 .88598 L
.77199 .88393 L
.77199 .88393 L
.77329 .88496 L
.77329 .88496 L
.77311 .88703 L
.77311 .88703 L
.77295 .88909 L
.77295 .88909 L
.77342 .89069 L
.77342 .89069 L
.78218 .88442 L
F
.996 0 .996 0 k
.78207 .11608 m
.78375 .1193 L
.78375 .1193 L
.78489 .12214 L
.78489 .12214 L
.78488 .12412 L
.78488 .12412 L
.78417 .12557 L
.78417 .12557 L
.78309 .12675 L
.78309 .12675 L
.78174 .12772 L
.78174 .12772 L
.77995 .12835 L
.77995 .12835 L
.7773 .12836 L
.7773 .12836 L
.77433 .12814 L
.77433 .12814 L
.772 .1284 L
.772 .1284 L
.77007 .12895 L
.77007 .12895 L
.76596 .126 L
.76596 .126 L
.7628 .12572 L
.7628 .12572 L
.7613 .12661 L
.7613 .12661 L
.75991 .12757 L
.75991 .12757 L
.75905 .12796 L
.75905 .12796 L
.75854 .12855 L
.75854 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75957 .11005 L
.75957 .11005 L
.76819 .11482 L
.76819 .11482 L
.77236 .11691 L
.77236 .11691 L
.77361 .11586 L
.77361 .11586 L
.77355 .11386 L
.77355 .11386 L
.77343 .11183 L
.77343 .11183 L
.77376 .11013 L
.77376 .11013 L
.78207 .11608 L
F
.78207 .8845 m
.78375 .88128 L
.78375 .88128 L
.78489 .87845 L
.78489 .87845 L
.78488 .87647 L
.78488 .87647 L
.78417 .87501 L
.78417 .87501 L
.78309 .87383 L
.78309 .87383 L
.78174 .87287 L
.78174 .87287 L
.77995 .87223 L
.77995 .87223 L
.7773 .87222 L
.7773 .87222 L
.77433 .87244 L
.77433 .87244 L
.772 .87218 L
.772 .87218 L
.77007 .87163 L
.77007 .87163 L
.76596 .87458 L
.76596 .87458 L
.7628 .87486 L
.7628 .87486 L
.7613 .87398 L
.7613 .87398 L
.75991 .87301 L
.75991 .87301 L
.75905 .87262 L
.75905 .87262 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75957 .89053 L
.75957 .89053 L
.76819 .88576 L
.76819 .88576 L
.77236 .88367 L
.77236 .88367 L
.77361 .88473 L
.77361 .88473 L
.77355 .88672 L
.77355 .88672 L
.77343 .88875 L
.77343 .88875 L
.77376 .89045 L
.77376 .89045 L
.78207 .8845 L
F
.119 0 .996 0 k
.78195 .116 m
.78347 .1191 L
.78347 .1191 L
.78449 .12184 L
.78449 .12184 L
.78444 .12378 L
.78444 .12378 L
.78373 .12524 L
.78373 .12524 L
.78267 .12643 L
.78267 .12643 L
.78131 .1274 L
.78131 .1274 L
.7795 .12802 L
.7795 .12802 L
.77691 .12807 L
.77691 .12807 L
.77412 .12798 L
.77412 .12798 L
.77188 .12831 L
.77188 .12831 L
.77014 .12885 L
.77014 .12885 L
.76592 .12598 L
.76592 .12598 L
.7628 .12572 L
.7628 .12572 L
.76129 .1266 L
.76129 .1266 L
.7599 .12757 L
.7599 .12757 L
.75906 .12796 L
.75906 .12796 L
.75854 .12855 L
.75854 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11686 L
.76675 .11686 L
.75957 .11005 L
.75957 .11005 L
.76805 .11501 L
.76805 .11501 L
.7727 .11716 L
.7727 .11716 L
.77393 .11608 L
.77393 .11608 L
.77397 .11416 L
.77397 .11416 L
.77388 .11215 L
.77388 .11215 L
.77411 .11037 L
.77411 .11037 L
.78195 .116 L
F
.78195 .88459 m
.78347 .88149 L
.78347 .88149 L
.78449 .87875 L
.78449 .87875 L
.78444 .8768 L
.78444 .8768 L
.78373 .87534 L
.78373 .87534 L
.78267 .87415 L
.78267 .87415 L
.78131 .87319 L
.78131 .87319 L
.7795 .87256 L
.7795 .87256 L
.77691 .87251 L
.77691 .87251 L
.77412 .8726 L
.77412 .8726 L
.77188 .87227 L
.77188 .87227 L
.77014 .87173 L
.77014 .87173 L
.76592 .87461 L
.76592 .87461 L
.7628 .87487 L
.7628 .87487 L
.76129 .87398 L
.76129 .87398 L
.7599 .87301 L
.7599 .87301 L
.75906 .87263 L
.75906 .87263 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75957 .89053 L
.75957 .89053 L
.76805 .88557 L
.76805 .88557 L
.7727 .88343 L
.7727 .88343 L
.77393 .8845 L
.77393 .8845 L
.77397 .88643 L
.77397 .88643 L
.77388 .88843 L
.77388 .88843 L
.77411 .89021 L
.77411 .89021 L
.78195 .88459 L
F
0 .876 .996 0 k
.78181 .1159 m
.78316 .11886 L
.78316 .11886 L
.78404 .1215 L
.78404 .1215 L
.78394 .12341 L
.78394 .12341 L
.78325 .12488 L
.78325 .12488 L
.7822 .12608 L
.7822 .12608 L
.78085 .12705 L
.78085 .12705 L
.77902 .12766 L
.77902 .12766 L
.77651 .12777 L
.77651 .12777 L
.77388 .12781 L
.77388 .12781 L
.77175 .12822 L
.77175 .12822 L
.77023 .12873 L
.77023 .12873 L
.76588 .12595 L
.76588 .12595 L
.76279 .12571 L
.76279 .12571 L
.76129 .1266 L
.76129 .1266 L
.7599 .12756 L
.7599 .12756 L
.75906 .12795 L
.75906 .12795 L
.75854 .12855 L
.75854 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11686 L
.76675 .11686 L
.75957 .11005 L
.75957 .11005 L
.76792 .1152 L
.76792 .1152 L
.77307 .11742 L
.77307 .11742 L
.77427 .11632 L
.77427 .11632 L
.7744 .11447 L
.7744 .11447 L
.77437 .1125 L
.77437 .1125 L
.77449 .11064 L
.77449 .11064 L
.78181 .1159 L
F
.78181 .88469 m
.78316 .88172 L
.78316 .88172 L
.78404 .87908 L
.78404 .87908 L
.78394 .87717 L
.78394 .87717 L
.78325 .87571 L
.78325 .87571 L
.7822 .87451 L
.7822 .87451 L
.78085 .87354 L
.78085 .87354 L
.77902 .87292 L
.77902 .87292 L
.77651 .87281 L
.77651 .87281 L
.77388 .87277 L
.77388 .87277 L
.77175 .87237 L
.77175 .87237 L
.77023 .87185 L
.77023 .87185 L
.76588 .87463 L
.76588 .87463 L
.76279 .87487 L
.76279 .87487 L
.76129 .87398 L
.76129 .87398 L
.7599 .87302 L
.7599 .87302 L
.75906 .87264 L
.75906 .87264 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75957 .89053 L
.75957 .89053 L
.76792 .88538 L
.76792 .88538 L
.77307 .88317 L
.77307 .88317 L
.77427 .88426 L
.77427 .88426 L
.7744 .88611 L
.7744 .88611 L
.77437 .88808 L
.77437 .88808 L
.77449 .88994 L
.77449 .88994 L
.78181 .88469 L
F
.996 0 .098 0 k
.78167 .11579 m
.78283 .11861 L
.78283 .11861 L
.78358 .12115 L
.78358 .12115 L
.78344 .12304 L
.78344 .12304 L
.78276 .12451 L
.78276 .12451 L
.78173 .12572 L
.78173 .12572 L
.78038 .1267 L
.78038 .1267 L
.77856 .12732 L
.77856 .12732 L
.77613 .12749 L
.77613 .12749 L
.77366 .12765 L
.77366 .12765 L
.77162 .12812 L
.77162 .12812 L
.77033 .1286 L
.77033 .1286 L
.76584 .12592 L
.76584 .12592 L
.76278 .1257 L
.76278 .1257 L
.76128 .12659 L
.76128 .12659 L
.75989 .12756 L
.75989 .12756 L
.75907 .12794 L
.75907 .12794 L
.75854 .12855 L
.75854 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11686 L
.76675 .11686 L
.75957 .11005 L
.75957 .11005 L
.7678 .11537 L
.7678 .11537 L
.77342 .11766 L
.77342 .11766 L
.7746 .11656 L
.7746 .11656 L
.77483 .11477 L
.77483 .11477 L
.77485 .11284 L
.77485 .11284 L
.77488 .11091 L
.77488 .11091 L
.78167 .11579 L
F
.78167 .88479 m
.78283 .88197 L
.78283 .88197 L
.78358 .87943 L
.78358 .87943 L
.78344 .87755 L
.78344 .87755 L
.78276 .87608 L
.78276 .87608 L
.78173 .87486 L
.78173 .87486 L
.78038 .87389 L
.78038 .87389 L
.77856 .87327 L
.77856 .87327 L
.77613 .8731 L
.77613 .8731 L
.77366 .87294 L
.77366 .87294 L
.77162 .87246 L
.77162 .87246 L
.77033 .87198 L
.77033 .87198 L
.76584 .87466 L
.76584 .87466 L
.76278 .87488 L
.76278 .87488 L
.76128 .87399 L
.76128 .87399 L
.75989 .87302 L
.75989 .87302 L
.75907 .87264 L
.75907 .87264 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75957 .89053 L
.75957 .89053 L
.7678 .88521 L
.7678 .88521 L
.77342 .88292 L
.77342 .88292 L
.7746 .88402 L
.7746 .88402 L
.77483 .88581 L
.77483 .88581 L
.77485 .88774 L
.77485 .88774 L
.77488 .88967 L
.77488 .88967 L
.78167 .88479 L
F
.969 .952 0 0 k
.78152 .11568 m
.78247 .11835 L
.78247 .11835 L
.78308 .12078 L
.78308 .12078 L
.78291 .12263 L
.78291 .12263 L
.78223 .12411 L
.78223 .12411 L
.78123 .12534 L
.78123 .12534 L
.77989 .12633 L
.77989 .12633 L
.77808 .12696 L
.77808 .12696 L
.77575 .12721 L
.77575 .12721 L
.77344 .12748 L
.77344 .12748 L
.77149 .12802 L
.77149 .12802 L
.77044 .12845 L
.77044 .12845 L
.7658 .12589 L
.7658 .12589 L
.76277 .1257 L
.76277 .1257 L
.76128 .12659 L
.76128 .12659 L
.75988 .12756 L
.75988 .12756 L
.75908 .12793 L
.75908 .12793 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11686 L
.76675 .11686 L
.75957 .11005 L
.75957 .11005 L
.76769 .11553 L
.76769 .11553 L
.77377 .11792 L
.77377 .11792 L
.77495 .11681 L
.77495 .11681 L
.77527 .11508 L
.77527 .11508 L
.77535 .11319 L
.77535 .11319 L
.7753 .11121 L
.7753 .11121 L
.78152 .11568 L
F
.78152 .8849 m
.78247 .88224 L
.78247 .88224 L
.78308 .8798 L
.78308 .8798 L
.78291 .87795 L
.78291 .87795 L
.78223 .87647 L
.78223 .87647 L
.78123 .87524 L
.78123 .87524 L
.77989 .87425 L
.77989 .87425 L
.77808 .87362 L
.77808 .87362 L
.77575 .87337 L
.77575 .87337 L
.77344 .8731 L
.77344 .8731 L
.77149 .87256 L
.77149 .87256 L
.77044 .87214 L
.77044 .87214 L
.7658 .87469 L
.7658 .87469 L
.76277 .87489 L
.76277 .87489 L
.76128 .87399 L
.76128 .87399 L
.75988 .87303 L
.75988 .87303 L
.75908 .87265 L
.75908 .87265 L
.75853 .87203 L
.75853 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75957 .89053 L
.75957 .89053 L
.76769 .88505 L
.76769 .88505 L
.77377 .88266 L
.77377 .88266 L
.77495 .88377 L
.77495 .88377 L
.77527 .8855 L
.77527 .8855 L
.77535 .88739 L
.77535 .88739 L
.7753 .88937 L
.7753 .88937 L
.78152 .8849 L
F
0 .996 .061 .002 k
.78135 .11556 m
.78209 .11807 L
.78209 .11807 L
.78256 .1204 L
.78256 .1204 L
.78235 .12222 L
.78235 .12222 L
.78169 .12371 L
.78169 .12371 L
.78071 .12496 L
.78071 .12496 L
.7794 .12596 L
.7794 .12596 L
.77761 .12661 L
.77761 .12661 L
.77539 .12694 L
.77539 .12694 L
.77323 .12732 L
.77323 .12732 L
.77136 .12793 L
.77136 .12793 L
.77056 .12827 L
.77056 .12827 L
.76576 .12586 L
.76576 .12586 L
.76276 .12569 L
.76276 .12569 L
.76127 .12659 L
.76127 .12659 L
.75988 .12755 L
.75988 .12755 L
.75908 .12792 L
.75908 .12792 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76676 .11686 L
.76676 .11686 L
.76757 .11571 L
.76757 .11571 L
.76801 .11579 L
.76801 .11579 L
.77413 .11817 L
.77413 .11817 L
.7753 .11706 L
.7753 .11706 L
.7757 .11539 L
.7757 .11539 L
.77586 .11355 L
.77586 .11355 L
.77574 .11152 L
.77574 .11152 L
.78135 .11556 L
F
.78135 .88502 m
.78209 .88251 L
.78209 .88251 L
.78256 .88019 L
.78256 .88019 L
.78235 .87836 L
.78235 .87836 L
.78169 .87688 L
.78169 .87688 L
.78071 .87562 L
.78071 .87562 L
.7794 .87462 L
.7794 .87462 L
.77761 .87397 L
.77761 .87397 L
.77539 .87364 L
.77539 .87364 L
.77323 .87326 L
.77323 .87326 L
.77136 .87265 L
.77136 .87265 L
.77056 .87231 L
.77056 .87231 L
.76576 .87472 L
.76576 .87472 L
.76276 .87489 L
.76276 .87489 L
.76127 .874 L
.76127 .874 L
.75988 .87303 L
.75988 .87303 L
.75908 .87266 L
.75908 .87266 L
.75853 .87203 L
.75853 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88373 L
.76676 .88373 L
.76757 .88487 L
.76757 .88487 L
.76801 .88479 L
.76801 .88479 L
.77413 .88241 L
.77413 .88241 L
.7753 .88353 L
.7753 .88353 L
.7757 .88519 L
.7757 .88519 L
.77586 .88703 L
.77586 .88703 L
.77574 .88906 L
.77574 .88906 L
.78135 .88502 L
F
0 .996 .996 0 k
.78118 .11544 m
.78168 .11777 L
.78168 .11777 L
.782 .11998 L
.782 .11998 L
.78176 .12178 L
.78176 .12178 L
.78112 .12328 L
.78112 .12328 L
.78017 .12456 L
.78017 .12456 L
.77889 .12558 L
.77889 .12558 L
.77715 .12627 L
.77715 .12627 L
.77504 .12669 L
.77504 .12669 L
.77301 .12717 L
.77301 .12717 L
.77123 .12783 L
.77123 .12783 L
.77071 .12808 L
.77071 .12808 L
.76572 .12583 L
.76572 .12583 L
.76275 .12568 L
.76275 .12568 L
.76126 .12658 L
.76126 .12658 L
.75987 .12755 L
.75987 .12755 L
.75909 .12791 L
.75909 .12791 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76676 .11686 L
.76676 .11686 L
.76745 .11588 L
.76745 .11588 L
.76846 .11611 L
.76846 .11611 L
.77449 .11843 L
.77449 .11843 L
.77565 .11731 L
.77565 .11731 L
.77615 .11572 L
.77615 .11572 L
.77639 .11393 L
.77639 .11393 L
.77621 .11186 L
.77621 .11186 L
.78118 .11544 L
F
.78118 .88515 m
.78168 .88281 L
.78168 .88281 L
.782 .8806 L
.782 .8806 L
.78176 .87881 L
.78176 .87881 L
.78112 .8773 L
.78112 .8773 L
.78017 .87602 L
.78017 .87602 L
.77889 .875 L
.77889 .875 L
.77715 .87431 L
.77715 .87431 L
.77504 .87389 L
.77504 .87389 L
.77301 .87341 L
.77301 .87341 L
.77123 .87275 L
.77123 .87275 L
.77071 .87251 L
.77071 .87251 L
.76572 .87475 L
.76572 .87475 L
.76275 .8749 L
.76275 .8749 L
.76126 .874 L
.76126 .874 L
.75987 .87304 L
.75987 .87304 L
.75909 .87267 L
.75909 .87267 L
.75853 .87203 L
.75853 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76745 .8847 L
.76745 .8847 L
.76846 .88447 L
.76846 .88447 L
.77449 .88215 L
.77449 .88215 L
.77565 .88327 L
.77565 .88327 L
.77615 .88487 L
.77615 .88487 L
.77639 .88665 L
.77639 .88665 L
.77621 .88873 L
.77621 .88873 L
.78118 .88515 L
F
.499 .996 0 0 k
.78102 .11531 m
.78127 .11747 L
.78127 .11747 L
.78145 .11957 L
.78145 .11957 L
.78116 .12134 L
.78116 .12134 L
.78055 .12286 L
.78055 .12286 L
.77965 .12417 L
.77965 .12417 L
.7784 .12522 L
.7784 .12522 L
.77672 .12595 L
.77672 .12595 L
.77473 .12646 L
.77473 .12646 L
.77282 .12703 L
.77282 .12703 L
.77111 .12774 L
.77111 .12774 L
.77086 .12787 L
.77086 .12787 L
.76568 .1258 L
.76568 .1258 L
.76274 .12568 L
.76274 .12568 L
.76126 .12658 L
.76126 .12658 L
.75986 .12754 L
.75986 .12754 L
.7591 .1279 L
.7591 .1279 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76676 .11686 L
.76676 .11686 L
.76734 .11604 L
.76734 .11604 L
.76893 .11644 L
.76893 .11644 L
.77483 .11868 L
.77483 .11868 L
.77599 .11756 L
.77599 .11756 L
.77659 .11603 L
.77659 .11603 L
.77691 .11431 L
.77691 .11431 L
.77669 .11219 L
.77669 .11219 L
.78102 .11531 L
F
.78102 .88527 m
.78127 .88311 L
.78127 .88311 L
.78145 .88101 L
.78145 .88101 L
.78116 .87925 L
.78116 .87925 L
.78055 .87772 L
.78055 .87772 L
.77965 .87642 L
.77965 .87642 L
.7784 .87536 L
.7784 .87536 L
.77672 .87463 L
.77672 .87463 L
.77473 .87412 L
.77473 .87412 L
.77282 .87355 L
.77282 .87355 L
.77111 .87284 L
.77111 .87284 L
.77086 .87271 L
.77086 .87271 L
.76568 .87478 L
.76568 .87478 L
.76274 .87491 L
.76274 .87491 L
.76126 .87401 L
.76126 .87401 L
.75986 .87304 L
.75986 .87304 L
.7591 .87268 L
.7591 .87268 L
.75853 .87203 L
.75853 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76734 .88455 L
.76734 .88455 L
.76893 .88414 L
.76893 .88414 L
.77483 .88191 L
.77483 .88191 L
.77599 .88303 L
.77599 .88303 L
.77659 .88455 L
.77659 .88455 L
.77691 .88628 L
.77691 .88628 L
.77669 .88839 L
.77669 .88839 L
.78102 .88527 L
F
.966 0 .028 0 k
.78085 .1152 m
.78087 .11717 L
.78087 .11717 L
.78088 .11915 L
.78088 .11915 L
.78057 .1209 L
.78057 .1209 L
.77999 .12244 L
.77999 .12244 L
.77914 .12379 L
.77914 .12379 L
.77794 .12488 L
.77794 .12488 L
.77632 .12566 L
.77632 .12566 L
.77445 .12626 L
.77445 .12626 L
.77265 .1269 L
.77265 .1269 L
.77101 .12766 L
.77101 .12766 L
.771 .12767 L
.771 .12767 L
.76564 .12578 L
.76564 .12578 L
.76273 .12567 L
.76273 .12567 L
.76125 .12657 L
.76125 .12657 L
.75986 .12754 L
.75986 .12754 L
.7591 .12789 L
.7591 .12789 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11945 L
.76491 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76725 .11616 L
.76725 .11616 L
.76941 .11677 L
.76941 .11677 L
.77515 .11891 L
.77515 .11891 L
.77631 .11779 L
.77631 .11779 L
.777 .11633 L
.777 .11633 L
.77743 .11468 L
.77743 .11468 L
.77717 .11254 L
.77717 .11254 L
.78085 .1152 L
F
.78085 .88539 m
.78087 .88341 L
.78087 .88341 L
.78088 .88143 L
.78088 .88143 L
.78057 .87969 L
.78057 .87969 L
.77999 .87814 L
.77999 .87814 L
.77914 .87679 L
.77914 .87679 L
.77794 .87571 L
.77794 .87571 L
.77632 .87492 L
.77632 .87492 L
.77445 .87433 L
.77445 .87433 L
.77265 .87368 L
.77265 .87368 L
.77101 .87292 L
.77101 .87292 L
.771 .87292 L
.771 .87292 L
.76564 .8748 L
.76564 .8748 L
.76273 .87491 L
.76273 .87491 L
.76125 .87401 L
.76125 .87401 L
.75986 .87304 L
.75986 .87304 L
.7591 .87269 L
.7591 .87269 L
.75853 .87203 L
.75853 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76725 .88442 L
.76725 .88442 L
.76941 .88381 L
.76941 .88381 L
.77515 .88168 L
.77515 .88168 L
.77631 .88279 L
.77631 .88279 L
.777 .88425 L
.777 .88425 L
.77743 .88591 L
.77743 .88591 L
.77717 .88804 L
.77717 .88804 L
.78085 .88539 L
F
.996 .869 0 0 k
.7807 .11509 m
.78048 .11689 L
.78048 .11689 L
.78032 .11874 L
.78032 .11874 L
.77998 .12046 L
.77998 .12046 L
.77945 .12204 L
.77945 .12204 L
.77866 .12343 L
.77866 .12343 L
.77751 .12456 L
.77751 .12456 L
.77597 .1254 L
.77597 .1254 L
.77421 .12608 L
.77421 .12608 L
.7725 .12679 L
.7725 .12679 L
.77111 .12752 L
.77111 .12752 L
.77096 .12764 L
.77096 .12764 L
.76561 .12576 L
.76561 .12576 L
.76272 .12566 L
.76272 .12566 L
.76124 .12657 L
.76124 .12657 L
.75985 .12753 L
.75985 .12753 L
.75911 .12788 L
.75911 .12788 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11945 L
.76491 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76718 .11627 L
.76718 .11627 L
.76989 .11711 L
.76989 .11711 L
.77544 .11912 L
.77544 .11912 L
.77661 .118 L
.77661 .118 L
.77739 .11661 L
.77739 .11661 L
.77793 .11504 L
.77793 .11504 L
.77767 .1129 L
.77767 .1129 L
.7807 .11509 L
F
.7807 .8855 m
.78048 .8837 L
.78048 .8837 L
.78032 .88184 L
.78032 .88184 L
.77998 .88012 L
.77998 .88012 L
.77945 .87854 L
.77945 .87854 L
.77866 .87715 L
.77866 .87715 L
.77751 .87602 L
.77751 .87602 L
.77597 .87518 L
.77597 .87518 L
.77421 .87451 L
.77421 .87451 L
.7725 .87379 L
.7725 .87379 L
.77111 .87306 L
.77111 .87306 L
.77096 .87294 L
.77096 .87294 L
.76561 .87483 L
.76561 .87483 L
.76272 .87492 L
.76272 .87492 L
.76124 .87401 L
.76124 .87401 L
.75985 .87305 L
.75985 .87305 L
.75911 .8727 L
.75911 .8727 L
.75853 .87203 L
.75853 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76718 .88431 L
.76718 .88431 L
.76989 .88347 L
.76989 .88347 L
.77544 .88146 L
.77544 .88146 L
.77661 .88258 L
.77661 .88258 L
.77739 .88397 L
.77739 .88397 L
.77793 .88555 L
.77793 .88555 L
.77767 .88769 L
.77767 .88769 L
.7807 .8855 L
F
0 .711 .996 0 k
.78057 .11499 m
.7801 .11661 L
.7801 .11661 L
.77976 .11833 L
.77976 .11833 L
.7794 .12004 L
.7794 .12004 L
.77893 .12166 L
.77893 .12166 L
.7782 .1231 L
.7782 .1231 L
.77713 .12428 L
.77713 .12428 L
.77567 .12518 L
.77567 .12518 L
.774 .12592 L
.774 .12592 L
.77237 .1267 L
.77237 .1267 L
.77123 .12736 L
.77123 .12736 L
.77093 .12762 L
.77093 .12762 L
.76558 .12574 L
.76558 .12574 L
.76272 .12566 L
.76272 .12566 L
.76124 .12656 L
.76124 .12656 L
.75985 .12753 L
.75985 .12753 L
.75911 .12787 L
.75911 .12787 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11945 L
.76491 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76712 .11636 L
.76712 .11636 L
.77035 .11744 L
.77035 .11744 L
.77571 .11931 L
.77571 .11931 L
.77688 .1182 L
.77688 .1182 L
.77776 .11687 L
.77776 .11687 L
.77842 .11539 L
.77842 .11539 L
.77819 .11327 L
.77819 .11327 L
.78057 .11499 L
F
.78057 .8856 m
.7801 .88397 L
.7801 .88397 L
.77976 .88225 L
.77976 .88225 L
.7794 .88055 L
.7794 .88055 L
.77893 .87892 L
.77893 .87892 L
.7782 .87748 L
.7782 .87748 L
.77713 .87631 L
.77713 .87631 L
.77567 .87541 L
.77567 .87541 L
.774 .87466 L
.774 .87466 L
.77237 .87389 L
.77237 .87389 L
.77123 .87323 L
.77123 .87323 L
.77093 .87297 L
.77093 .87297 L
.76558 .87485 L
.76558 .87485 L
.76272 .87492 L
.76272 .87492 L
.76124 .87402 L
.76124 .87402 L
.75985 .87305 L
.75985 .87305 L
.75911 .87271 L
.75911 .87271 L
.75853 .87204 L
.75853 .87204 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76712 .88423 L
.76712 .88423 L
.77035 .88314 L
.77035 .88314 L
.77571 .88127 L
.77571 .88127 L
.77688 .88238 L
.77688 .88238 L
.77776 .88371 L
.77776 .88371 L
.77842 .88519 L
.77842 .88519 L
.77819 .88731 L
.77819 .88731 L
.78057 .8856 L
F
.996 0 0 0 k
.78046 .11491 m
.77979 .11638 L
.77979 .11638 L
.77928 .11798 L
.77928 .11798 L
.7789 .11967 L
.7789 .11967 L
.77849 .12134 L
.77849 .12134 L
.77784 .12283 L
.77784 .12283 L
.77683 .12406 L
.77683 .12406 L
.77544 .12501 L
.77544 .12501 L
.77385 .12581 L
.77385 .12581 L
.77227 .12663 L
.77227 .12663 L
.77134 .1272 L
.77134 .1272 L
.7709 .1276 L
.7709 .1276 L
.76556 .12572 L
.76556 .12572 L
.76271 .12565 L
.76271 .12565 L
.76124 .12656 L
.76124 .12656 L
.75984 .12753 L
.75984 .12753 L
.75912 .12787 L
.75912 .12787 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11945 L
.76491 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76708 .11642 L
.76708 .11642 L
.77075 .11772 L
.77075 .11772 L
.77591 .11946 L
.77591 .11946 L
.77709 .11835 L
.77709 .11835 L
.77805 .11709 L
.77805 .11709 L
.77885 .1157 L
.77885 .1157 L
.77869 .11363 L
.77869 .11363 L
.78046 .11491 L
F
.78046 .88568 m
.77979 .8842 L
.77979 .8842 L
.77928 .8826 L
.77928 .8826 L
.7789 .88091 L
.7789 .88091 L
.77849 .87924 L
.77849 .87924 L
.77784 .87775 L
.77784 .87775 L
.77683 .87653 L
.77683 .87653 L
.77544 .87558 L
.77544 .87558 L
.77385 .87477 L
.77385 .87477 L
.77227 .87396 L
.77227 .87396 L
.77134 .87338 L
.77134 .87338 L
.7709 .87298 L
.7709 .87298 L
.76556 .87486 L
.76556 .87486 L
.76271 .87493 L
.76271 .87493 L
.76124 .87402 L
.76124 .87402 L
.75984 .87306 L
.75984 .87306 L
.75912 .87271 L
.75912 .87271 L
.75853 .87204 L
.75853 .87204 L
.7502 .87646 L
.7502 .87646 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76708 .88416 L
.76708 .88416 L
.77075 .88287 L
.77075 .88287 L
.77591 .88112 L
.77591 .88112 L
.77709 .88223 L
.77709 .88223 L
.77805 .8835 L
.77805 .8835 L
.77885 .88488 L
.77885 .88488 L
.77869 .88696 L
.77869 .88696 L
.78046 .88568 L
F
.034 .996 0 0 k
.78038 .11485 m
.77954 .1162 L
.77954 .1162 L
.77887 .11768 L
.77887 .11768 L
.77848 .11936 L
.77848 .11936 L
.77814 .12108 L
.77814 .12108 L
.77756 .12263 L
.77756 .12263 L
.7766 .12389 L
.7766 .12389 L
.77527 .12488 L
.77527 .12488 L
.77373 .12573 L
.77373 .12573 L
.7722 .12657 L
.7722 .12657 L
.77144 .12707 L
.77144 .12707 L
.77089 .12758 L
.77089 .12758 L
.76554 .12571 L
.76554 .12571 L
.76271 .12565 L
.76271 .12565 L
.76123 .12656 L
.76123 .12656 L
.75984 .12753 L
.75984 .12753 L
.75912 .12786 L
.75912 .12786 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11945 L
.76491 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76705 .11646 L
.76705 .11646 L
.77107 .11794 L
.77107 .11794 L
.77607 .11957 L
.77607 .11957 L
.77726 .11847 L
.77726 .11847 L
.77828 .11725 L
.77828 .11725 L
.7792 .11596 L
.7792 .11596 L
.77921 .114 L
.77921 .114 L
.78038 .11485 L
F
.78038 .88573 m
.77954 .88438 L
.77954 .88438 L
.77887 .8829 L
.77887 .8829 L
.77848 .88122 L
.77848 .88122 L
.77814 .8795 L
.77814 .8795 L
.77756 .87796 L
.77756 .87796 L
.7766 .87669 L
.7766 .87669 L
.77527 .8757 L
.77527 .8757 L
.77373 .87485 L
.77373 .87485 L
.7722 .87401 L
.7722 .87401 L
.77144 .87351 L
.77144 .87351 L
.77089 .873 L
.77089 .873 L
.76554 .87487 L
.76554 .87487 L
.76271 .87493 L
.76271 .87493 L
.76123 .87402 L
.76123 .87402 L
.75984 .87306 L
.75984 .87306 L
.75912 .87272 L
.75912 .87272 L
.75853 .87204 L
.75853 .87204 L
.7502 .87646 L
.7502 .87646 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76705 .88412 L
.76705 .88412 L
.77107 .88264 L
.77107 .88264 L
.77607 .88101 L
.77607 .88101 L
.77726 .88211 L
.77726 .88211 L
.77828 .88333 L
.77828 .88333 L
.7792 .88462 L
.7792 .88462 L
.77921 .88658 L
.77921 .88658 L
.78038 .88573 L
F
.525 .996 0 0 k
.78034 .11482 m
.77942 .11612 L
.77942 .11612 L
.77867 .11753 L
.77867 .11753 L
.77827 .11921 L
.77827 .11921 L
.77798 .12096 L
.77798 .12096 L
.77744 .12253 L
.77744 .12253 L
.7765 .12382 L
.7765 .12382 L
.7752 .12483 L
.7752 .12483 L
.77369 .12569 L
.77369 .12569 L
.77217 .12655 L
.77217 .12655 L
.77148 .12701 L
.77148 .12701 L
.77088 .12758 L
.77088 .12758 L
.76554 .1257 L
.76554 .1257 L
.7627 .12565 L
.7627 .12565 L
.76123 .12656 L
.76123 .12656 L
.75984 .12752 L
.75984 .12752 L
.75912 .12786 L
.75912 .12786 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11945 L
.76491 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76703 .11648 L
.76703 .11648 L
.77121 .11805 L
.77121 .11805 L
.77614 .11962 L
.77614 .11962 L
.77733 .11852 L
.77733 .11852 L
.77838 .11732 L
.77838 .11732 L
.77938 .11609 L
.77938 .11609 L
.7796 .11428 L
.7796 .11428 L
.78034 .11482 L
F
.78034 .88576 m
.77942 .88446 L
.77942 .88446 L
.77867 .88305 L
.77867 .88305 L
.77827 .88137 L
.77827 .88137 L
.77798 .87962 L
.77798 .87962 L
.77744 .87805 L
.77744 .87805 L
.7765 .87676 L
.7765 .87676 L
.7752 .87575 L
.7752 .87575 L
.77369 .87489 L
.77369 .87489 L
.77217 .87403 L
.77217 .87403 L
.77148 .87358 L
.77148 .87358 L
.77088 .873 L
.77088 .873 L
.76554 .87488 L
.76554 .87488 L
.7627 .87493 L
.7627 .87493 L
.76123 .87402 L
.76123 .87402 L
.75984 .87306 L
.75984 .87306 L
.75912 .87272 L
.75912 .87272 L
.75853 .87204 L
.75853 .87204 L
.7502 .87646 L
.7502 .87646 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76703 .8841 L
.76703 .8841 L
.77121 .88254 L
.77121 .88254 L
.77614 .88096 L
.77614 .88096 L
.77733 .88206 L
.77733 .88206 L
.77838 .88326 L
.77838 .88326 L
.77938 .8845 L
.77938 .8845 L
.7796 .8863 L
.7796 .8863 L
.78034 .88576 L
F
.996 0 .996 0 k
.78034 .11482 m
.77942 .11612 L
.77942 .11612 L
.77866 .11753 L
.77866 .11753 L
.77827 .11921 L
.77827 .11921 L
.77797 .12096 L
.77797 .12096 L
.77743 .12253 L
.77743 .12253 L
.7765 .12382 L
.7765 .12382 L
.77519 .12483 L
.77519 .12483 L
.77368 .12569 L
.77368 .12569 L
.77217 .12655 L
.77217 .12655 L
.77149 .127 L
.77149 .127 L
.77088 .12758 L
.77088 .12758 L
.76554 .1257 L
.76554 .1257 L
.7627 .12565 L
.7627 .12565 L
.76123 .12656 L
.76123 .12656 L
.75984 .12752 L
.75984 .12752 L
.75912 .12786 L
.75912 .12786 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11945 L
.76491 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76703 .11648 L
.76703 .11648 L
.77122 .11805 L
.77122 .11805 L
.77614 .11962 L
.77614 .11962 L
.77733 .11852 L
.77733 .11852 L
.77838 .11733 L
.77838 .11733 L
.77938 .11609 L
.77938 .11609 L
.77962 .1143 L
.77962 .1143 L
.78034 .11482 L
F
.78034 .88576 m
.77942 .88447 L
.77942 .88447 L
.77866 .88306 L
.77866 .88306 L
.77827 .88138 L
.77827 .88138 L
.77797 .87962 L
.77797 .87962 L
.77743 .87805 L
.77743 .87805 L
.7765 .87677 L
.7765 .87677 L
.77519 .87575 L
.77519 .87575 L
.77368 .87489 L
.77368 .87489 L
.77217 .87403 L
.77217 .87403 L
.77149 .87358 L
.77149 .87358 L
.77088 .873 L
.77088 .873 L
.76554 .87488 L
.76554 .87488 L
.7627 .87493 L
.7627 .87493 L
.76123 .87402 L
.76123 .87402 L
.75984 .87306 L
.75984 .87306 L
.75912 .87272 L
.75912 .87272 L
.75853 .87204 L
.75853 .87204 L
.7502 .87646 L
.7502 .87646 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76703 .8841 L
.76703 .8841 L
.77122 .88253 L
.77122 .88253 L
.77614 .88096 L
.77614 .88096 L
.77733 .88206 L
.77733 .88206 L
.77838 .88326 L
.77838 .88326 L
.77938 .88449 L
.77938 .88449 L
.77962 .88628 L
.77962 .88628 L
.78034 .88576 L
F
.336 .996 0 0 k
.7502 .12413 m
.75853 .12855 L
.75853 .12855 L
.75912 .12786 L
.75912 .12786 L
.75984 .12752 L
.75984 .12752 L
.76123 .12656 L
.76123 .12656 L
.7627 .12565 L
.7627 .12565 L
.76554 .1257 L
.76554 .1257 L
.77088 .12758 L
.77088 .12758 L
.7715 .12699 L
.7715 .12699 L
.77216 .12655 L
.77216 .12655 L
.77367 .12569 L
.77367 .12569 L
.77518 .12482 L
.77518 .12482 L
.77648 .1238 L
.77648 .1238 L
.77741 .12251 L
.77741 .12251 L
.77794 .12094 L
.77794 .12094 L
.77823 .11918 L
.77823 .11918 L
.77862 .1175 L
.77862 .1175 L
.77923 .11635 L
.77923 .11635 L
.7784 .11734 L
.7784 .11734 L
.77734 .11853 L
.77734 .11853 L
.77615 .11963 L
.77615 .11963 L
.77125 .11807 L
.77125 .11807 L
.76703 .11648 L
.76703 .11648 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76491 .11945 L
.76491 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
F
.7502 .87646 m
.75853 .87204 L
.75853 .87204 L
.75912 .87272 L
.75912 .87272 L
.75984 .87306 L
.75984 .87306 L
.76123 .87402 L
.76123 .87402 L
.7627 .87493 L
.7627 .87493 L
.76554 .87488 L
.76554 .87488 L
.77088 .87301 L
.77088 .87301 L
.7715 .87359 L
.7715 .87359 L
.77216 .87404 L
.77216 .87404 L
.77367 .8749 L
.77367 .8749 L
.77518 .87576 L
.77518 .87576 L
.77648 .87678 L
.77648 .87678 L
.77741 .87807 L
.77741 .87807 L
.77794 .87965 L
.77794 .87965 L
.77823 .88141 L
.77823 .88141 L
.77862 .88309 L
.77862 .88309 L
.77923 .88423 L
.77923 .88423 L
.7784 .88324 L
.7784 .88324 L
.77734 .88205 L
.77734 .88205 L
.77615 .88095 L
.77615 .88095 L
.77125 .88251 L
.77125 .88251 L
.76703 .8841 L
.76703 .8841 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87646 L
F
.645 0 .996 0 k
.7502 .12413 m
.75853 .12855 L
.75853 .12855 L
.75912 .12786 L
.75912 .12786 L
.75984 .12752 L
.75984 .12752 L
.76123 .12656 L
.76123 .12656 L
.7627 .12565 L
.7627 .12565 L
.76552 .12569 L
.76552 .12569 L
.77086 .12757 L
.77086 .12757 L
.77158 .12688 L
.77158 .12688 L
.77211 .12651 L
.77211 .12651 L
.7736 .12563 L
.7736 .12563 L
.77506 .12473 L
.77506 .12473 L
.77632 .12369 L
.77632 .12369 L
.7772 .12236 L
.7772 .12236 L
.77766 .12073 L
.77766 .12073 L
.77785 .1189 L
.77785 .1189 L
.77795 .1181 L
.77795 .1181 L
.77746 .11862 L
.77746 .11862 L
.77626 .11971 L
.77626 .11971 L
.7715 .11825 L
.7715 .11825 L
.76701 .11651 L
.76701 .11651 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76491 .11945 L
.76491 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
F
.7502 .87646 m
.75853 .87204 L
.75853 .87204 L
.75912 .87272 L
.75912 .87272 L
.75984 .87306 L
.75984 .87306 L
.76123 .87403 L
.76123 .87403 L
.7627 .87493 L
.7627 .87493 L
.76552 .87489 L
.76552 .87489 L
.77086 .87301 L
.77086 .87301 L
.77158 .8737 L
.77158 .8737 L
.77211 .87407 L
.77211 .87407 L
.7736 .87495 L
.7736 .87495 L
.77506 .87585 L
.77506 .87585 L
.77632 .8769 L
.77632 .8769 L
.7772 .87822 L
.7772 .87822 L
.77766 .87985 L
.77766 .87985 L
.77785 .88168 L
.77785 .88168 L
.77795 .88248 L
.77795 .88248 L
.77746 .88197 L
.77746 .88197 L
.77626 .88087 L
.77626 .88087 L
.7715 .88233 L
.7715 .88233 L
.76701 .88407 L
.76701 .88407 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87646 L
F
.003 .996 0 0 k
.7502 .12413 m
.75853 .12855 L
.75853 .12855 L
.75913 .12785 L
.75913 .12785 L
.75983 .12752 L
.75983 .12752 L
.76123 .12655 L
.76123 .12655 L
.7627 .12564 L
.7627 .12564 L
.76551 .12568 L
.76551 .12568 L
.77084 .12755 L
.77084 .12755 L
.77174 .12666 L
.77174 .12666 L
.77203 .12645 L
.77203 .12645 L
.77347 .12553 L
.77347 .12553 L
.77486 .12458 L
.77486 .12458 L
.77604 .12348 L
.77604 .12348 L
.77681 .12208 L
.77681 .12208 L
.7771 .12032 L
.7771 .12032 L
.77701 .1194 L
.77701 .1194 L
.77646 .11986 L
.77646 .11986 L
.772 .1186 L
.772 .1186 L
.76698 .11656 L
.76698 .11656 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76491 .11945 L
.76491 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
F
.7502 .87646 m
.75853 .87204 L
.75853 .87204 L
.75913 .87273 L
.75913 .87273 L
.75983 .87306 L
.75983 .87306 L
.76123 .87403 L
.76123 .87403 L
.7627 .87494 L
.7627 .87494 L
.76551 .8749 L
.76551 .8749 L
.77084 .87303 L
.77084 .87303 L
.77174 .87392 L
.77174 .87392 L
.77203 .87413 L
.77203 .87413 L
.77347 .87505 L
.77347 .87505 L
.77486 .876 L
.77486 .876 L
.77604 .87711 L
.77604 .87711 L
.77681 .87851 L
.77681 .87851 L
.7771 .88026 L
.7771 .88026 L
.77701 .88118 L
.77701 .88118 L
.77646 .88072 L
.77646 .88072 L
.772 .88198 L
.772 .88198 L
.76698 .88403 L
.76698 .88403 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87646 L
F
.289 0 .996 0 k
.7502 .12413 m
.75853 .12855 L
.75853 .12855 L
.75913 .12785 L
.75913 .12785 L
.75983 .12752 L
.75983 .12752 L
.76122 .12655 L
.76122 .12655 L
.76269 .12564 L
.76269 .12564 L
.76547 .12566 L
.76547 .12566 L
.7708 .12752 L
.7708 .12752 L
.77193 .12638 L
.77193 .12638 L
.77204 .12625 L
.77204 .12625 L
.77325 .12538 L
.77325 .12538 L
.77452 .12434 L
.77452 .12434 L
.77554 .12312 L
.77554 .12312 L
.77608 .12154 L
.77608 .12154 L
.77606 .12071 L
.77606 .12071 L
.77312 .1194 L
.77312 .1194 L
.76693 .11663 L
.76693 .11663 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76491 .11945 L
.76491 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.7551 .11675 L
.7551 .11675 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
F
.7502 .87646 m
.75853 .87204 L
.75853 .87204 L
.75913 .87274 L
.75913 .87274 L
.75983 .87307 L
.75983 .87307 L
.76122 .87403 L
.76122 .87403 L
.76269 .87494 L
.76269 .87494 L
.76547 .87492 L
.76547 .87492 L
.7708 .87306 L
.7708 .87306 L
.77193 .8742 L
.77193 .8742 L
.77204 .87434 L
.77204 .87434 L
.77325 .87521 L
.77325 .87521 L
.77452 .87624 L
.77452 .87624 L
.77554 .87746 L
.77554 .87746 L
.77608 .87904 L
.77608 .87904 L
.77606 .87987 L
.77606 .87987 L
.77312 .88118 L
.77312 .88118 L
.76693 .88396 L
.76693 .88396 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.7551 .88384 L
.7551 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87646 L
F
.996 .692 0 0 k
.7502 .12413 m
.75852 .12854 L
.75852 .12854 L
.75914 .12783 L
.75914 .12783 L
.75982 .12751 L
.75982 .12751 L
.76121 .12655 L
.76121 .12655 L
.76268 .12563 L
.76268 .12563 L
.76543 .12563 L
.76543 .12563 L
.77075 .12748 L
.77075 .12748 L
.7719 .12636 L
.7719 .12636 L
.77259 .12549 L
.77259 .12549 L
.77296 .12516 L
.77296 .12516 L
.77406 .124 L
.77406 .124 L
.77481 .12258 L
.77481 .12258 L
.77488 .12233 L
.77488 .12233 L
.76687 .11671 L
.76687 .11671 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76492 .11945 L
.76492 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.7551 .11675 L
.7551 .11675 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
F
.7502 .87646 m
.75852 .87204 L
.75852 .87204 L
.75914 .87275 L
.75914 .87275 L
.75982 .87307 L
.75982 .87307 L
.76121 .87404 L
.76121 .87404 L
.76268 .87495 L
.76268 .87495 L
.76543 .87496 L
.76543 .87496 L
.77075 .8731 L
.77075 .8731 L
.7719 .87423 L
.7719 .87423 L
.77259 .87509 L
.77259 .87509 L
.77296 .87542 L
.77296 .87542 L
.77406 .87658 L
.77406 .87658 L
.77481 .878 L
.77481 .878 L
.77488 .87825 L
.77488 .87825 L
.76687 .88387 L
.76687 .88387 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76492 .88114 L
.76492 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.7551 .88384 L
.7551 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87646 L
F
.996 .886 0 0 k
.7502 .12413 m
.75852 .12854 L
.75852 .12854 L
.75916 .12782 L
.75916 .12782 L
.75981 .1275 L
.75981 .1275 L
.7612 .12654 L
.7612 .12654 L
.76266 .12562 L
.76266 .12562 L
.76537 .12559 L
.76537 .12559 L
.77067 .12743 L
.77067 .12743 L
.77186 .12633 L
.77186 .12633 L
.77283 .12507 L
.77283 .12507 L
.77376 .12378 L
.77376 .12378 L
.77455 .1224 L
.77455 .1224 L
.76681 .11681 L
.76681 .11681 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76492 .11945 L
.76492 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.7551 .11675 L
.7551 .11675 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
F
.7502 .87646 m
.75852 .87204 L
.75852 .87204 L
.75916 .87277 L
.75916 .87277 L
.75981 .87308 L
.75981 .87308 L
.7612 .87405 L
.7612 .87405 L
.76266 .87496 L
.76266 .87496 L
.76537 .875 L
.76537 .875 L
.77067 .87315 L
.77067 .87315 L
.77186 .87426 L
.77186 .87426 L
.77283 .87551 L
.77283 .87551 L
.77376 .8768 L
.77376 .8768 L
.77455 .87819 L
.77455 .87819 L
.76681 .88377 L
.76681 .88377 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76492 .88113 L
.76492 .88113 L
.75613 .88518 L
.75613 .88518 L
.75517 .88392 L
.75517 .88392 L
.7551 .88383 L
.7551 .88383 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87646 L
F
.715 0 .996 0 k
.7502 .12412 m
.75852 .12854 L
.75852 .12854 L
.75917 .12779 L
.75917 .12779 L
.75979 .12749 L
.75979 .12749 L
.76118 .12653 L
.76118 .12653 L
.76264 .1256 L
.76264 .1256 L
.76529 .12553 L
.76529 .12553 L
.77057 .12736 L
.77057 .12736 L
.7718 .12628 L
.7718 .12628 L
.77277 .12503 L
.77277 .12503 L
.77366 .12371 L
.77366 .12371 L
.7667 .11696 L
.7667 .11696 L
.76586 .11817 L
.76586 .11817 L
.76492 .11945 L
.76492 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.7551 .11675 L
.7551 .11675 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12412 L
F
.7502 .87646 m
.75852 .87204 L
.75852 .87204 L
.75917 .87279 L
.75917 .87279 L
.75979 .87309 L
.75979 .87309 L
.76118 .87406 L
.76118 .87406 L
.76264 .87498 L
.76264 .87498 L
.76529 .87505 L
.76529 .87505 L
.77057 .87323 L
.77057 .87323 L
.7718 .8743 L
.7718 .8743 L
.77277 .87555 L
.77277 .87555 L
.77366 .87687 L
.77366 .87687 L
.7667 .88363 L
.7667 .88363 L
.76586 .88242 L
.76586 .88242 L
.76492 .88113 L
.76492 .88113 L
.75613 .88518 L
.75613 .88518 L
.75517 .88392 L
.75517 .88392 L
.7551 .88383 L
.7551 .88383 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87646 L
F
.955 .959 0 0 k
.7502 .12412 m
.75852 .12854 L
.75852 .12854 L
.7592 .12775 L
.7592 .12775 L
.75977 .12748 L
.75977 .12748 L
.76116 .12651 L
.76116 .12651 L
.7626 .12558 L
.7626 .12558 L
.76518 .12545 L
.76518 .12545 L
.77043 .12725 L
.77043 .12725 L
.77171 .12622 L
.77171 .12622 L
.77268 .12496 L
.77268 .12496 L
.77351 .1236 L
.77351 .1236 L
.76652 .11722 L
.76652 .11722 L
.76586 .11817 L
.76586 .11817 L
.76492 .11945 L
.76492 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.7551 .11675 L
.7551 .11675 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12412 L
F
.7502 .87646 m
.75852 .87204 L
.75852 .87204 L
.7592 .87283 L
.7592 .87283 L
.75977 .87311 L
.75977 .87311 L
.76116 .87407 L
.76116 .87407 L
.7626 .875 L
.7626 .875 L
.76518 .87513 L
.76518 .87513 L
.77043 .87333 L
.77043 .87333 L
.77171 .87436 L
.77171 .87436 L
.77268 .87562 L
.77268 .87562 L
.77351 .87698 L
.77351 .87698 L
.76652 .88337 L
.76652 .88337 L
.76586 .88242 L
.76586 .88242 L
.76492 .88113 L
.76492 .88113 L
.75613 .88518 L
.75613 .88518 L
.75517 .88392 L
.75517 .88392 L
.7551 .88383 L
.7551 .88383 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87646 L
F
0 .069 .996 .004 k
.75021 .12412 m
.75851 .12854 L
.75851 .12854 L
.75923 .1277 L
.75923 .1277 L
.75974 .12745 L
.75974 .12745 L
.76113 .12649 L
.76113 .12649 L
.76256 .12555 L
.76256 .12555 L
.76504 .12535 L
.76504 .12535 L
.77023 .12711 L
.77023 .12711 L
.7716 .12614 L
.7716 .12614 L
.77255 .12487 L
.77255 .12487 L
.7733 .12345 L
.7733 .12345 L
.7663 .11753 L
.7663 .11753 L
.76586 .11817 L
.76586 .11817 L
.76492 .11945 L
.76492 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.7551 .11676 L
.7551 .11676 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.75021 .12412 L
F
.75021 .87646 m
.75851 .87205 L
.75851 .87205 L
.75923 .87288 L
.75923 .87288 L
.75974 .87313 L
.75974 .87313 L
.76113 .87409 L
.76113 .87409 L
.76256 .87503 L
.76256 .87503 L
.76504 .87523 L
.76504 .87523 L
.77023 .87348 L
.77023 .87348 L
.7716 .87445 L
.7716 .87445 L
.77255 .87571 L
.77255 .87571 L
.7733 .87713 L
.7733 .87713 L
.7663 .88305 L
.7663 .88305 L
.76586 .88242 L
.76586 .88242 L
.76492 .88113 L
.76492 .88113 L
.75613 .88518 L
.75613 .88518 L
.75517 .88392 L
.75517 .88392 L
.7551 .88383 L
.7551 .88383 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.75021 .87646 L
F
.583 0 .996 0 k
.75021 .12412 m
.75851 .12853 L
.75851 .12853 L
.75929 .12763 L
.75929 .12763 L
.75969 .12742 L
.75969 .12742 L
.76109 .12646 L
.76109 .12646 L
.76249 .1255 L
.76249 .1255 L
.76484 .12521 L
.76484 .12521 L
.76992 .12689 L
.76992 .12689 L
.77142 .12601 L
.77142 .12601 L
.77236 .12473 L
.77236 .12473 L
.77298 .12321 L
.77298 .12321 L
.76604 .11791 L
.76604 .11791 L
.76586 .11817 L
.76586 .11817 L
.76493 .11946 L
.76493 .11946 L
.75613 .1154 L
.75613 .1154 L
.75517 .11667 L
.75517 .11667 L
.75509 .11676 L
.75509 .11676 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.75021 .12412 L
F
.75021 .87647 m
.75851 .87205 L
.75851 .87205 L
.75929 .87296 L
.75929 .87296 L
.75969 .87316 L
.75969 .87316 L
.76109 .87413 L
.76109 .87413 L
.76249 .87508 L
.76249 .87508 L
.76484 .87537 L
.76484 .87537 L
.76992 .8737 L
.76992 .8737 L
.77142 .87458 L
.77142 .87458 L
.77236 .87586 L
.77236 .87586 L
.77298 .87737 L
.77298 .87737 L
.76604 .88267 L
.76604 .88267 L
.76586 .88241 L
.76586 .88241 L
.76493 .88113 L
.76493 .88113 L
.75613 .88518 L
.75613 .88518 L
.75517 .88392 L
.75517 .88392 L
.75509 .88382 L
.75509 .88382 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.75021 .87647 L
F
0 .177 .996 .002 k
.75021 .12411 m
.75849 .12852 L
.75849 .12852 L
.75937 .1275 L
.75937 .1275 L
.75962 .12737 L
.75962 .12737 L
.76101 .12641 L
.76101 .12641 L
.76239 .12543 L
.76239 .12543 L
.76455 .12501 L
.76455 .12501 L
.76946 .12655 L
.76946 .12655 L
.77113 .1258 L
.77113 .1258 L
.77205 .1245 L
.77205 .1245 L
.7657 .1184 L
.7657 .1184 L
.76493 .11946 L
.76493 .11946 L
.75613 .1154 L
.75613 .1154 L
.75517 .11667 L
.75517 .11667 L
.75509 .11677 L
.75509 .11677 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.75021 .12411 L
F
.75021 .87647 m
.75849 .87206 L
.75849 .87206 L
.75937 .87308 L
.75937 .87308 L
.75962 .87321 L
.75962 .87321 L
.76101 .87417 L
.76101 .87417 L
.76239 .87515 L
.76239 .87515 L
.76455 .87557 L
.76455 .87557 L
.76946 .87403 L
.76946 .87403 L
.77113 .87478 L
.77113 .87478 L
.77205 .87608 L
.77205 .87608 L
.7657 .88218 L
.7657 .88218 L
.76493 .88112 L
.76493 .88112 L
.75613 .88518 L
.75613 .88518 L
.75517 .88392 L
.75517 .88392 L
.75509 .88381 L
.75509 .88381 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.75021 .87647 L
F
.996 .861 0 0 k
.75022 .1241 m
.75848 .12851 L
.75848 .12851 L
.75242 .12247 L
.75242 .12247 L
.75952 .12729 L
.75952 .12729 L
.76091 .12633 L
.76091 .12633 L
.76224 .12533 L
.76224 .12533 L
.76416 .12473 L
.76416 .12473 L
.76872 .12602 L
.76872 .12602 L
.77068 .12548 L
.77068 .12548 L
.77155 .12414 L
.77155 .12414 L
.76521 .1191 L
.76521 .1191 L
.76495 .11947 L
.76495 .11947 L
.75614 .1154 L
.75614 .1154 L
.75517 .11667 L
.75517 .11667 L
.75508 .11679 L
.75508 .11679 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.74863 .10896 L
.74863 .10896 L
.75692 .11401 L
.75692 .11401 L
.74963 .10738 L
.74963 .10738 L
.75868 .11137 L
.75868 .11137 L
.75074 .10563 L
.75074 .10563 L
.74216 .10089 L
.74216 .10089 L
.74172 .10162 L
.74172 .10162 L
.74134 .10225 L
.74134 .10225 L
.74077 .10319 L
.74077 .10319 L
.74053 .10361 L
.74053 .10361 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74503 .11952 L
.74503 .11952 L
.75022 .1241 L
F
.75022 .87648 m
.75848 .87207 L
.75848 .87207 L
.75242 .87812 L
.75242 .87812 L
.75952 .87329 L
.75952 .87329 L
.76091 .87425 L
.76091 .87425 L
.76224 .87526 L
.76224 .87526 L
.76416 .87585 L
.76416 .87585 L
.76872 .87456 L
.76872 .87456 L
.77068 .87511 L
.77068 .87511 L
.77155 .87644 L
.77155 .87644 L
.76521 .88148 L
.76521 .88148 L
.76495 .88111 L
.76495 .88111 L
.75614 .88518 L
.75614 .88518 L
.75517 .88392 L
.75517 .88392 L
.75508 .88379 L
.75508 .88379 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.74863 .89163 L
.74863 .89163 L
.75692 .88657 L
.75692 .88657 L
.74963 .8932 L
.74963 .8932 L
.75868 .88921 L
.75868 .88921 L
.75074 .89496 L
.75074 .89496 L
.74216 .89969 L
.74216 .89969 L
.74172 .89896 L
.74172 .89896 L
.74134 .89834 L
.74134 .89834 L
.74077 .89739 L
.74077 .89739 L
.74053 .89697 L
.74053 .89697 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74503 .88106 L
.74503 .88106 L
.75022 .87648 L
F
.996 .117 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 .002 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.079 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 .71 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.179 .996 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .996 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 0 .217 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 .137 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.299 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 0 .996 .004 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.628 .996 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.017 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 0 .635 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.138 .996 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.076 .996 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .996 .166 .002 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.232 .996 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .014 .996 .004 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 0 .1 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.119 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 .859 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.132 .996 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 0 .135 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .392 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.353 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.163 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.015 .996 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.294 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.204 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 .917 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.47 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .996 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .401 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .996 .486 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .273 .996 .001 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 0 .112 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.218 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .28 .996 .001 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.916 .978 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .302 .996 .001 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.931 0 .001 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .996 .394 .001 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .819 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.26 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .08 .996 .004 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .996 .478 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .996 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .996 .034 .002 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 0 .08 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 .903 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.643 .996 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.069 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.325 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 .906 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 .847 0 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.212 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
.996 0 .996 0 k
.74234 .10059 m
.75133 .1047 L
.75133 .1047 L
.74314 .09928 L
.74314 .09928 L
.74299 .09953 L
.74299 .09953 L
.74234 .10059 L
F
.74234 .89999 m
.75133 .89588 L
.75133 .89588 L
.74314 .9013 L
.74314 .9013 L
.74299 .90105 L
.74299 .90105 L
.74234 .89999 L
F
0 .035 .996 .004 k
.77154 .10858 m
.76842 .10836 L
.76842 .10836 L
.76259 .10634 L
.76259 .10634 L
.76161 .10759 L
.76161 .10759 L
.76858 .11426 L
.76858 .11426 L
.75968 .10986 L
.75968 .10986 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09922 L
.7548 .09922 L
.75558 .098 L
.75558 .098 L
.77154 .10858 L
F
.77154 .892 m
.76842 .89222 L
.76842 .89222 L
.76259 .89424 L
.76259 .89424 L
.76161 .89299 L
.76161 .89299 L
.76858 .88633 L
.76858 .88633 L
.75968 .89072 L
.75968 .89072 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90136 L
.7548 .90136 L
.75558 .90259 L
.75558 .90259 L
.77154 .892 L
F
0 .996 .996 0 k
.77131 .10842 m
.76806 .10811 L
.76806 .10811 L
.76258 .10633 L
.76258 .10633 L
.7616 .10759 L
.7616 .10759 L
.76858 .11426 L
.76858 .11426 L
.75968 .10986 L
.75968 .10986 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09922 L
.7548 .09922 L
.75558 .098 L
.75558 .098 L
.77131 .10842 L
F
.77131 .89216 m
.76806 .89247 L
.76806 .89247 L
.76258 .89425 L
.76258 .89425 L
.7616 .89299 L
.7616 .89299 L
.76858 .88633 L
.76858 .88633 L
.75968 .89072 L
.75968 .89072 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90136 L
.7548 .90136 L
.75558 .90259 L
.75558 .90259 L
.77131 .89216 L
F
.996 0 .89 0 k
.77105 .10824 m
.76769 .10786 L
.76769 .10786 L
.76257 .10633 L
.76257 .10633 L
.7616 .10759 L
.7616 .10759 L
.76858 .11425 L
.76858 .11425 L
.75968 .10985 L
.75968 .10985 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09922 L
.7548 .09922 L
.75558 .098 L
.75558 .098 L
.77105 .10824 L
F
.77105 .89234 m
.76769 .89272 L
.76769 .89272 L
.76257 .89425 L
.76257 .89425 L
.7616 .89299 L
.7616 .89299 L
.76858 .88633 L
.76858 .88633 L
.75968 .89073 L
.75968 .89073 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90136 L
.7548 .90136 L
.75558 .90259 L
.75558 .90259 L
.77105 .89234 L
F
.729 0 .996 0 k
.77079 .10806 m
.76737 .10764 L
.76737 .10764 L
.76257 .10633 L
.76257 .10633 L
.7616 .10759 L
.7616 .10759 L
.76857 .11425 L
.76857 .11425 L
.75969 .10985 L
.75969 .10985 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09922 L
.7548 .09922 L
.75558 .098 L
.75558 .098 L
.77079 .10806 L
F
.77079 .89252 m
.76737 .89294 L
.76737 .89294 L
.76257 .89426 L
.76257 .89426 L
.7616 .89299 L
.7616 .89299 L
.76857 .88633 L
.76857 .88633 L
.75969 .89074 L
.75969 .89074 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90136 L
.7548 .90136 L
.75558 .90259 L
.75558 .90259 L
.77079 .89252 L
F
.996 .013 0 0 k
.77049 .10785 m
.76705 .10742 L
.76705 .10742 L
.76256 .10632 L
.76256 .10632 L
.76159 .10759 L
.76159 .10759 L
.76857 .11425 L
.76857 .11425 L
.75969 .10984 L
.75969 .10984 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09922 L
.7548 .09922 L
.75558 .098 L
.75558 .098 L
.77049 .10785 L
F
.77049 .89273 m
.76705 .89316 L
.76705 .89316 L
.76256 .89426 L
.76256 .89426 L
.76159 .893 L
.76159 .893 L
.76857 .88633 L
.76857 .88633 L
.75969 .89074 L
.75969 .89074 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90136 L
.7548 .90136 L
.75558 .90259 L
.75558 .90259 L
.77049 .89273 L
F
0 .854 .996 0 k
.77018 .10764 m
.76675 .10722 L
.76675 .10722 L
.76255 .10631 L
.76255 .10631 L
.76159 .10758 L
.76159 .10758 L
.76857 .11425 L
.76857 .11425 L
.7597 .10983 L
.7597 .10983 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09922 L
.7548 .09922 L
.75558 .098 L
.75558 .098 L
.77018 .10764 L
F
.77018 .89294 m
.76675 .89336 L
.76675 .89336 L
.76255 .89427 L
.76255 .89427 L
.76159 .893 L
.76159 .893 L
.76857 .88633 L
.76857 .88633 L
.7597 .89075 L
.7597 .89075 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90136 L
.7548 .90136 L
.75558 .90259 L
.75558 .90259 L
.77018 .89294 L
F
.996 0 .996 0 k
.76986 .10742 m
.76646 .10703 L
.76646 .10703 L
.76254 .10631 L
.76254 .10631 L
.76159 .10758 L
.76159 .10758 L
.76857 .11425 L
.76857 .11425 L
.7597 .10983 L
.7597 .10983 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09922 L
.7548 .09922 L
.75558 .098 L
.75558 .098 L
.76986 .10742 L
F
.76986 .89316 m
.76646 .89356 L
.76646 .89356 L
.76254 .89427 L
.76254 .89427 L
.76159 .893 L
.76159 .893 L
.76857 .88633 L
.76857 .88633 L
.7597 .89076 L
.7597 .89076 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90136 L
.7548 .90136 L
.75558 .90259 L
.75558 .90259 L
.76986 .89316 L
F
0 .377 .996 0 k
.76952 .10719 m
.76619 .10684 L
.76619 .10684 L
.76253 .1063 L
.76253 .1063 L
.76158 .10758 L
.76158 .10758 L
.76857 .11425 L
.76857 .11425 L
.75971 .10982 L
.75971 .10982 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76952 .10719 L
F
.76952 .8934 m
.76619 .89374 L
.76619 .89374 L
.76253 .89428 L
.76253 .89428 L
.76158 .893 L
.76158 .893 L
.76857 .88633 L
.76857 .88633 L
.75971 .89076 L
.75971 .89076 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90136 L
.7548 .90136 L
.75558 .90259 L
.75558 .90259 L
.76952 .8934 L
F
.996 0 .842 0 k
.76915 .10694 m
.76593 .10667 L
.76593 .10667 L
.76252 .1063 L
.76252 .1063 L
.76158 .10758 L
.76158 .10758 L
.76856 .11425 L
.76856 .11425 L
.75971 .10981 L
.75971 .10981 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76915 .10694 L
F
.76915 .89364 m
.76593 .89392 L
.76593 .89392 L
.76252 .89429 L
.76252 .89429 L
.76158 .89301 L
.76158 .89301 L
.76856 .88634 L
.76856 .88634 L
.75971 .89077 L
.75971 .89077 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90136 L
.7548 .90136 L
.75558 .90259 L
.75558 .90259 L
.76915 .89364 L
F
.996 .292 0 0 k
.7688 .1067 m
.7657 .10651 L
.7657 .10651 L
.76252 .10629 L
.76252 .10629 L
.76157 .10757 L
.76157 .10757 L
.76856 .11425 L
.76856 .11425 L
.75972 .1098 L
.75972 .1098 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.7688 .1067 L
F
.7688 .89389 m
.7657 .89407 L
.7657 .89407 L
.76252 .89429 L
.76252 .89429 L
.76157 .89301 L
.76157 .89301 L
.76856 .88634 L
.76856 .88634 L
.75972 .89078 L
.75972 .89078 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90136 L
.7548 .90136 L
.75558 .90259 L
.75558 .90259 L
.7688 .89389 L
F
.996 0 .992 0 k
.76845 .10646 m
.76549 .10637 L
.76549 .10637 L
.76251 .10629 L
.76251 .10629 L
.76157 .10757 L
.76157 .10757 L
.76856 .11424 L
.76856 .11424 L
.75972 .10979 L
.75972 .10979 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76845 .10646 L
F
.76845 .89413 m
.76549 .89421 L
.76549 .89421 L
.76251 .8943 L
.76251 .8943 L
.76157 .89301 L
.76157 .89301 L
.76856 .88634 L
.76856 .88634 L
.75972 .89079 L
.75972 .89079 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90136 L
.7548 .90136 L
.75558 .90259 L
.75558 .90259 L
.76845 .89413 L
F
0 .248 .996 .001 k
.76811 .10623 m
.76531 .10625 L
.76531 .10625 L
.7625 .10628 L
.7625 .10628 L
.76157 .10757 L
.76157 .10757 L
.76856 .11424 L
.76856 .11424 L
.75973 .10979 L
.75973 .10979 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76811 .10623 L
F
.76811 .89436 m
.76531 .89433 L
.76531 .89433 L
.7625 .8943 L
.7625 .8943 L
.76157 .89301 L
.76157 .89301 L
.76856 .88634 L
.76856 .88634 L
.75973 .8908 L
.75973 .8908 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90135 L
.7548 .90135 L
.75558 .90259 L
.75558 .90259 L
.76811 .89436 L
F
.996 0 .089 0 k
.76779 .10601 m
.76515 .10614 L
.76515 .10614 L
.76249 .10628 L
.76249 .10628 L
.76156 .10757 L
.76156 .10757 L
.76856 .11424 L
.76856 .11424 L
.75973 .10978 L
.75973 .10978 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76779 .10601 L
F
.76779 .89457 m
.76515 .89444 L
.76515 .89444 L
.76249 .89431 L
.76249 .89431 L
.76156 .89302 L
.76156 .89302 L
.76856 .88634 L
.76856 .88634 L
.75973 .8908 L
.75973 .8908 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90135 L
.7548 .90135 L
.75558 .90259 L
.75558 .90259 L
.76779 .89457 L
F
0 .469 .996 0 k
.76753 .10583 m
.76504 .10607 L
.76504 .10607 L
.76249 .10627 L
.76249 .10627 L
.76156 .10756 L
.76156 .10756 L
.76856 .11424 L
.76856 .11424 L
.75974 .10978 L
.75974 .10978 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76753 .10583 L
F
.76753 .89475 m
.76504 .89452 L
.76504 .89452 L
.76249 .89431 L
.76249 .89431 L
.76156 .89302 L
.76156 .89302 L
.76856 .88634 L
.76856 .88634 L
.75974 .89081 L
.75974 .89081 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90135 L
.7548 .90135 L
.75558 .90259 L
.75558 .90259 L
.76753 .89475 L
F
.728 .996 0 0 k
.76733 .10569 m
.76495 .10601 L
.76495 .10601 L
.76248 .10627 L
.76248 .10627 L
.76156 .10756 L
.76156 .10756 L
.76856 .11424 L
.76856 .11424 L
.75974 .10977 L
.75974 .10977 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76733 .10569 L
F
.76733 .89489 m
.76495 .89457 L
.76495 .89457 L
.76248 .89431 L
.76248 .89431 L
.76156 .89302 L
.76156 .89302 L
.76856 .88634 L
.76856 .88634 L
.75974 .89081 L
.75974 .89081 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90135 L
.7548 .90135 L
.75558 .90259 L
.75558 .90259 L
.76733 .89489 L
F
.841 0 .996 0 k
.76723 .10563 m
.76492 .10599 L
.76492 .10599 L
.76248 .10627 L
.76248 .10627 L
.76156 .10756 L
.76156 .10756 L
.76855 .11424 L
.76855 .11424 L
.75974 .10977 L
.75974 .10977 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76723 .10563 L
F
.76723 .89495 m
.76492 .8946 L
.76492 .8946 L
.76248 .89431 L
.76248 .89431 L
.76156 .89302 L
.76156 .89302 L
.76855 .88634 L
.76855 .88634 L
.75974 .89081 L
.75974 .89081 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90135 L
.7548 .90135 L
.75558 .90259 L
.75558 .90259 L
.76723 .89495 L
F
.757 0 .996 0 k
.76723 .10563 m
.76492 .10599 L
.76492 .10599 L
.76248 .10627 L
.76248 .10627 L
.76156 .10756 L
.76156 .10756 L
.76855 .11424 L
.76855 .11424 L
.75974 .10977 L
.75974 .10977 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76723 .10563 L
F
.76723 .89495 m
.76492 .8946 L
.76492 .8946 L
.76248 .89431 L
.76248 .89431 L
.76156 .89302 L
.76156 .89302 L
.76855 .88634 L
.76855 .88634 L
.75974 .89081 L
.75974 .89081 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90135 L
.7548 .90135 L
.75558 .90259 L
.75558 .90259 L
.76723 .89495 L
F
.229 .996 0 0 k
.76721 .10562 m
.76491 .10598 L
.76491 .10598 L
.76248 .10627 L
.76248 .10627 L
.76156 .10756 L
.76156 .10756 L
.76855 .11424 L
.76855 .11424 L
.75974 .10977 L
.75974 .10977 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76721 .10562 L
F
.76721 .89497 m
.76491 .8946 L
.76491 .8946 L
.76248 .89431 L
.76248 .89431 L
.76156 .89302 L
.76156 .89302 L
.76855 .88634 L
.76855 .88634 L
.75974 .89081 L
.75974 .89081 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90135 L
.7548 .90135 L
.75558 .90259 L
.75558 .90259 L
.76721 .89497 L
F
0 .996 .996 0 k
.76705 .10551 m
.76485 .10594 L
.76485 .10594 L
.76248 .10627 L
.76248 .10627 L
.76156 .10756 L
.76156 .10756 L
.76855 .11424 L
.76855 .11424 L
.75974 .10977 L
.75974 .10977 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76705 .10551 L
F
.76705 .89507 m
.76485 .89464 L
.76485 .89464 L
.76248 .89432 L
.76248 .89432 L
.76156 .89302 L
.76156 .89302 L
.76855 .88634 L
.76855 .88634 L
.75974 .89082 L
.75974 .89082 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90135 L
.7548 .90135 L
.75558 .90259 L
.75558 .90259 L
.76705 .89507 L
F
.996 .869 0 0 k
.76675 .10531 m
.76476 .10588 L
.76476 .10588 L
.76247 .10626 L
.76247 .10626 L
.76156 .10756 L
.76156 .10756 L
.76855 .11424 L
.76855 .11424 L
.75974 .10976 L
.75974 .10976 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76675 .10531 L
F
.76675 .89528 m
.76476 .8947 L
.76476 .8947 L
.76247 .89432 L
.76247 .89432 L
.76156 .89302 L
.76156 .89302 L
.76855 .88634 L
.76855 .88634 L
.75974 .89082 L
.75974 .89082 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90135 L
.7548 .90135 L
.75558 .90259 L
.75558 .90259 L
.76675 .89528 L
F
0 .225 .996 .002 k
.76612 .10488 m
.7646 .10577 L
.7646 .10577 L
.76247 .10626 L
.76247 .10626 L
.76155 .10756 L
.76155 .10756 L
.76855 .11424 L
.76855 .11424 L
.75975 .10976 L
.75975 .10976 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.75558 .098 L
.75558 .098 L
.76612 .10488 L
F
.76612 .8957 m
.7646 .89481 L
.7646 .89481 L
.76247 .89432 L
.76247 .89432 L
.76155 .89302 L
.76155 .89302 L
.76855 .88635 L
.76855 .88635 L
.75975 .89083 L
.75975 .89083 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90135 L
.7548 .90135 L
.75558 .90259 L
.75558 .90259 L
.76612 .8957 L
F
.996 .737 0 0 k
.75976 .10974 m
.76855 .11424 L
.76855 .11424 L
.76155 .10756 L
.76155 .10756 L
.76245 .10625 L
.76245 .10625 L
.76438 .10563 L
.76438 .10563 L
.76383 .10361 L
.76383 .10361 L
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75976 .10974 L
F
.75976 .89084 m
.76855 .88635 L
.76855 .88635 L
.76155 .89303 L
.76155 .89303 L
.76245 .89433 L
.76245 .89433 L
.76438 .89495 L
.76438 .89495 L
.76383 .89698 L
.76383 .89698 L
.7548 .90135 L
.7548 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75976 .89084 L
F
.084 .996 0 0 k
.75977 .10973 m
.76855 .11423 L
.76855 .11423 L
.76154 .10755 L
.76154 .10755 L
.76244 .10624 L
.76244 .10624 L
.7641 .10544 L
.7641 .10544 L
.76366 .10386 L
.76366 .10386 L
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75977 .10973 L
F
.75977 .89085 m
.76855 .88635 L
.76855 .88635 L
.76154 .89303 L
.76154 .89303 L
.76244 .89434 L
.76244 .89434 L
.7641 .89514 L
.7641 .89514 L
.76366 .89672 L
.76366 .89672 L
.7548 .90135 L
.7548 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75977 .89085 L
F
.327 0 .996 0 k
.75978 .10971 m
.76854 .11423 L
.76854 .11423 L
.76153 .10754 L
.76153 .10754 L
.76242 .10623 L
.76242 .10623 L
.76374 .1052 L
.76374 .1052 L
.76344 .1042 L
.76344 .1042 L
.75479 .09924 L
.75479 .09924 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75978 .10971 L
F
.75978 .89087 m
.76854 .88635 L
.76854 .88635 L
.76153 .89304 L
.76153 .89304 L
.76242 .89436 L
.76242 .89436 L
.76374 .89539 L
.76374 .89539 L
.76344 .89639 L
.76344 .89639 L
.75479 .90135 L
.75479 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75978 .89087 L
F
0 .996 .547 0 k
.7598 .10968 m
.76853 .11423 L
.76853 .11423 L
.76152 .10754 L
.76152 .10754 L
.76239 .10621 L
.76239 .10621 L
.76325 .10487 L
.76325 .10487 L
.76317 .10461 L
.76317 .10461 L
.75479 .09924 L
.75479 .09924 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.7598 .10968 L
F
.7598 .89091 m
.76853 .88636 L
.76853 .88636 L
.76152 .89305 L
.76152 .89305 L
.76239 .89438 L
.76239 .89438 L
.76325 .89571 L
.76325 .89571 L
.76317 .89597 L
.76317 .89597 L
.75479 .90134 L
.75479 .90134 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.7598 .89091 L
F
.996 .782 0 0 k
.75983 .10963 m
.76852 .11422 L
.76852 .11422 L
.7615 .10752 L
.7615 .10752 L
.76235 .10618 L
.76235 .10618 L
.76286 .10508 L
.76286 .10508 L
.75473 .09934 L
.75473 .09934 L
.75479 .09924 L
.75479 .09924 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75983 .10963 L
F
.75983 .89095 m
.76852 .88636 L
.76852 .88636 L
.7615 .89306 L
.7615 .89306 L
.76235 .8944 L
.76235 .8944 L
.76286 .8955 L
.76286 .8955 L
.75473 .90125 L
.75473 .90125 L
.75479 .90134 L
.75479 .90134 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75983 .89095 L
F
.996 0 .996 0 k
.75988 .10955 m
.76851 .11421 L
.76851 .11421 L
.76147 .1075 L
.76147 .1075 L
.76228 .10614 L
.76228 .10614 L
.76251 .1056 L
.76251 .1056 L
.75473 .09934 L
.75473 .09934 L
.75479 .09925 L
.75479 .09925 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10244 L
.75276 .10244 L
.75218 .10336 L
.75218 .10336 L
.75988 .10955 L
F
.75988 .89103 m
.76851 .88637 L
.76851 .88637 L
.76147 .89308 L
.76147 .89308 L
.76228 .89445 L
.76228 .89445 L
.76251 .89498 L
.76251 .89498 L
.75473 .90125 L
.75473 .90125 L
.75479 .90133 L
.75479 .90133 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75988 .89103 L
F
0 .996 .144 .002 k
.75997 .10942 m
.76848 .11419 L
.76848 .11419 L
.76143 .10747 L
.76143 .10747 L
.76218 .1061 L
.76218 .1061 L
.75388 .10068 L
.75388 .10068 L
.75473 .09934 L
.75473 .09934 L
.75478 .09926 L
.75478 .09926 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10244 L
.75276 .10244 L
.75218 .10336 L
.75218 .10336 L
.75997 .10942 L
F
.75997 .89116 m
.76848 .88639 L
.76848 .88639 L
.76143 .89311 L
.76143 .89311 L
.76218 .89449 L
.76218 .89449 L
.75388 .8999 L
.75388 .8999 L
.75473 .90125 L
.75473 .90125 L
.75478 .90132 L
.75478 .90132 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75997 .89116 L
F
.996 0 .996 0 k
.76015 .10916 m
.76845 .11417 L
.76845 .11417 L
.76136 .10743 L
.76136 .10743 L
.76168 .10685 L
.76168 .10685 L
.75388 .10068 L
.75388 .10068 L
.75473 .09934 L
.75473 .09934 L
.75477 .09927 L
.75477 .09927 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10244 L
.75276 .10244 L
.75218 .10336 L
.75218 .10336 L
.76015 .10916 L
F
.76015 .89143 m
.76845 .88642 L
.76845 .88642 L
.76136 .89315 L
.76136 .89315 L
.76168 .89374 L
.76168 .89374 L
.75388 .8999 L
.75388 .8999 L
.75473 .90125 L
.75473 .90125 L
.75477 .90131 L
.75477 .90131 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.76015 .89143 L
F
.996 .267 0 0 k
.74622 .11275 m
.75513 .11671 L
.75513 .11671 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76489 .11943 L
.76489 .11943 L
.76585 .11816 L
.76585 .11816 L
.76672 .11684 L
.76672 .11684 L
.75954 .11007 L
.75954 .11007 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
F
.74622 .88784 m
.75513 .88387 L
.75513 .88387 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76489 .88115 L
.76489 .88115 L
.76585 .88242 L
.76585 .88242 L
.76672 .88375 L
.76672 .88375 L
.75954 .89052 L
.75954 .89052 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
F
0 .996 .996 0 k
.74622 .11275 m
.75514 .1167 L
.75514 .1167 L
.75516 .11666 L
.75516 .11666 L
.75613 .11539 L
.75613 .11539 L
.76488 .11942 L
.76488 .11942 L
.76584 .11816 L
.76584 .11816 L
.76671 .11683 L
.76671 .11683 L
.75949 .11014 L
.75949 .11014 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
.74863 .10896 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
F
.74622 .88784 m
.75514 .88389 L
.75514 .88389 L
.75516 .88392 L
.75516 .88392 L
.75613 .88519 L
.75613 .88519 L
.76488 .88116 L
.76488 .88116 L
.76584 .88242 L
.76584 .88242 L
.76671 .88376 L
.76671 .88376 L
.75949 .89044 L
.75949 .89044 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
.74863 .89163 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
F
.141 .996 0 0 k
.77286 .10949 m
.77203 .11085 L
.77203 .11085 L
.77224 .11294 L
.77224 .11294 L
.77271 .11521 L
.77271 .11521 L
.76868 .11411 L
.76868 .11411 L
.76161 .1076 L
.76161 .1076 L
.76259 .10634 L
.76259 .10634 L
.76882 .10863 L
.76882 .10863 L
.77174 .10872 L
.77174 .10872 L
.77286 .10949 L
F
.77286 .89109 m
.77203 .88973 L
.77203 .88973 L
.77224 .88764 L
.77224 .88764 L
.77271 .88537 L
.77271 .88537 L
.76868 .88647 L
.76868 .88647 L
.76161 .89299 L
.76161 .89299 L
.76259 .89424 L
.76259 .89424 L
.76882 .89195 L
.76882 .89195 L
.77174 .89187 L
.77174 .89187 L
.77286 .89109 L
F
0 .996 .166 .002 k
.77262 .10933 m
.77154 .11051 L
.77154 .11051 L
.77175 .1126 L
.77175 .1126 L
.77243 .11502 L
.77243 .11502 L
.76888 .11382 L
.76888 .11382 L
.76161 .1076 L
.76161 .1076 L
.7626 .10635 L
.7626 .10635 L
.76929 .10895 L
.76929 .10895 L
.77191 .10884 L
.77191 .10884 L
.77262 .10933 L
F
.77262 .89125 m
.77154 .89007 L
.77154 .89007 L
.77175 .88799 L
.77175 .88799 L
.77243 .88556 L
.77243 .88556 L
.76888 .88676 L
.76888 .88676 L
.76161 .89299 L
.76161 .89299 L
.7626 .89424 L
.7626 .89424 L
.76929 .89163 L
.76929 .89163 L
.77191 .89175 L
.77191 .89175 L
.77262 .89125 L
F
0 .996 .996 0 k
.76913 .11346 m
.7722 .11485 L
.7722 .11485 L
.77038 .11167 L
.77038 .11167 L
.76161 .1076 L
.76161 .1076 L
.76913 .11346 L
F
.76913 .88712 m
.7722 .88573 L
.7722 .88573 L
.77038 .88891 L
.77038 .88891 L
.76161 .89299 L
.76161 .89299 L
.76913 .88712 L
F
.981 0 0 0 k
.77243 .10919 m
.77178 .10965 L
.77178 .10965 L
.77205 .10893 L
.77205 .10893 L
.77243 .10919 L
F
.77243 .89139 m
.77178 .89094 L
.77178 .89094 L
.77205 .89165 L
.77205 .89165 L
.77243 .89139 L
F
.703 .996 0 0 k
.77227 .10908 m
.77211 .10917 L
.77211 .10917 L
.77216 .10901 L
.77216 .10901 L
.77227 .10908 L
F
.77227 .8915 m
.77211 .89141 L
.77211 .89141 L
.77216 .89157 L
.77216 .89157 L
.77227 .8915 L
F
.996 0 .996 0 k
.79623 .12689 m
.79525 .12813 L
.79525 .12813 L
.79525 .12813 L
.79525 .12813 L
.78675 .12288 L
.78675 .12288 L
.78504 .12026 L
.78504 .12026 L
.7826 .11647 L
.7826 .11647 L
.79623 .12689 L
F
.79623 .8737 m
.79525 .87245 L
.79525 .87245 L
.79525 .87245 L
.79525 .87245 L
.78675 .8777 L
.78675 .8777 L
.78504 .88032 L
.78504 .88032 L
.7826 .88411 L
.7826 .88411 L
.79623 .8737 L
F
0 .996 .119 .002 k
.79623 .12689 m
.79527 .1281 L
.79527 .1281 L
.79525 .12813 L
.79525 .12813 L
.78675 .12288 L
.78675 .12288 L
.78504 .12026 L
.78504 .12026 L
.7826 .11647 L
.7826 .11647 L
.79623 .12689 L
F
.79623 .8737 m
.79527 .87248 L
.79527 .87248 L
.79525 .87245 L
.79525 .87245 L
.78675 .8777 L
.78675 .8777 L
.78504 .88032 L
.78504 .88032 L
.7826 .88411 L
.7826 .88411 L
.79623 .8737 L
F
.184 .996 0 0 k
.79623 .12689 m
.79527 .1281 L
.79527 .1281 L
.79525 .12813 L
.79525 .12813 L
.78675 .12288 L
.78675 .12288 L
.78504 .12026 L
.78504 .12026 L
.7826 .11647 L
.7826 .11647 L
.79623 .12689 L
F
.79623 .8737 m
.79527 .87248 L
.79527 .87248 L
.79525 .87245 L
.79525 .87245 L
.78675 .8777 L
.78675 .8777 L
.78504 .88032 L
.78504 .88032 L
.7826 .88411 L
.7826 .88411 L
.79623 .8737 L
F
.996 0 .996 0 k
.79623 .12689 m
.79525 .12813 L
.79525 .12813 L
.78675 .12288 L
.78675 .12288 L
.78504 .12026 L
.78504 .12026 L
.7826 .11647 L
.7826 .11647 L
.79623 .12689 L
F
.79623 .8737 m
.79525 .87245 L
.79525 .87245 L
.78675 .8777 L
.78675 .8777 L
.78504 .88032 L
.78504 .88032 L
.7826 .88411 L
.7826 .88411 L
.79623 .8737 L
F
0 .759 .996 0 k
.79623 .12689 m
.79525 .12813 L
.79525 .12813 L
.78675 .12288 L
.78675 .12288 L
.78504 .12026 L
.78504 .12026 L
.7826 .11647 L
.7826 .11647 L
.79623 .12689 L
F
.79623 .8737 m
.79525 .87245 L
.79525 .87245 L
.78675 .8777 L
.78675 .8777 L
.78504 .88032 L
.78504 .88032 L
.7826 .88411 L
.7826 .88411 L
.79623 .8737 L
F
0 .207 .996 .002 k
.79623 .12689 m
.79524 .12813 L
.79524 .12813 L
.78675 .12288 L
.78675 .12288 L
.78504 .12026 L
.78504 .12026 L
.7826 .11648 L
.7826 .11648 L
.79623 .12689 L
F
.79623 .8737 m
.79524 .87246 L
.79524 .87246 L
.78675 .8777 L
.78675 .8777 L
.78504 .88032 L
.78504 .88032 L
.7826 .88411 L
.7826 .88411 L
.79623 .8737 L
F
.323 .996 0 0 k
.79623 .12688 m
.79522 .12811 L
.79522 .12811 L
.78675 .12287 L
.78675 .12287 L
.78505 .12027 L
.78505 .12027 L
.78261 .11648 L
.78261 .11648 L
.79623 .12688 L
F
.79623 .8737 m
.79522 .87247 L
.79522 .87247 L
.78675 .87771 L
.78675 .87771 L
.78505 .88031 L
.78505 .88031 L
.78261 .8841 L
.78261 .8841 L
.79623 .8737 L
F
.996 .892 0 0 k
.79622 .12687 m
.79517 .12807 L
.79517 .12807 L
.78677 .12286 L
.78677 .12286 L
.78507 .12028 L
.78507 .12028 L
.78261 .11648 L
.78261 .11648 L
.79622 .12687 L
F
.79622 .87371 m
.79517 .87251 L
.79517 .87251 L
.78677 .87773 L
.78677 .87773 L
.78507 .8803 L
.78507 .8803 L
.78261 .8841 L
.78261 .8841 L
.79622 .87371 L
F
0 .996 .248 .002 k
.7962 .12686 m
.79509 .128 L
.79509 .128 L
.78679 .12282 L
.78679 .12282 L
.7851 .12031 L
.7851 .12031 L
.78263 .11649 L
.78263 .11649 L
.7962 .12686 L
F
.7962 .87373 m
.79509 .87258 L
.79509 .87258 L
.78679 .87776 L
.78679 .87776 L
.7851 .88027 L
.7851 .88027 L
.78263 .88409 L
.78263 .88409 L
.7962 .87373 L
F
.996 0 .731 0 k
.79617 .12683 m
.79495 .1279 L
.79495 .1279 L
.78682 .12278 L
.78682 .12278 L
.78516 .12035 L
.78516 .12035 L
.78265 .11651 L
.78265 .11651 L
.79617 .12683 L
F
.79617 .87375 m
.79495 .87269 L
.79495 .87269 L
.78682 .8778 L
.78682 .8778 L
.78516 .88023 L
.78516 .88023 L
.78265 .88407 L
.78265 .88407 L
.79617 .87375 L
F
0 .996 .179 .002 k
.79612 .1268 m
.79475 .12774 L
.79475 .12774 L
.78687 .12272 L
.78687 .12272 L
.78524 .12042 L
.78524 .12042 L
.78268 .11654 L
.78268 .11654 L
.79612 .1268 L
F
.79612 .87379 m
.79475 .87285 L
.79475 .87285 L
.78687 .87786 L
.78687 .87786 L
.78524 .88017 L
.78524 .88017 L
.78268 .88405 L
.78268 .88405 L
.79612 .87379 L
F
.996 0 .996 0 k
.79606 .12675 m
.79447 .12751 L
.79447 .12751 L
.78692 .12265 L
.78692 .12265 L
.78536 .1205 L
.78536 .1205 L
.78273 .11657 L
.78273 .11657 L
.79606 .12675 L
F
.79606 .87384 m
.79447 .87307 L
.79447 .87307 L
.78692 .87793 L
.78692 .87793 L
.78536 .88008 L
.78536 .88008 L
.78273 .88401 L
.78273 .88401 L
.79606 .87384 L
F
0 .996 .996 0 k
.79597 .12668 m
.79407 .1272 L
.79407 .1272 L
.78699 .12256 L
.78699 .12256 L
.78553 .12063 L
.78553 .12063 L
.7828 .11662 L
.7828 .11662 L
.79597 .12668 L
F
.79597 .87391 m
.79407 .87338 L
.79407 .87338 L
.78699 .87802 L
.78699 .87802 L
.78553 .87995 L
.78553 .87995 L
.7828 .88396 L
.7828 .88396 L
.79597 .87391 L
F
.299 .996 0 0 k
.79585 .12658 m
.79354 .12679 L
.79354 .12679 L
.78707 .12246 L
.78707 .12246 L
.78576 .1208 L
.78576 .1208 L
.78288 .11668 L
.78288 .11668 L
.79585 .12658 L
F
.79585 .874 m
.79354 .8738 L
.79354 .8738 L
.78707 .87812 L
.78707 .87812 L
.78576 .87978 L
.78576 .87978 L
.78288 .8839 L
.78288 .8839 L
.79585 .874 L
F
.996 0 .188 0 k
.7957 .12646 m
.79284 .12624 L
.79284 .12624 L
.78715 .12235 L
.78715 .12235 L
.78606 .12103 L
.78606 .12103 L
.783 .11677 L
.783 .11677 L
.7957 .12646 L
F
.7957 .87412 m
.79284 .87434 L
.79284 .87434 L
.78715 .87823 L
.78715 .87823 L
.78606 .87955 L
.78606 .87955 L
.783 .88382 L
.783 .88382 L
.7957 .87412 L
F
.996 0 .218 0 k
.79549 .1263 m
.79181 .12543 L
.79181 .12543 L
.78724 .12223 L
.78724 .12223 L
.7865 .12136 L
.7865 .12136 L
.78315 .11688 L
.78315 .11688 L
.79549 .1263 L
F
.79549 .87428 m
.79181 .87515 L
.79181 .87515 L
.78724 .87836 L
.78724 .87836 L
.7865 .87922 L
.7865 .87922 L
.78315 .8837 L
.78315 .8837 L
.79549 .87428 L
F
.996 .129 0 0 k
.79523 .12609 m
.79012 .12413 L
.79012 .12413 L
.78735 .12209 L
.78735 .12209 L
.78709 .12181 L
.78709 .12181 L
.78335 .11703 L
.78335 .11703 L
.79523 .12609 L
F
.79523 .87449 m
.79012 .87646 L
.79012 .87646 L
.78735 .87849 L
.78735 .87849 L
.78709 .87877 L
.78709 .87877 L
.78335 .88355 L
.78335 .88355 L
.79523 .87449 L
F
.016 0 .996 0 k
.79485 .1258 m
.78747 .12193 L
.78747 .12193 L
.78364 .11724 L
.78364 .11724 L
.79485 .1258 L
F
.79485 .87479 m
.78747 .87865 L
.78747 .87865 L
.78364 .88334 L
.78364 .88334 L
.79485 .87479 L
F
.996 0 .238 0 k
.79437 .12542 m
.7876 .12175 L
.7876 .12175 L
.78402 .11752 L
.78402 .11752 L
.79437 .12542 L
F
.79437 .87516 m
.7876 .87883 L
.7876 .87883 L
.78402 .88306 L
.78402 .88306 L
.79437 .87516 L
F
.996 .852 0 0 k
.79369 .12488 m
.78776 .12154 L
.78776 .12154 L
.78456 .11792 L
.78456 .11792 L
.79369 .12488 L
F
.79369 .8757 m
.78776 .87904 L
.78776 .87904 L
.78456 .88266 L
.78456 .88266 L
.79369 .8757 L
F
.996 .847 0 0 k
.7927 .12411 m
.78794 .12131 L
.78794 .12131 L
.78534 .11851 L
.78534 .11851 L
.7927 .12411 L
F
.7927 .87647 m
.78794 .87927 L
.78794 .87927 L
.78534 .88208 L
.78534 .88208 L
.7927 .87647 L
F
.024 0 .996 0 k
.791 .1228 m
.78817 .12101 L
.78817 .12101 L
.78667 .1195 L
.78667 .1195 L
.791 .1228 L
F
.791 .87779 m
.78817 .87957 L
.78817 .87957 L
.78667 .88108 L
.78667 .88108 L
.791 .87779 L
F
0 .996 .263 .002 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80176 .13586 L
.80176 .13586 L
.79426 .12938 L
.79426 .12938 L
.79525 .12813 L
.79525 .12813 L
.79623 .12689 L
.79623 .12689 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80176 .86472 L
.80176 .86472 L
.79426 .87121 L
.79426 .87121 L
.79525 .87245 L
.79525 .87245 L
.79623 .8737 L
.79623 .8737 L
.80399 .86742 L
F
0 .996 .159 .002 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80177 .13585 L
.80177 .13585 L
.79427 .12938 L
.79427 .12938 L
.79525 .12813 L
.79525 .12813 L
.79623 .12689 L
.79623 .12689 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80177 .86473 L
.80177 .86473 L
.79427 .8712 L
.79427 .8712 L
.79525 .87245 L
.79525 .87245 L
.79623 .8737 L
.79623 .8737 L
.80399 .86742 L
F
.428 0 .996 0 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.80199 .13564 L
.80199 .13564 L
.80179 .13582 L
.80179 .13582 L
.79429 .1294 L
.79429 .1294 L
.79525 .12813 L
.79525 .12813 L
.79623 .12689 L
.79623 .12689 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.80199 .86495 L
.80199 .86495 L
.80179 .86476 L
.80179 .86476 L
.79429 .87118 L
.79429 .87118 L
.79525 .87245 L
.79525 .87245 L
.79623 .8737 L
.79623 .8737 L
.80399 .86742 L
F
.35 0 .996 0 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.80198 .13563 L
.80198 .13563 L
.80184 .13576 L
.80184 .13576 L
.79434 .12944 L
.79434 .12944 L
.79525 .12814 L
.79525 .12814 L
.79623 .12689 L
.79623 .12689 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.80198 .86495 L
.80198 .86495 L
.80184 .86482 L
.80184 .86482 L
.79434 .87114 L
.79434 .87114 L
.79525 .87245 L
.79525 .87245 L
.79623 .8737 L
.79623 .8737 L
.80399 .86742 L
F
0 .161 .996 .003 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.80197 .13562 L
.80197 .13562 L
.80193 .13566 L
.80193 .13566 L
.79443 .12951 L
.79443 .12951 L
.79526 .12814 L
.79526 .12814 L
.79624 .12689 L
.79624 .12689 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.80197 .86496 L
.80197 .86496 L
.80193 .86492 L
.80193 .86492 L
.79443 .87108 L
.79443 .87108 L
.79526 .87244 L
.79526 .87244 L
.79624 .8737 L
.79624 .8737 L
.80399 .86742 L
F
.996 0 .084 0 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.80206 .1355 L
.80206 .1355 L
.79527 .12815 L
.79527 .12815 L
.79624 .12689 L
.79624 .12689 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.80206 .86508 L
.80206 .86508 L
.79527 .87243 L
.79527 .87243 L
.79624 .8737 L
.79624 .8737 L
.80399 .86742 L
F
.178 0 .996 0 k
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.80222 .1353 L
.80222 .1353 L
.79529 .12816 L
.79529 .12816 L
.79624 .12689 L
.79624 .12689 L
.80399 .13317 L
F
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.80222 .86528 L
.80222 .86528 L
.79529 .87242 L
.79529 .87242 L
.79624 .87369 L
.79624 .87369 L
.80399 .86742 L
F
0 0 .996 .004 k
.80399 .13317 m
.80298 .1344 L
.80298 .1344 L
.80247 .13501 L
.80247 .13501 L
.79531 .12818 L
.79531 .12818 L
.79624 .12689 L
.79624 .12689 L
.80399 .13317 L
F
.80399 .86742 m
.80298 .86619 L
.80298 .86619 L
.80247 .86557 L
.80247 .86557 L
.79531 .8724 L
.79531 .8724 L
.79624 .87369 L
.79624 .87369 L
.80399 .86742 L
F
.704 0 .996 0 k
.80399 .13317 m
.80298 .13439 L
.80298 .13439 L
.8028 .1346 L
.8028 .1346 L
.79533 .1282 L
.79533 .1282 L
.79624 .12689 L
.79624 .12689 L
.80399 .13317 L
F
.80399 .86742 m
.80298 .86619 L
.80298 .86619 L
.8028 .86598 L
.8028 .86598 L
.79533 .87238 L
.79533 .87238 L
.79624 .87369 L
.79624 .87369 L
.80399 .86742 L
F
.144 .996 0 0 k
.8191 .14621 m
.81799 .14735 L
.81799 .14735 L
.81605 .14774 L
.81605 .14774 L
.80923 .14237 L
.80923 .14237 L
.8023 .13796 L
.8023 .13796 L
.80052 .13854 L
.80052 .13854 L
.79918 .13949 L
.79918 .13949 L
.79842 .1399 L
.79842 .1399 L
.79156 .13332 L
.79156 .13332 L
.79263 .13213 L
.79263 .13213 L
.79393 .13114 L
.79393 .13114 L
.80158 .13608 L
.80158 .13608 L
.80202 .13566 L
.80202 .13566 L
.803 .13441 L
.803 .13441 L
.80399 .13317 L
.80399 .13317 L
.8191 .14621 L
F
.8191 .85438 m
.81799 .85323 L
.81799 .85323 L
.81605 .85285 L
.81605 .85285 L
.80923 .85822 L
.80923 .85822 L
.8023 .86263 L
.8023 .86263 L
.80052 .86204 L
.80052 .86204 L
.79918 .86109 L
.79918 .86109 L
.79842 .86068 L
.79842 .86068 L
.79156 .86726 L
.79156 .86726 L
.79263 .86845 L
.79263 .86845 L
.79393 .86945 L
.79393 .86945 L
.80158 .8645 L
.80158 .8645 L
.80202 .86492 L
.80202 .86492 L
.803 .86618 L
.803 .86618 L
.80399 .86742 L
.80399 .86742 L
.8191 .85438 L
F
.493 0 .996 0 k
.8191 .14621 m
.81799 .14735 L
.81799 .14735 L
.81603 .14772 L
.81603 .14772 L
.80923 .14236 L
.80923 .14236 L
.80193 .13765 L
.80193 .13765 L
.80039 .13844 L
.80039 .13844 L
.79905 .13939 L
.79905 .13939 L
.79865 .13962 L
.79865 .13962 L
.79194 .13362 L
.79194 .13362 L
.79296 .1324 L
.79296 .1324 L
.79454 .13163 L
.79454 .13163 L
.80141 .13629 L
.80141 .13629 L
.80205 .13568 L
.80205 .13568 L
.803 .13441 L
.803 .13441 L
.80399 .13317 L
.80399 .13317 L
.8191 .14621 L
F
.8191 .85438 m
.81799 .85323 L
.81799 .85323 L
.81603 .85286 L
.81603 .85286 L
.80923 .85822 L
.80923 .85822 L
.80193 .86294 L
.80193 .86294 L
.80039 .86214 L
.80039 .86214 L
.79905 .86119 L
.79905 .86119 L
.79865 .86096 L
.79865 .86096 L
.79194 .86696 L
.79194 .86696 L
.79296 .86818 L
.79296 .86818 L
.79454 .86895 L
.79454 .86895 L
.80141 .8643 L
.80141 .8643 L
.80205 .8649 L
.80205 .8649 L
.803 .86618 L
.803 .86618 L
.80399 .86742 L
.80399 .86742 L
.8191 .85438 L
F
.996 .89 0 0 k
.8191 .14621 m
.81799 .14735 L
.81799 .14735 L
.816 .1477 L
.816 .1477 L
.80923 .14236 L
.80923 .14236 L
.80129 .13712 L
.80129 .13712 L
.80021 .13828 L
.80021 .13828 L
.79906 .13912 L
.79906 .13912 L
.7935 .13283 L
.7935 .13283 L
.79562 .1325 L
.79562 .1325 L
.80112 .13664 L
.80112 .13664 L
.80208 .13571 L
.80208 .13571 L
.803 .13441 L
.803 .13441 L
.80399 .13317 L
.80399 .13317 L
.8191 .14621 L
F
.8191 .85438 m
.81799 .85324 L
.81799 .85324 L
.816 .85289 L
.816 .85289 L
.80923 .85822 L
.80923 .85822 L
.80129 .86346 L
.80129 .86346 L
.80021 .8623 L
.80021 .8623 L
.79906 .86146 L
.79906 .86146 L
.7935 .86775 L
.7935 .86775 L
.79562 .86809 L
.79562 .86809 L
.80112 .86395 L
.80112 .86395 L
.80208 .86487 L
.80208 .86487 L
.803 .86617 L
.803 .86617 L
.80399 .86742 L
.80399 .86742 L
.8191 .85438 L
F
.996 0 .996 0 k
.64808 .32162 m
.64808 .32162 L
.64808 .32162 L
.64808 .32162 L
F
.64808 .67896 m
.64808 .67896 L
.64808 .67896 L
.64808 .67896 L
F
.6167 .35956 m
.6167 .35956 L
% vacuous filled polygon
newpath
.6167 .64102 m
.6167 .64102 L
% vacuous filled polygon
newpath
.629 0 .996 0 k
.8191 .14621 m
.81799 .14734 L
.81799 .14734 L
.81596 .14766 L
.81596 .14766 L
.80924 .14236 L
.80924 .14236 L
.80213 .13575 L
.80213 .13575 L
.803 .13441 L
.803 .13441 L
.80399 .13317 L
.80399 .13317 L
.8191 .14621 L
F
.8191 .85438 m
.81799 .85324 L
.81799 .85324 L
.81596 .85292 L
.81596 .85292 L
.80924 .85823 L
.80924 .85823 L
.80213 .86483 L
.80213 .86483 L
.803 .86617 L
.803 .86617 L
.80399 .86742 L
.80399 .86742 L
.8191 .85438 L
F
0 .996 0 .001 k
.8191 .14621 m
.81798 .14734 L
.81798 .14734 L
.81591 .14761 L
.81591 .14761 L
.80924 .14235 L
.80924 .14235 L
.8022 .13581 L
.8022 .13581 L
.80301 .13442 L
.80301 .13442 L
.80399 .13317 L
.80399 .13317 L
.8191 .14621 L
F
.8191 .85438 m
.81798 .85324 L
.81798 .85324 L
.81591 .85297 L
.81591 .85297 L
.80924 .85823 L
.80924 .85823 L
.8022 .86478 L
.8022 .86478 L
.80301 .86617 L
.80301 .86617 L
.80399 .86741 L
.80399 .86741 L
.8191 .85438 L
F
.057 .996 0 0 k
.8191 .14621 m
.81797 .14733 L
.81797 .14733 L
.81584 .14755 L
.81584 .14755 L
.80925 .14235 L
.80925 .14235 L
.80229 .13588 L
.80229 .13588 L
.80302 .13442 L
.80302 .13442 L
.80399 .13317 L
.80399 .13317 L
.8191 .14621 L
F
.8191 .85438 m
.81797 .85325 L
.81797 .85325 L
.81584 .85303 L
.81584 .85303 L
.80925 .85824 L
.80925 .85824 L
.80229 .8647 L
.80229 .8647 L
.80302 .86616 L
.80302 .86616 L
.80399 .86741 L
.80399 .86741 L
.8191 .85438 L
F
.001 .996 0 0 k
.81909 .1462 m
.81797 .14733 L
.81797 .14733 L
.81575 .14747 L
.81575 .14747 L
.80926 .14234 L
.80926 .14234 L
.8024 .13598 L
.8024 .13598 L
.80303 .13443 L
.80303 .13443 L
.80399 .13317 L
.80399 .13317 L
.81909 .1462 L
F
.81909 .85438 m
.81797 .85326 L
.81797 .85326 L
.81575 .85312 L
.81575 .85312 L
.80926 .85825 L
.80926 .85825 L
.8024 .86461 L
.8024 .86461 L
.80303 .86615 L
.80303 .86615 L
.80399 .86741 L
.80399 .86741 L
.81909 .85438 L
F
.996 .914 0 0 k
.81909 .1462 m
.81795 .14731 L
.81795 .14731 L
.81562 .14735 L
.81562 .14735 L
.80927 .14232 L
.80927 .14232 L
.80256 .13611 L
.80256 .13611 L
.80304 .13444 L
.80304 .13444 L
.80399 .13317 L
.80399 .13317 L
.81909 .1462 L
F
.81909 .85438 m
.81795 .85327 L
.81795 .85327 L
.81562 .85323 L
.81562 .85323 L
.80927 .85826 L
.80927 .85826 L
.80256 .86448 L
.80256 .86448 L
.80304 .86614 L
.80304 .86614 L
.80399 .86741 L
.80399 .86741 L
.81909 .85438 L
F
.996 .935 0 0 k
.81909 .1462 m
.81794 .1473 L
.81794 .1473 L
.81546 .14721 L
.81546 .14721 L
.80928 .14231 L
.80928 .14231 L
.80276 .13627 L
.80276 .13627 L
.80306 .13446 L
.80306 .13446 L
.80399 .13317 L
.80399 .13317 L
.81909 .1462 L
F
.81909 .85438 m
.81794 .85328 L
.81794 .85328 L
.81546 .85337 L
.81546 .85337 L
.80928 .85827 L
.80928 .85827 L
.80276 .86431 L
.80276 .86431 L
.80306 .86613 L
.80306 .86613 L
.80399 .86741 L
.80399 .86741 L
.81909 .85438 L
F
.92 0 .996 0 k
.81909 .1462 m
.81791 .14728 L
.81791 .14728 L
.81522 .147 L
.81522 .147 L
.8093 .14229 L
.8093 .14229 L
.80304 .1365 L
.80304 .1365 L
.80308 .13448 L
.80308 .13448 L
.80399 .13317 L
.80399 .13317 L
.81909 .1462 L
F
.81909 .85438 m
.81791 .8533 L
.81791 .8533 L
.81522 .85358 L
.81522 .85358 L
.8093 .85829 L
.8093 .85829 L
.80304 .86408 L
.80304 .86408 L
.80308 .86611 L
.80308 .86611 L
.80399 .86741 L
.80399 .86741 L
.81909 .85438 L
F
.136 0 .996 0 k
.81909 .1462 m
.81788 .14725 L
.81788 .14725 L
.81492 .14673 L
.81492 .14673 L
.80932 .14227 L
.80932 .14227 L
.8034 .1368 L
.8034 .1368 L
.80311 .1345 L
.80311 .1345 L
.804 .13317 L
.804 .13317 L
.81909 .1462 L
F
.81909 .85438 m
.81788 .85333 L
.81788 .85333 L
.81492 .85385 L
.81492 .85385 L
.80932 .85832 L
.80932 .85832 L
.8034 .86378 L
.8034 .86378 L
.80311 .86608 L
.80311 .86608 L
.804 .86741 L
.804 .86741 L
.81909 .85438 L
F
0 .821 .996 0 k
.81909 .1462 m
.81784 .14721 L
.81784 .14721 L
.81449 .14634 L
.81449 .14634 L
.80934 .14223 L
.80934 .14223 L
.80391 .13723 L
.80391 .13723 L
.80316 .13454 L
.80316 .13454 L
.804 .13317 L
.804 .13317 L
.81909 .1462 L
F
.81909 .85438 m
.81784 .85337 L
.81784 .85337 L
.81449 .85424 L
.81449 .85424 L
.80934 .85835 L
.80934 .85835 L
.80391 .86335 L
.80391 .86335 L
.80316 .86604 L
.80316 .86604 L
.804 .86741 L
.804 .86741 L
.81909 .85438 L
F
.996 0 .146 0 k
.81909 .1462 m
.81778 .14716 L
.81778 .14716 L
.81387 .1458 L
.81387 .1458 L
.80938 .14219 L
.80938 .14219 L
.80461 .13782 L
.80461 .13782 L
.80322 .13459 L
.80322 .13459 L
.804 .13318 L
.804 .13318 L
.81909 .1462 L
F
.81909 .85439 m
.81778 .85343 L
.81778 .85343 L
.81387 .85478 L
.81387 .85478 L
.80938 .85839 L
.80938 .85839 L
.80461 .86277 L
.80461 .86277 L
.80322 .86599 L
.80322 .86599 L
.804 .86741 L
.804 .86741 L
.81909 .85439 L
F
.996 0 .996 0 k
.81908 .14619 m
.81768 .14707 L
.81768 .14707 L
.81287 .14492 L
.81287 .14492 L
.80943 .14213 L
.80943 .14213 L
.80573 .13876 L
.80573 .13876 L
.80332 .13467 L
.80332 .13467 L
.80401 .13318 L
.80401 .13318 L
.81908 .14619 L
F
.81908 .85439 m
.81768 .85351 L
.81768 .85351 L
.81287 .85566 L
.81287 .85566 L
.80943 .85845 L
.80943 .85845 L
.80573 .86182 L
.80573 .86182 L
.80332 .86591 L
.80332 .86591 L
.80401 .8674 L
.80401 .8674 L
.81908 .85439 L
F
.496 0 .996 0 k
.81907 .14618 m
.81754 .14694 L
.81754 .14694 L
.81109 .14336 L
.81109 .14336 L
.8095 .14206 L
.8095 .14206 L
.80771 .14045 L
.80771 .14045 L
.80347 .1348 L
.80347 .1348 L
.80402 .13319 L
.80402 .13319 L
.81907 .14618 L
F
.81907 .8544 m
.81754 .85364 L
.81754 .85364 L
.81109 .85723 L
.81109 .85723 L
.8095 .85853 L
.8095 .85853 L
.80771 .86014 L
.80771 .86014 L
.80347 .86578 L
.80347 .86578 L
.80402 .8674 L
.80402 .8674 L
.81907 .8544 L
F
.502 .996 0 0 k
.80828 .15822 m
.81557 .16454 L
.81557 .16454 L
.81559 .16452 L
.81559 .16452 L
.81721 .1639 L
.81721 .1639 L
.81808 .16254 L
.81808 .16254 L
.81892 .16115 L
.81892 .16115 L
.82695 .1667 L
.82695 .1667 L
.82905 .16872 L
.82905 .16872 L
.83497 .17253 L
.83497 .17253 L
.83503 .17248 L
.83503 .17248 L
.83616 .17137 L
.83616 .17137 L
.83718 .17037 L
.83718 .17037 L
.8292 .16441 L
.8292 .16441 L
.82908 .16453 L
.82908 .16453 L
.82809 .16554 L
.82809 .16554 L
.82698 .16668 L
.82698 .16668 L
.81929 .16058 L
.81929 .16058 L
.81989 .15988 L
.81989 .15988 L
.82094 .15869 L
.82094 .15869 L
.82206 .15763 L
.82206 .15763 L
.8292 .16441 L
.8292 .16441 L
.83026 .16332 L
.83026 .16332 L
.83031 .16327 L
.83031 .16327 L
.83142 .16214 L
.83142 .16214 L
.83253 .161 L
.83253 .161 L
.83349 .16003 L
.83349 .16003 L
.83253 .161 L
.83253 .161 L
.82463 .15489 L
.82463 .15489 L
.82041 .15169 L
.82041 .15169 L
.82288 .15615 L
.82288 .15615 L
.81497 .15104 L
.81497 .15104 L
.81484 .15094 L
.81484 .15094 L
.81011 .14883 L
.81011 .14883 L
.80919 .15014 L
.80919 .15014 L
.80876 .15188 L
.80876 .15188 L
.80851 .15378 L
.80851 .15378 L
.80836 .15577 L
.80836 .15577 L
.80828 .15784 L
.80828 .15784 L
.80828 .15822 L
F
.80828 .84236 m
.81557 .83605 L
.81557 .83605 L
.81559 .83606 L
.81559 .83606 L
.81721 .83668 L
.81721 .83668 L
.81808 .83805 L
.81808 .83805 L
.81892 .83943 L
.81892 .83943 L
.82695 .83388 L
.82695 .83388 L
.82905 .83186 L
.82905 .83186 L
.83497 .82805 L
.83497 .82805 L
.83503 .8281 L
.83503 .8281 L
.83616 .82921 L
.83616 .82921 L
.83718 .83021 L
.83718 .83021 L
.8292 .83618 L
.8292 .83618 L
.82908 .83606 L
.82908 .83606 L
.82809 .83504 L
.82809 .83504 L
.82698 .83391 L
.82698 .83391 L
.81929 .84 L
.81929 .84 L
.81989 .8407 L
.81989 .8407 L
.82094 .84189 L
.82094 .84189 L
.82206 .84296 L
.82206 .84296 L
.8292 .83618 L
.8292 .83618 L
.83026 .83726 L
.83026 .83726 L
.83031 .83731 L
.83031 .83731 L
.83142 .83845 L
.83142 .83845 L
.83253 .83958 L
.83253 .83958 L
.83349 .84056 L
.83349 .84056 L
.83253 .83958 L
.83253 .83958 L
.82463 .84569 L
.82463 .84569 L
.82041 .84889 L
.82041 .84889 L
.82288 .84443 L
.82288 .84443 L
.81497 .84955 L
.81497 .84955 L
.81484 .84964 L
.81484 .84964 L
.81011 .85175 L
.81011 .85175 L
.80919 .85044 L
.80919 .85044 L
.80876 .8487 L
.80876 .8487 L
.80851 .8468 L
.80851 .8468 L
.80836 .84481 L
.80836 .84481 L
.80828 .84274 L
.80828 .84274 L
.80828 .84236 L
F
.354 0 .996 0 k
.80839 .15809 m
.81522 .16421 L
.81522 .16421 L
.8165 .16323 L
.8165 .16323 L
.81764 .16212 L
.81764 .16212 L
.81872 .16096 L
.81872 .16096 L
.81977 .15977 L
.81977 .15977 L
.8208 .15855 L
.8208 .15855 L
.81482 .15096 L
.81482 .15096 L
.81017 .14889 L
.81017 .14889 L
.80925 .15019 L
.80925 .15019 L
.80882 .15193 L
.80882 .15193 L
.80857 .15384 L
.80857 .15384 L
.80844 .15585 L
.80844 .15585 L
.80839 .15794 L
.80839 .15794 L
.80839 .15809 L
F
.80839 .84249 m
.81522 .83637 L
.81522 .83637 L
.8165 .83735 L
.8165 .83735 L
.81764 .83846 L
.81764 .83846 L
.81872 .83962 L
.81872 .83962 L
.81977 .84082 L
.81977 .84082 L
.8208 .84203 L
.8208 .84203 L
.81482 .84962 L
.81482 .84962 L
.81017 .85169 L
.81017 .85169 L
.80925 .85039 L
.80925 .85039 L
.80882 .84865 L
.80882 .84865 L
.80857 .84674 L
.80857 .84674 L
.80844 .84473 L
.80844 .84473 L
.80839 .84264 L
.80839 .84264 L
.80839 .84249 L
F
.572 0 .996 0 k
.80929 .1571 m
.81446 .16133 L
.81446 .16133 L
.81622 .1608 L
.81622 .1608 L
.81759 .15991 L
.81759 .15991 L
.81874 .1588 L
.81874 .1588 L
.81957 .15741 L
.81957 .15741 L
.81463 .15117 L
.81463 .15117 L
.81079 .14944 L
.81079 .14944 L
.80977 .15065 L
.80977 .15065 L
.80937 .15242 L
.80937 .15242 L
.80922 .15441 L
.80922 .15441 L
.80925 .15658 L
.80925 .15658 L
.80929 .1571 L
F
.80929 .84349 m
.81446 .83926 L
.81446 .83926 L
.81622 .83979 L
.81622 .83979 L
.81759 .84068 L
.81759 .84068 L
.81874 .84178 L
.81874 .84178 L
.81957 .84317 L
.81957 .84317 L
.81463 .84941 L
.81463 .84941 L
.81079 .85114 L
.81079 .85114 L
.80977 .84993 L
.80977 .84993 L
.80937 .84816 L
.80937 .84816 L
.80922 .84617 L
.80922 .84617 L
.80925 .844 L
.80925 .844 L
.80929 .84349 L
F
.673 .996 0 0 k
.81064 .1556 m
.81551 .15798 L
.81551 .15798 L
.81691 .1571 L
.81691 .1571 L
.81728 .15529 L
.81728 .15529 L
.81419 .15165 L
.81419 .15165 L
.81223 .15071 L
.81223 .15071 L
.81086 .15162 L
.81086 .15162 L
.81053 .15345 L
.81053 .15345 L
.81064 .1556 L
F
.81064 .84498 m
.81551 .84261 L
.81551 .84261 L
.81691 .84348 L
.81691 .84348 L
.81728 .8453 L
.81728 .8453 L
.81419 .84893 L
.81419 .84893 L
.81223 .84987 L
.81223 .84987 L
.81086 .84896 L
.81086 .84896 L
.81053 .84713 L
.81053 .84713 L
.81064 .84498 L
F
.996 0 .102 0 k
.62037 .36692 m
.62037 .36692 L
.62037 .36692 L
.62037 .36692 L
F
.62037 .63366 m
.62037 .63366 L
.62037 .63366 L
.62037 .63366 L
F
0 .203 .996 .002 k
.8229 .15673 m
.8298 .16278 L
.8298 .16278 L
.83121 .16193 L
.83121 .16193 L
.8244 .15514 L
.8244 .15514 L
.82045 .15173 L
.82045 .15173 L
.82311 .15637 L
.82311 .15637 L
.8229 .15673 L
F
.8229 .84385 m
.8298 .83781 L
.8298 .83781 L
.83121 .83866 L
.83121 .83866 L
.8244 .84544 L
.8244 .84544 L
.82045 .84885 L
.82045 .84885 L
.82311 .84421 L
.82311 .84421 L
.8229 .84385 L
F
0 .996 .909 0 k
.81989 .15994 m
.82677 .16648 L
.82677 .16648 L
.82785 .16531 L
.82785 .16531 L
.82172 .15799 L
.82172 .15799 L
.82097 .15872 L
.82097 .15872 L
.81992 .15991 L
.81992 .15991 L
.81989 .15994 L
F
.81989 .84064 m
.82677 .83411 L
.82677 .83411 L
.82785 .83528 L
.82785 .83528 L
.82172 .8426 L
.82172 .8426 L
.82097 .84186 L
.82097 .84186 L
.81992 .84068 L
.81992 .84068 L
.81989 .84064 L
F
0 .996 .008 .001 k
.69886 .30583 m
.69886 .30583 L
% vacuous filled polygon
newpath
.69886 .69476 m
.69886 .69476 L
% vacuous filled polygon
newpath
.283 0 .996 0 k
.83066 .22697 m
.83087 .22716 L
.83087 .22716 L
.83588 .23081 L
.83588 .23081 L
.83864 .23211 L
.83864 .23211 L
.83903 .23221 L
.83903 .23221 L
.84145 .23271 L
.84145 .23271 L
.84375 .23308 L
.84375 .23308 L
.84599 .23338 L
.84599 .23338 L
.84819 .23363 L
.84819 .23363 L
.85035 .23384 L
.85035 .23384 L
.85124 .2339 L
.85124 .2339 L
.85225 .23372 L
.85225 .23372 L
.85395 .23333 L
.85395 .23333 L
.85558 .23286 L
.85558 .23286 L
.85715 .2323 L
.85715 .2323 L
.85866 .23167 L
.85866 .23167 L
.8601 .23094 L
.8601 .23094 L
.86147 .23013 L
.86147 .23013 L
.86277 .2292 L
.86277 .2292 L
.86396 .22815 L
.86396 .22815 L
.86504 .22694 L
.86504 .22694 L
.86598 .22554 L
.86598 .22554 L
.86677 .22395 L
.86677 .22395 L
.86746 .22224 L
.86746 .22224 L
.86791 .22125 L
.86791 .22125 L
.86143 .21444 L
.86143 .21444 L
.86011 .21534 L
.86011 .21534 L
.8588 .21613 L
.8588 .21613 L
.85871 .21613 L
.85871 .21613 L
.85159 .20966 L
.85159 .20966 L
.85129 .20949 L
.85129 .20949 L
.84429 .20335 L
.84429 .20335 L
.84348 .20274 L
.84348 .20274 L
.83771 .19646 L
.83771 .19646 L
.83448 .19266 L
.83448 .19266 L
.8332 .18895 L
.8332 .18895 L
.83315 .1877 L
.83315 .1877 L
.82598 .1814 L
.82598 .1814 L
.82511 .18279 L
.82511 .18279 L
.82467 .18461 L
.82467 .18461 L
.82445 .18666 L
.82445 .18666 L
.82411 .1886 L
.82411 .1886 L
.82366 .19042 L
.82366 .19042 L
.82318 .19221 L
.82318 .19221 L
.82272 .19404 L
.82272 .19404 L
.82232 .19592 L
.82232 .19592 L
.82199 .19789 L
.82199 .19789 L
.82194 .19823 L
.82194 .19823 L
.82192 .20013 L
.82192 .20013 L
.82184 .20239 L
.82184 .20239 L
.82183 .20471 L
.82183 .20471 L
.82194 .20718 L
.82194 .20718 L
.82226 .2099 L
.82226 .2099 L
.82233 .21032 L
.82233 .21032 L
.82335 .2135 L
.82335 .2135 L
.82453 .21725 L
.82453 .21725 L
.82536 .21969 L
.82536 .21969 L
.82643 .22188 L
.82643 .22188 L
.83066 .22697 L
F
.83066 .77361 m
.83087 .77342 L
.83087 .77342 L
.83588 .76978 L
.83588 .76978 L
.83864 .76847 L
.83864 .76847 L
.83903 .76837 L
.83903 .76837 L
.84145 .76787 L
.84145 .76787 L
.84375 .7675 L
.84375 .7675 L
.84599 .76721 L
.84599 .76721 L
.84819 .76695 L
.84819 .76695 L
.85035 .76675 L
.85035 .76675 L
.85124 .76669 L
.85124 .76669 L
.85225 .76686 L
.85225 .76686 L
.85395 .76725 L
.85395 .76725 L
.85558 .76772 L
.85558 .76772 L
.85715 .76828 L
.85715 .76828 L
.85866 .76892 L
.85866 .76892 L
.8601 .76964 L
.8601 .76964 L
.86147 .77046 L
.86147 .77046 L
.86277 .77138 L
.86277 .77138 L
.86396 .77243 L
.86396 .77243 L
.86504 .77364 L
.86504 .77364 L
.86598 .77504 L
.86598 .77504 L
.86677 .77663 L
.86677 .77663 L
.86746 .77835 L
.86746 .77835 L
.86791 .77934 L
.86791 .77934 L
.86143 .78614 L
.86143 .78614 L
.86011 .78524 L
.86011 .78524 L
.8588 .78446 L
.8588 .78446 L
.85871 .78445 L
.85871 .78445 L
.85159 .79092 L
.85159 .79092 L
.85129 .79109 L
.85129 .79109 L
.84429 .79723 L
.84429 .79723 L
.84348 .79785 L
.84348 .79785 L
.83771 .80412 L
.83771 .80412 L
.83448 .80792 L
.83448 .80792 L
.8332 .81164 L
.8332 .81164 L
.83315 .81288 L
.83315 .81288 L
.82598 .81918 L
.82598 .81918 L
.82511 .81779 L
.82511 .81779 L
.82467 .81598 L
.82467 .81598 L
.82445 .81392 L
.82445 .81392 L
.82411 .81199 L
.82411 .81199 L
.82366 .81017 L
.82366 .81017 L
.82318 .80837 L
.82318 .80837 L
.82272 .80655 L
.82272 .80655 L
.82232 .80466 L
.82232 .80466 L
.82199 .8027 L
.82199 .8027 L
.82194 .80235 L
.82194 .80235 L
.82192 .80045 L
.82192 .80045 L
.82184 .79819 L
.82184 .79819 L
.82183 .79587 L
.82183 .79587 L
.82194 .7934 L
.82194 .7934 L
.82226 .79068 L
.82226 .79068 L
.82233 .79027 L
.82233 .79027 L
.82335 .78708 L
.82335 .78708 L
.82453 .78333 L
.82453 .78333 L
.82536 .78089 L
.82536 .78089 L
.82643 .7787 L
.82643 .7787 L
.83066 .77361 L
F
.996 0 .996 0 k
.84196 .17943 m
.84299 .17849 L
.84299 .17849 L
.84413 .17739 L
.84413 .17739 L
.84414 .17738 L
.84414 .17738 L
.83734 .1703 L
.83734 .1703 L
.83624 .17144 L
.83624 .17144 L
.84196 .17943 L
F
.84196 .82115 m
.84299 .82209 L
.84299 .82209 L
.84413 .82319 L
.84413 .82319 L
.84414 .8232 L
.84414 .8232 L
.83734 .83028 L
.83734 .83028 L
.83624 .82914 L
.83624 .82914 L
.84196 .82115 L
F
.996 .045 0 0 k
.84632 .18872 m
.84794 .18858 L
.84794 .18858 L
.84979 .18827 L
.84979 .18827 L
.85152 .18783 L
.85152 .18783 L
.85309 .1872 L
.85309 .1872 L
.85424 .18611 L
.85424 .18611 L
.85293 .18276 L
.85293 .18276 L
.84744 .17627 L
.84744 .17627 L
.84694 .17475 L
.84694 .17475 L
.83983 .16831 L
.83983 .16831 L
.84509 .17609 L
.84509 .17609 L
.84465 .1769 L
.84465 .1769 L
.84417 .17742 L
.84417 .17742 L
.84304 .17855 L
.84304 .17855 L
.84189 .17964 L
.84189 .17964 L
.84074 .18073 L
.84074 .18073 L
.84632 .18872 L
F
.84632 .81187 m
.84794 .812 L
.84794 .812 L
.84979 .81231 L
.84979 .81231 L
.85152 .81276 L
.85152 .81276 L
.85309 .81338 L
.85309 .81338 L
.85424 .81448 L
.85424 .81448 L
.85293 .81783 L
.85293 .81783 L
.84744 .82431 L
.84744 .82431 L
.84694 .82583 L
.84694 .82583 L
.83983 .83227 L
.83983 .83227 L
.84509 .82449 L
.84509 .82449 L
.84465 .82368 L
.84465 .82368 L
.84417 .82316 L
.84417 .82316 L
.84304 .82204 L
.84304 .82204 L
.84189 .82094 L
.84189 .82094 L
.84074 .81985 L
.84074 .81985 L
.84632 .81187 L
F
.996 0 .28 0 k
.82542 .21963 m
.8307 .22694 L
.8307 .22694 L
.83583 .23074 L
.83583 .23074 L
.83866 .23209 L
.83866 .23209 L
.83901 .23218 L
.83901 .23218 L
.84143 .23269 L
.84143 .23269 L
.84374 .23306 L
.84374 .23306 L
.84598 .23337 L
.84598 .23337 L
.84818 .23362 L
.84818 .23362 L
.85034 .23383 L
.85034 .23383 L
.85125 .23389 L
.85125 .23389 L
.85225 .23372 L
.85225 .23372 L
.85395 .23333 L
.85395 .23333 L
.85558 .23286 L
.85558 .23286 L
.85715 .2323 L
.85715 .2323 L
.85866 .23166 L
.85866 .23166 L
.8601 .23094 L
.8601 .23094 L
.86147 .23013 L
.86147 .23013 L
.86277 .2292 L
.86277 .2292 L
.86396 .22815 L
.86396 .22815 L
.86504 .22694 L
.86504 .22694 L
.86598 .22554 L
.86598 .22554 L
.86677 .22395 L
.86677 .22395 L
.86746 .22224 L
.86746 .22224 L
.86791 .22125 L
.86791 .22125 L
.86143 .21444 L
.86143 .21444 L
.86011 .21534 L
.86011 .21534 L
.8588 .21613 L
.8588 .21613 L
.85871 .21613 L
.85871 .21613 L
.85158 .20967 L
.85158 .20967 L
.85131 .20952 L
.85131 .20952 L
.84425 .20339 L
.84425 .20339 L
.84367 .20296 L
.84367 .20296 L
.83753 .19663 L
.83753 .19663 L
.83141 .18936 L
.83141 .18936 L
.8314 .18934 L
.8314 .18934 L
.83136 .18931 L
.83136 .18931 L
.82841 .1885 L
.82841 .1885 L
.82699 .18931 L
.82699 .18931 L
.82586 .19042 L
.82586 .19042 L
.82491 .19173 L
.82491 .19173 L
.82411 .19319 L
.82411 .19319 L
.82344 .19479 L
.82344 .19479 L
.82288 .19652 L
.82288 .19652 L
.82259 .19762 L
.82259 .19762 L
.82254 .19848 L
.82254 .19848 L
.82235 .20059 L
.82235 .20059 L
.82218 .20275 L
.82218 .20275 L
.8221 .20501 L
.8221 .20501 L
.82218 .20745 L
.82218 .20745 L
.82247 .21014 L
.82247 .21014 L
.82248 .21018 L
.82248 .21018 L
.82359 .21378 L
.82359 .21378 L
.8247 .21745 L
.8247 .21745 L
.82542 .21963 L
F
.82542 .78095 m
.8307 .77364 L
.8307 .77364 L
.83583 .76984 L
.83583 .76984 L
.83866 .76849 L
.83866 .76849 L
.83901 .7684 L
.83901 .7684 L
.84143 .76789 L
.84143 .76789 L
.84374 .76752 L
.84374 .76752 L
.84598 .76722 L
.84598 .76722 L
.84818 .76696 L
.84818 .76696 L
.85034 .76675 L
.85034 .76675 L
.85125 .76669 L
.85125 .76669 L
.85225 .76686 L
.85225 .76686 L
.85395 .76725 L
.85395 .76725 L
.85558 .76772 L
.85558 .76772 L
.85715 .76828 L
.85715 .76828 L
.85866 .76892 L
.85866 .76892 L
.8601 .76964 L
.8601 .76964 L
.86147 .77046 L
.86147 .77046 L
.86277 .77138 L
.86277 .77138 L
.86396 .77243 L
.86396 .77243 L
.86504 .77364 L
.86504 .77364 L
.86598 .77504 L
.86598 .77504 L
.86677 .77663 L
.86677 .77663 L
.86746 .77835 L
.86746 .77835 L
.86791 .77934 L
.86791 .77934 L
.86143 .78614 L
.86143 .78614 L
.86011 .78524 L
.86011 .78524 L
.8588 .78446 L
.8588 .78446 L
.85871 .78445 L
.85871 .78445 L
.85158 .79092 L
.85158 .79092 L
.85131 .79106 L
.85131 .79106 L
.84425 .7972 L
.84425 .7972 L
.84367 .79763 L
.84367 .79763 L
.83753 .80396 L
.83753 .80396 L
.83141 .81123 L
.83141 .81123 L
.8314 .81124 L
.8314 .81124 L
.83136 .81128 L
.83136 .81128 L
.82841 .81209 L
.82841 .81209 L
.82699 .81127 L
.82699 .81127 L
.82586 .81016 L
.82586 .81016 L
.82491 .80885 L
.82491 .80885 L
.82411 .80739 L
.82411 .80739 L
.82344 .80579 L
.82344 .80579 L
.82288 .80406 L
.82288 .80406 L
.82259 .80296 L
.82259 .80296 L
.82254 .80211 L
.82254 .80211 L
.82235 .79999 L
.82235 .79999 L
.82218 .79783 L
.82218 .79783 L
.8221 .79557 L
.8221 .79557 L
.82218 .79314 L
.82218 .79314 L
.82247 .79044 L
.82247 .79044 L
.82248 .7904 L
.82248 .7904 L
.82359 .78681 L
.82359 .78681 L
.8247 .78314 L
.8247 .78314 L
.82542 .78095 L
F
0 .996 .273 .002 k
.84684 .18824 m
.84765 .18826 L
.84765 .18826 L
.84961 .18806 L
.84961 .18806 L
.8514 .18768 L
.8514 .18768 L
.853 .1871 L
.853 .1871 L
.85417 .18602 L
.85417 .18602 L
.85291 .18278 L
.85291 .18278 L
.84544 .17646 L
.84544 .17646 L
.84439 .17766 L
.84439 .17766 L
.84337 .1789 L
.84337 .1789 L
.84244 .18022 L
.84244 .18022 L
.84169 .18175 L
.84169 .18175 L
.84684 .18824 L
F
.84684 .81234 m
.84765 .81232 L
.84765 .81232 L
.84961 .81252 L
.84961 .81252 L
.8514 .8129 L
.8514 .8129 L
.853 .81348 L
.853 .81348 L
.85417 .81456 L
.85417 .81456 L
.85291 .81781 L
.85291 .81781 L
.84544 .82412 L
.84544 .82412 L
.84439 .82292 L
.84439 .82292 L
.84337 .82168 L
.84337 .82168 L
.84244 .82036 L
.84244 .82036 L
.84169 .81883 L
.84169 .81883 L
.84684 .81234 L
F
.996 0 .247 0 k
.84749 .18766 m
.84926 .18768 L
.84926 .18768 L
.85117 .18743 L
.85117 .18743 L
.85284 .18692 L
.85284 .18692 L
.85403 .18586 L
.85403 .18586 L
.85287 .18281 L
.85287 .18281 L
.84578 .17682 L
.84578 .17682 L
.84477 .17807 L
.84477 .17807 L
.84395 .17951 L
.84395 .17951 L
.84339 .18125 L
.84339 .18125 L
.84749 .18766 L
F
.84749 .81292 m
.84926 .81291 L
.84926 .81291 L
.85117 .81315 L
.85117 .81315 L
.85284 .81366 L
.85284 .81366 L
.85403 .81472 L
.85403 .81472 L
.85287 .81777 L
.85287 .81777 L
.84578 .82376 L
.84578 .82376 L
.84477 .82251 L
.84477 .82251 L
.84395 .82107 L
.84395 .82107 L
.84339 .81934 L
.84339 .81934 L
.84749 .81292 L
F
.988 .944 0 0 k
.84831 .18692 m
.84863 .18697 L
.84863 .18697 L
.85077 .18698 L
.85077 .18698 L
.85257 .18661 L
.85257 .18661 L
.85379 .1856 L
.85379 .1856 L
.8528 .18288 L
.8528 .18288 L
.84633 .17741 L
.84633 .17741 L
.8454 .17874 L
.8454 .17874 L
.8449 .18054 L
.8449 .18054 L
.84523 .18324 L
.84523 .18324 L
.84831 .18692 L
F
.84831 .81366 m
.84863 .81361 L
.84863 .81361 L
.85077 .8136 L
.85077 .8136 L
.85257 .81397 L
.85257 .81397 L
.85379 .81499 L
.85379 .81499 L
.8528 .8177 L
.8528 .8177 L
.84633 .82317 L
.84633 .82317 L
.8454 .82184 L
.8454 .82184 L
.8449 .82005 L
.8449 .82005 L
.84523 .81734 L
.84523 .81734 L
.84831 .81366 L
F
.996 .275 0 0 k
.84915 .18617 m
.85017 .18631 L
.85017 .18631 L
.85216 .18615 L
.85216 .18615 L
.85345 .18521 L
.85345 .18521 L
.85269 .18298 L
.85269 .18298 L
.8471 .17824 L
.8471 .17824 L
.84628 .17969 L
.84628 .17969 L
.84639 .18215 L
.84639 .18215 L
.84915 .18617 L
F
.84915 .81442 m
.85017 .81428 L
.85017 .81428 L
.85216 .81443 L
.85216 .81443 L
.85345 .81537 L
.85345 .81537 L
.85269 .8176 L
.85269 .8176 L
.8471 .82234 L
.8471 .82234 L
.84628 .82089 L
.84628 .82089 L
.84639 .81843 L
.84639 .81843 L
.84915 .81442 L
F
.204 0 .996 0 k
.86084 .18881 m
.85357 .18219 L
.85357 .18219 L
.84957 .17623 L
.84957 .17623 L
.86084 .18881 L
F
.86084 .81177 m
.85357 .81839 L
.85357 .81839 L
.84957 .82435 L
.84957 .82435 L
.86084 .81177 L
F
.339 .996 0 0 k
.8607 .18866 m
.85359 .18217 L
.85359 .18217 L
.84966 .17633 L
.84966 .17633 L
.8607 .18866 L
F
.8607 .81192 m
.85359 .81841 L
.85359 .81841 L
.84966 .82425 L
.84966 .82425 L
.8607 .81192 L
F
.902 0 .996 0 k
.86059 .18853 m
.85361 .18215 L
.85361 .18215 L
.84974 .17641 L
.84974 .17641 L
.86059 .18853 L
F
.86059 .81205 m
.85361 .81843 L
.85361 .81843 L
.84974 .82417 L
.84974 .82417 L
.86059 .81205 L
F
.996 0 .996 0 k
.86051 .18843 m
.85362 .18214 L
.85362 .18214 L
.8498 .17648 L
.8498 .17648 L
.86051 .18843 L
F
.86051 .81215 m
.85362 .81844 L
.85362 .81844 L
.8498 .8241 L
.8498 .8241 L
.86051 .81215 L
F
.045 0 .996 0 k
.86044 .18835 m
.85363 .18213 L
.85363 .18213 L
.84985 .17653 L
.84985 .17653 L
.86044 .18835 L
F
.86044 .81223 m
.85363 .81846 L
.85363 .81846 L
.84985 .82405 L
.84985 .82405 L
.86044 .81223 L
F
.346 0 .996 0 k
.86039 .1883 m
.85364 .18212 L
.85364 .18212 L
.84989 .17657 L
.84989 .17657 L
.86039 .1883 L
F
.86039 .81229 m
.85364 .81846 L
.85364 .81846 L
.84989 .82401 L
.84989 .82401 L
.86039 .81229 L
F
0 .996 .251 .002 k
.86035 .18826 m
.85365 .18211 L
.85365 .18211 L
.84991 .1766 L
.84991 .1766 L
.86035 .18826 L
F
.86035 .81233 m
.85365 .81847 L
.85365 .81847 L
.84991 .82399 L
.84991 .82399 L
.86035 .81233 L
F
0 .18 .996 .002 k
.86033 .18823 m
.85365 .18211 L
.85365 .18211 L
.84993 .17661 L
.84993 .17661 L
.86033 .18823 L
F
.86033 .81235 m
.85365 .81847 L
.85365 .81847 L
.84993 .82397 L
.84993 .82397 L
.86033 .81235 L
F
.996 0 .996 0 k
.86032 .18822 m
.85365 .18211 L
.85365 .18211 L
.84993 .17662 L
.84993 .17662 L
.86032 .18822 L
F
.86032 .81236 m
.85365 .81847 L
.85365 .81847 L
.84993 .82396 L
.84993 .82396 L
.86032 .81236 L
F
0 .996 .996 0 k
.86032 .18821 m
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.86032 .18821 L
F
.86032 .81237 m
.85366 .81847 L
.85366 .81847 L
.84994 .82396 L
.84994 .82396 L
.86032 .81237 L
F
.996 .643 0 0 k
.86032 .18821 m
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.86032 .18821 L
F
.86032 .81237 m
.85366 .81847 L
.85366 .81847 L
.84994 .82396 L
.84994 .82396 L
.86032 .81237 L
F
.996 0 .996 0 k
.86032 .18821 m
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.86032 .18821 L
F
.86032 .81237 m
.85366 .81847 L
.85366 .81847 L
.84994 .82396 L
.84994 .82396 L
.86032 .81237 L
F
.001 .996 0 0 k
.86032 .18821 m
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.86032 .18821 L
F
.86032 .81237 m
.85366 .81847 L
.85366 .81847 L
.84994 .82396 L
.84994 .82396 L
.86032 .81237 L
F
0 .996 0 0 k
.86032 .18821 m
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.86032 .18821 L
F
.86032 .81237 m
.85366 .81847 L
.85366 .81847 L
.84994 .82396 L
.84994 .82396 L
.86032 .81237 L
F
.996 .85 0 0 k
.86032 .18821 m
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.86032 .18821 L
F
.86032 .81237 m
.85366 .81847 L
.85366 .81847 L
.84994 .82396 L
.84994 .82396 L
.86032 .81237 L
F
.996 0 .605 0 k
.86032 .18821 m
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.86032 .18821 L
F
.86032 .81237 m
.85366 .81847 L
.85366 .81847 L
.84994 .82396 L
.84994 .82396 L
.86032 .81237 L
F
.996 .505 0 0 k
.86031 .18821 m
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.86031 .18821 L
F
.86031 .81237 m
.85366 .81847 L
.85366 .81847 L
.84994 .82395 L
.84994 .82395 L
.86031 .81237 L
F
.996 0 .446 0 k
.86031 .1882 m
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.86031 .1882 L
F
.86031 .81238 m
.85366 .81848 L
.85366 .81848 L
.84994 .82395 L
.84994 .82395 L
.86031 .81238 L
F
0 .403 .996 0 k
.8603 .18819 m
.85366 .18211 L
.85366 .18211 L
.84995 .17664 L
.84995 .17664 L
.8603 .18819 L
F
.8603 .81239 m
.85366 .81848 L
.85366 .81848 L
.84995 .82394 L
.84995 .82394 L
.8603 .81239 L
F
0 .996 .514 0 k
.86027 .18816 m
.85366 .1821 L
.85366 .1821 L
.84997 .17666 L
.84997 .17666 L
.86027 .18816 L
F
.86027 .81242 m
.85366 .81848 L
.85366 .81848 L
.84997 .82392 L
.84997 .82392 L
.86027 .81242 L
F
.996 .871 0 0 k
.86024 .18812 m
.85367 .1821 L
.85367 .1821 L
.84999 .17669 L
.84999 .17669 L
.86024 .18812 L
F
.86024 .81246 m
.85367 .81849 L
.85367 .81849 L
.84999 .8239 L
.84999 .8239 L
.86024 .81246 L
F
0 .996 .777 0 k
.86019 .18806 m
.85368 .18209 L
.85368 .18209 L
.85003 .17673 L
.85003 .17673 L
.86019 .18806 L
F
.86019 .81252 m
.85368 .81849 L
.85368 .81849 L
.85003 .82385 L
.85003 .82385 L
.86019 .81252 L
F
.989 0 .996 0 k
.86012 .18798 m
.85369 .18208 L
.85369 .18208 L
.85009 .17679 L
.85009 .17679 L
.86012 .18798 L
F
.86012 .8126 m
.85369 .81851 L
.85369 .81851 L
.85009 .8238 L
.85009 .8238 L
.86012 .8126 L
F
.782 0 .996 0 k
.86001 .18786 m
.85371 .18206 L
.85371 .18206 L
.85016 .17687 L
.85016 .17687 L
.86001 .18786 L
F
.86001 .81272 m
.85371 .81852 L
.85371 .81852 L
.85016 .82372 L
.85016 .82372 L
.86001 .81272 L
F
.996 0 .773 0 k
.85988 .18771 m
.85373 .18204 L
.85373 .18204 L
.85026 .17698 L
.85026 .17698 L
.85988 .18771 L
F
.85988 .81287 m
.85373 .81854 L
.85373 .81854 L
.85026 .82361 L
.85026 .82361 L
.85988 .81287 L
F
.005 0 .996 0 k
.85971 .18751 m
.85376 .18202 L
.85376 .18202 L
.85039 .17712 L
.85039 .17712 L
.85971 .18751 L
F
.85971 .81307 m
.85376 .81857 L
.85376 .81857 L
.85039 .82347 L
.85039 .82347 L
.85971 .81307 L
F
0 .996 .996 0 k
.84986 .18552 m
.85156 .18549 L
.85156 .18549 L
.85295 .18465 L
.85295 .18465 L
.85251 .18314 L
.85251 .18314 L
.84821 .17944 L
.84821 .17944 L
.8476 .18112 L
.8476 .18112 L
.84986 .18552 L
F
.84986 .81506 m
.85156 .8151 L
.85156 .8151 L
.85295 .81593 L
.85295 .81593 L
.85251 .81744 L
.85251 .81744 L
.84821 .82114 L
.84821 .82114 L
.8476 .81946 L
.8476 .81946 L
.84986 .81506 L
F
0 .996 .29 .001 k
.85947 .18724 m
.8538 .18198 L
.8538 .18198 L
.85057 .17731 L
.85057 .17731 L
.85947 .18724 L
F
.85947 .81334 m
.8538 .8186 L
.8538 .8186 L
.85057 .82327 L
.85057 .82327 L
.85947 .81334 L
F
.331 0 .996 0 k
.85917 .1869 m
.85385 .18194 L
.85385 .18194 L
.85081 .17757 L
.85081 .17757 L
.85917 .1869 L
F
.85917 .81369 m
.85385 .81865 L
.85385 .81865 L
.85081 .82302 L
.85081 .82302 L
.85917 .81369 L
F
0 .996 .084 .002 k
.82602 .21912 m
.83103 .22667 L
.83103 .22667 L
.83536 .23016 L
.83536 .23016 L
.83883 .23195 L
.83883 .23195 L
.83883 .23196 L
.83883 .23196 L
.8413 .23252 L
.8413 .23252 L
.84364 .23293 L
.84364 .23293 L
.8459 .23326 L
.8459 .23326 L
.84812 .23354 L
.84812 .23354 L
.8503 .23377 L
.8503 .23377 L
.85131 .23385 L
.85131 .23385 L
.85223 .23369 L
.85223 .23369 L
.85393 .23331 L
.85393 .23331 L
.85557 .23284 L
.85557 .23284 L
.85714 .23229 L
.85714 .23229 L
.85865 .23166 L
.85865 .23166 L
.8601 .23094 L
.8601 .23094 L
.86147 .23012 L
.86147 .23012 L
.86276 .2292 L
.86276 .2292 L
.86396 .22815 L
.86396 .22815 L
.86504 .22694 L
.86504 .22694 L
.86598 .22554 L
.86598 .22554 L
.86677 .22395 L
.86677 .22395 L
.86746 .22224 L
.86746 .22224 L
.8679 .22125 L
.8679 .22125 L
.86143 .21444 L
.86143 .21444 L
.86011 .21534 L
.86011 .21534 L
.85879 .21614 L
.85879 .21614 L
.85872 .21614 L
.85872 .21614 L
.85653 .21594 L
.85653 .21594 L
.85149 .20974 L
.85149 .20974 L
.8482 .20826 L
.8482 .20826 L
.84388 .2037 L
.84388 .2037 L
.84036 .20158 L
.84036 .20158 L
.83592 .19808 L
.83592 .19808 L
.83478 .1977 L
.83478 .1977 L
.83232 .19735 L
.83232 .19735 L
.83038 .19759 L
.83038 .19759 L
.8288 .19822 L
.8288 .19822 L
.8275 .19915 L
.8275 .19915 L
.82642 .20032 L
.82642 .20032 L
.82554 .20171 L
.82554 .20171 L
.82485 .2033 L
.82485 .2033 L
.82433 .20509 L
.82433 .20509 L
.824 .2071 L
.824 .2071 L
.8239 .2089 L
.8239 .2089 L
.82398 .20944 L
.82398 .20944 L
.82455 .21247 L
.82455 .21247 L
.82529 .21571 L
.82529 .21571 L
.82595 .21888 L
.82595 .21888 L
.82602 .21912 L
F
.82602 .78147 m
.83103 .77391 L
.83103 .77391 L
.83536 .77042 L
.83536 .77042 L
.83883 .76863 L
.83883 .76863 L
.83883 .76863 L
.83883 .76863 L
.8413 .76806 L
.8413 .76806 L
.84364 .76765 L
.84364 .76765 L
.8459 .76732 L
.8459 .76732 L
.84812 .76704 L
.84812 .76704 L
.8503 .76681 L
.8503 .76681 L
.85131 .76674 L
.85131 .76674 L
.85223 .76689 L
.85223 .76689 L
.85393 .76727 L
.85393 .76727 L
.85557 .76774 L
.85557 .76774 L
.85714 .76829 L
.85714 .76829 L
.85865 .76893 L
.85865 .76893 L
.8601 .76965 L
.8601 .76965 L
.86147 .77046 L
.86147 .77046 L
.86276 .77138 L
.86276 .77138 L
.86396 .77243 L
.86396 .77243 L
.86504 .77364 L
.86504 .77364 L
.86598 .77504 L
.86598 .77504 L
.86677 .77663 L
.86677 .77663 L
.86746 .77835 L
.86746 .77835 L
.8679 .77934 L
.8679 .77934 L
.86143 .78614 L
.86143 .78614 L
.86011 .78524 L
.86011 .78524 L
.85879 .78445 L
.85879 .78445 L
.85872 .78444 L
.85872 .78444 L
.85653 .78465 L
.85653 .78465 L
.85149 .79084 L
.85149 .79084 L
.8482 .79232 L
.8482 .79232 L
.84388 .79688 L
.84388 .79688 L
.84036 .799 L
.84036 .799 L
.83592 .8025 L
.83592 .8025 L
.83478 .80288 L
.83478 .80288 L
.83232 .80323 L
.83232 .80323 L
.83038 .80299 L
.83038 .80299 L
.8288 .80237 L
.8288 .80237 L
.8275 .80144 L
.8275 .80144 L
.82642 .80026 L
.82642 .80026 L
.82554 .79887 L
.82554 .79887 L
.82485 .79728 L
.82485 .79728 L
.82433 .79549 L
.82433 .79549 L
.824 .79349 L
.824 .79349 L
.8239 .79168 L
.8239 .79168 L
.82398 .79114 L
.82398 .79114 L
.82455 .78812 L
.82455 .78812 L
.82529 .78488 L
.82529 .78488 L
.82595 .7817 L
.82595 .7817 L
.82602 .78147 L
F
0 .585 .996 0 k
.85874 .1864 m
.85392 .18187 L
.85392 .18187 L
.85115 .17794 L
.85115 .17794 L
.85874 .1864 L
F
.85874 .81418 m
.85392 .81871 L
.85392 .81871 L
.85115 .82264 L
.85115 .82264 L
.85874 .81418 L
F
.162 .996 0 0 k
.85816 .18575 m
.854 .1818 L
.854 .1818 L
.85161 .17844 L
.85161 .17844 L
.85816 .18575 L
F
.85816 .81484 m
.854 .81879 L
.854 .81879 L
.85161 .82214 L
.85161 .82214 L
.85816 .81484 L
F
.158 .996 0 0 k
.8573 .18477 m
.85412 .18169 L
.85412 .18169 L
.8523 .1792 L
.8523 .1792 L
.8573 .18477 L
F
.8573 .81581 m
.85412 .81889 L
.85412 .81889 L
.8523 .82139 L
.8523 .82139 L
.8573 .81581 L
F
0 .996 .092 .002 k
.85101 .18449 m
.85217 .18378 L
.85217 .18378 L
.85212 .18349 L
.85212 .18349 L
.85031 .18173 L
.85031 .18173 L
.85101 .18449 L
F
.85101 .81609 m
.85217 .8168 L
.85217 .8168 L
.85212 .81709 L
.85212 .81709 L
.85031 .81885 L
.85031 .81885 L
.85101 .81609 L
F
.996 0 .996 0 k
.85589 .18318 m
.85427 .18156 L
.85427 .18156 L
.8534 .18041 L
.8534 .18041 L
.85589 .18318 L
F
.85589 .81741 m
.85427 .81902 L
.85427 .81902 L
.8534 .82017 L
.8534 .82017 L
.85589 .81741 L
F
.996 0 .609 0 k
.83159 .22621 m
.83419 .22871 L
.83419 .22871 L
.83836 .23136 L
.83836 .23136 L
.83913 .23172 L
.83913 .23172 L
.84105 .23221 L
.84105 .23221 L
.84345 .23269 L
.84345 .23269 L
.84576 .23308 L
.84576 .23308 L
.84801 .2334 L
.84801 .2334 L
.85022 .23366 L
.85022 .23366 L
.85141 .23377 L
.85141 .23377 L
.85219 .23364 L
.85219 .23364 L
.85391 .23328 L
.85391 .23328 L
.85555 .23282 L
.85555 .23282 L
.85713 .23227 L
.85713 .23227 L
.85864 .23164 L
.85864 .23164 L
.86009 .23093 L
.86009 .23093 L
.86147 .23012 L
.86147 .23012 L
.86276 .22919 L
.86276 .22919 L
.86396 .22815 L
.86396 .22815 L
.86504 .22694 L
.86504 .22694 L
.86598 .22554 L
.86598 .22554 L
.86677 .22395 L
.86677 .22395 L
.86746 .22224 L
.86746 .22224 L
.8679 .22125 L
.8679 .22125 L
.86143 .21444 L
.86143 .21444 L
.86012 .21534 L
.86012 .21534 L
.85877 .21616 L
.85877 .21616 L
.85873 .21616 L
.85873 .21616 L
.85655 .21597 L
.85655 .21597 L
.85132 .20988 L
.85132 .20988 L
.84865 .20881 L
.84865 .20881 L
.84321 .20428 L
.84321 .20428 L
.8424 .20392 L
.8424 .20392 L
.83934 .20282 L
.83934 .20282 L
.83656 .20207 L
.83656 .20207 L
.83403 .20161 L
.83403 .20161 L
.83196 .20168 L
.83196 .20168 L
.8319 .2017 L
.8319 .2017 L
.83051 .20245 L
.83051 .20245 L
.82928 .20346 L
.82928 .20346 L
.82824 .20468 L
.82824 .20468 L
.82765 .20552 L
.82765 .20552 L
.82742 .20614 L
.82742 .20614 L
.82678 .20781 L
.82678 .20781 L
.82632 .20967 L
.82632 .20967 L
.82684 .21265 L
.82684 .21265 L
.82697 .21521 L
.82697 .21521 L
.82705 .21773 L
.82705 .21773 L
.82708 .2182 L
.82708 .2182 L
.82823 .22154 L
.82823 .22154 L
.83159 .22621 L
F
.83159 .77437 m
.83419 .77187 L
.83419 .77187 L
.83836 .76923 L
.83836 .76923 L
.83913 .76887 L
.83913 .76887 L
.84105 .76838 L
.84105 .76838 L
.84345 .76789 L
.84345 .76789 L
.84576 .76751 L
.84576 .76751 L
.84801 .76718 L
.84801 .76718 L
.85022 .76692 L
.85022 .76692 L
.85141 .76681 L
.85141 .76681 L
.85219 .76694 L
.85219 .76694 L
.85391 .76731 L
.85391 .76731 L
.85555 .76776 L
.85555 .76776 L
.85713 .76831 L
.85713 .76831 L
.85864 .76894 L
.85864 .76894 L
.86009 .76966 L
.86009 .76966 L
.86147 .77047 L
.86147 .77047 L
.86276 .77139 L
.86276 .77139 L
.86396 .77244 L
.86396 .77244 L
.86504 .77364 L
.86504 .77364 L
.86598 .77504 L
.86598 .77504 L
.86677 .77663 L
.86677 .77663 L
.86746 .77835 L
.86746 .77835 L
.8679 .77934 L
.8679 .77934 L
.86143 .78614 L
.86143 .78614 L
.86012 .78524 L
.86012 .78524 L
.85877 .78443 L
.85877 .78443 L
.85873 .78443 L
.85873 .78443 L
.85655 .78461 L
.85655 .78461 L
.85132 .7907 L
.85132 .7907 L
.84865 .79177 L
.84865 .79177 L
.84321 .79631 L
.84321 .79631 L
.8424 .79666 L
.8424 .79666 L
.83934 .79777 L
.83934 .79777 L
.83656 .79852 L
.83656 .79852 L
.83403 .79897 L
.83403 .79897 L
.83196 .7989 L
.83196 .7989 L
.8319 .79889 L
.8319 .79889 L
.83051 .79813 L
.83051 .79813 L
.82928 .79712 L
.82928 .79712 L
.82824 .7959 L
.82824 .7959 L
.82765 .79506 L
.82765 .79506 L
.82742 .79444 L
.82742 .79444 L
.82678 .79278 L
.82678 .79278 L
.82632 .79091 L
.82632 .79091 L
.82684 .78793 L
.82684 .78793 L
.82697 .78537 L
.82697 .78537 L
.82705 .78285 L
.82705 .78285 L
.82708 .78238 L
.82708 .78238 L
.82823 .77904 L
.82823 .77904 L
.83159 .77437 L
F
0 .996 .309 .001 k
.83248 .22547 m
.83731 .23005 L
.83731 .23005 L
.83961 .23134 L
.83961 .23134 L
.84061 .23164 L
.84061 .23164 L
.84312 .23227 L
.84312 .23227 L
.84551 .23275 L
.84551 .23275 L
.84782 .23315 L
.84782 .23315 L
.85008 .23348 L
.85008 .23348 L
.85157 .23365 L
.85157 .23365 L
.85213 .23357 L
.85213 .23357 L
.85386 .23322 L
.85386 .23322 L
.85552 .23278 L
.85552 .23278 L
.85711 .23224 L
.85711 .23224 L
.85863 .23162 L
.85863 .23162 L
.86008 .23091 L
.86008 .23091 L
.86146 .2301 L
.86146 .2301 L
.86275 .22919 L
.86275 .22919 L
.86396 .22814 L
.86396 .22814 L
.86504 .22694 L
.86504 .22694 L
.86598 .22554 L
.86598 .22554 L
.86676 .22395 L
.86676 .22395 L
.86746 .22223 L
.86746 .22223 L
.8679 .22125 L
.8679 .22125 L
.86143 .21445 L
.86143 .21445 L
.86012 .21535 L
.86012 .21535 L
.85875 .21618 L
.85875 .21618 L
.85873 .21619 L
.85873 .21619 L
.8566 .21602 L
.8566 .21602 L
.85104 .21011 L
.85104 .21011 L
.84923 .2095 L
.84923 .2095 L
.84638 .20857 L
.84638 .20857 L
.84198 .20534 L
.84198 .20534 L
.84145 .20525 L
.84145 .20525 L
.83915 .20502 L
.83915 .20502 L
.83711 .2051 L
.83711 .2051 L
.8353 .20545 L
.8353 .20545 L
.83371 .20604 L
.83371 .20604 L
.83234 .20689 L
.83234 .20689 L
.83118 .20798 L
.83118 .20798 L
.83023 .2093 L
.83023 .2093 L
.82949 .21086 L
.82949 .21086 L
.82899 .2127 L
.82899 .2127 L
.82928 .21545 L
.82928 .21545 L
.82893 .21661 L
.82893 .21661 L
.82896 .21751 L
.82896 .21751 L
.82968 .2208 L
.82968 .2208 L
.83248 .22547 L
F
.83248 .77511 m
.83731 .77054 L
.83731 .77054 L
.83961 .76924 L
.83961 .76924 L
.84061 .76894 L
.84061 .76894 L
.84312 .76831 L
.84312 .76831 L
.84551 .76783 L
.84551 .76783 L
.84782 .76743 L
.84782 .76743 L
.85008 .7671 L
.85008 .7671 L
.85157 .76694 L
.85157 .76694 L
.85213 .76702 L
.85213 .76702 L
.85386 .76736 L
.85386 .76736 L
.85552 .76781 L
.85552 .76781 L
.85711 .76834 L
.85711 .76834 L
.85863 .76896 L
.85863 .76896 L
.86008 .76967 L
.86008 .76967 L
.86146 .77048 L
.86146 .77048 L
.86275 .7714 L
.86275 .7714 L
.86396 .77244 L
.86396 .77244 L
.86504 .77365 L
.86504 .77365 L
.86598 .77504 L
.86598 .77504 L
.86676 .77664 L
.86676 .77664 L
.86746 .77835 L
.86746 .77835 L
.8679 .77933 L
.8679 .77933 L
.86143 .78613 L
.86143 .78613 L
.86012 .78524 L
.86012 .78524 L
.85875 .78441 L
.85875 .78441 L
.85873 .7844 L
.85873 .7844 L
.8566 .78456 L
.8566 .78456 L
.85104 .79047 L
.85104 .79047 L
.84923 .79109 L
.84923 .79109 L
.84638 .79202 L
.84638 .79202 L
.84198 .79524 L
.84198 .79524 L
.84145 .79534 L
.84145 .79534 L
.83915 .79557 L
.83915 .79557 L
.83711 .79548 L
.83711 .79548 L
.8353 .79514 L
.8353 .79514 L
.83371 .79454 L
.83371 .79454 L
.83234 .79369 L
.83234 .79369 L
.83118 .7926 L
.83118 .7926 L
.83023 .79129 L
.83023 .79129 L
.82949 .78972 L
.82949 .78972 L
.82899 .78788 L
.82899 .78788 L
.82928 .78514 L
.82928 .78514 L
.82893 .78398 L
.82893 .78398 L
.82896 .78307 L
.82896 .78307 L
.82968 .77978 L
.82968 .77978 L
.83248 .77511 L
F
0 .996 .996 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89365 .23893 L
.89365 .23893 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25131 L
.89154 .25131 L
.88617 .2439 L
.88617 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87263 .24292 L
.87263 .24292 L
.87289 .2461 L
.87289 .2461 L
.87259 .24848 L
.87259 .24848 L
.87193 .25035 L
.87193 .25035 L
.87114 .25202 L
.87114 .25202 L
.8703 .25362 L
.8703 .25362 L
.86964 .25489 L
.86964 .25489 L
.86954 .25535 L
.86954 .25535 L
.86914 .25762 L
.86914 .25762 L
.86876 .25995 L
.86876 .25995 L
.86833 .26219 L
.86833 .26219 L
.86779 .2643 L
.86779 .2643 L
.86716 .26626 L
.86716 .26626 L
.86657 .26784 L
.86657 .26784 L
.86647 .26813 L
.86647 .26813 L
.86582 .27007 L
.86582 .27007 L
.86515 .27199 L
.86515 .27199 L
.86445 .27387 L
.86445 .27387 L
.86373 .27572 L
.86373 .27572 L
.86254 .27683 L
.86254 .27683 L
.86196 .27891 L
.86196 .27891 L
.86132 .28091 L
.86132 .28091 L
.861 .28183 L
.861 .28183 L
.86058 .28276 L
.86058 .28276 L
.85979 .28452 L
.85979 .28452 L
.85899 .28627 L
.85899 .28627 L
.85819 .28803 L
.85819 .28803 L
.8567 .28864 L
.8567 .28864 L
.85613 .2908 L
.85613 .2908 L
.85554 .29293 L
.85554 .29293 L
.85491 .295 L
.85491 .295 L
.8547 .29567 L
.8547 .29567 L
.85417 .2969 L
.85417 .2969 L
.8534 .29875 L
.8534 .29875 L
.85263 .30062 L
.85263 .30062 L
.85188 .30251 L
.85188 .30251 L
.85112 .30442 L
.85112 .30442 L
.85011 .30586 L
.85011 .30586 L
.84966 .30821 L
.84966 .30821 L
.84964 .30829 L
.84964 .30829 L
.84894 .31032 L
.84894 .31032 L
.84826 .31239 L
.84826 .31239 L
.84759 .3145 L
.84759 .3145 L
.84693 .31664 L
.84693 .31664 L
.84627 .31881 L
.84627 .31881 L
.84607 .31952 L
.84607 .31952 L
.84566 .32106 L
.84566 .32106 L
.84507 .32338 L
.84507 .32338 L
.8445 .32577 L
.8445 .32577 L
.84395 .32821 L
.84395 .32821 L
.8436 .32986 L
.8436 .32986 L
.84343 .33072 L
.84343 .33072 L
.84294 .33334 L
.84294 .33334 L
.8425 .33606 L
.8425 .33606 L
.84209 .33889 L
.84209 .33889 L
.84201 .33948 L
.84201 .33948 L
.8417 .34181 L
.8417 .34181 L
.84137 .3449 L
.84137 .3449 L
.84113 .34824 L
.84113 .34824 L
.84112 .34854 L
.84112 .34854 L
.84089 .35162 L
.84089 .35162 L
.84078 .35537 L
.84078 .35537 L
.84081 .35715 L
.84081 .35715 L
.84074 .35939 L
.84074 .35939 L
.84085 .36387 L
.84085 .36387 L
.84099 .36539 L
.84099 .36539 L
.84109 .36882 L
.84109 .36882 L
.84162 .37335 L
.84162 .37335 L
.84173 .37503 L
.84173 .37503 L
.84266 .38106 L
.84266 .38106 L
.8429 .38308 L
.8429 .38308 L
.84409 .38858 L
.84409 .38858 L
.84589 .39594 L
.84589 .39594 L
.84807 .40319 L
.84807 .40319 L
.85064 .41033 L
.85064 .41033 L
.8516 .41255 L
.8516 .41255 L
.85362 .41742 L
.85362 .41742 L
.85493 .41966 L
.85493 .41966 L
.85703 .42446 L
.85703 .42446 L
.85784 .42552 L
.85784 .42552 L
.85996 .42797 L
.85996 .42797 L
.86092 .4315 L
.86092 .4315 L
.86256 .43305 L
.86256 .43305 L
.86446 .4346 L
.86446 .4346 L
.86523 .43856 L
.86523 .43856 L
.86699 .43993 L
.86699 .43993 L
.86874 .44588 L
.86874 .44588 L
.8687 .45149 L
.8687 .45149 L
.86715 .45181 L
.86715 .45181 L
.86551 .45159 L
.86551 .45159 L
.8638 .45079 L
.8638 .45079 L
.86205 .44971 L
.86205 .44971 L
.8603 .44866 L
.8603 .44866 L
.85854 .44762 L
.85854 .44762 L
.85822 .44744 L
.85822 .44744 L
.85652 .44489 L
.85652 .44489 L
.85463 .4431 L
.85463 .4431 L
.85278 .44162 L
.85278 .44162 L
.85178 .44084 L
.85178 .44084 L
.85064 .43855 L
.85064 .43855 L
.84865 .43644 L
.84865 .43644 L
.84669 .43461 L
.84669 .43461 L
.84634 .43428 L
.84634 .43428 L
.84437 .431 L
.84437 .431 L
.84227 .42868 L
.84227 .42868 L
.84145 .42777 L
.84145 .42777 L
.83983 .42492 L
.83983 .42492 L
.83753 .42194 L
.83753 .42194 L
.83704 .4213 L
.83704 .4213 L
.83484 .41754 L
.83484 .41754 L
.83303 .41485 L
.83303 .41485 L
.83202 .41292 L
.83202 .41292 L
.82938 .4084 L
.82938 .4084 L
.82885 .40732 L
.82885 .40732 L
.82606 .40193 L
.82606 .40193 L
.82479 .39926 L
.82479 .39926 L
.82305 .39542 L
.82305 .39542 L
.82031 .38885 L
.82031 .38885 L
.81784 .38219 L
.81784 .38219 L
.81563 .37544 L
.81563 .37544 L
.81378 .36901 L
.81378 .36901 L
.81367 .36855 L
.81367 .36855 L
.81196 .36152 L
.81196 .36152 L
.81162 .36005 L
.81162 .36005 L
.81052 .3543 L
.81052 .3543 L
.81039 .35359 L
.81039 .35359 L
.80952 .34814 L
.80952 .34814 L
.80936 .34686 L
.80936 .34686 L
.80889 .34333 L
.80889 .34333 L
.80848 .33917 L
.80848 .33917 L
.80847 .33906 L
.80847 .33906 L
.80814 .33503 L
.80814 .33503 L
.80794 .33134 L
.80794 .33134 L
.80793 .33116 L
.80793 .33116 L
.8078 .32782 L
.8078 .32782 L
.80775 .32451 L
.80775 .32451 L
.80775 .32277 L
.80775 .32277 L
.80776 .32135 L
.80776 .32135 L
.80782 .31831 L
.80782 .31831 L
.80793 .31539 L
.80793 .31539 L
.808 .31393 L
.808 .31393 L
.8079 .31229 L
.8079 .31229 L
.80828 .30987 L
.80828 .30987 L
.80851 .30723 L
.80851 .30723 L
.80878 .30467 L
.80878 .30467 L
.80879 .3045 L
.80879 .3045 L
.80882 .3018 L
.80882 .3018 L
.80883 .29889 L
.80883 .29889 L
.80977 .29743 L
.80977 .29743 L
.81016 .29512 L
.81016 .29512 L
.8103 .29431 L
.8103 .29431 L
.81046 .29272 L
.81046 .29272 L
.81071 .29024 L
.81071 .29024 L
.811 .28784 L
.811 .28784 L
.8114 .28562 L
.8114 .28562 L
.8125 .28441 L
.8125 .28441 L
.81286 .28304 L
.81286 .28304 L
.813 .28235 L
.813 .28235 L
.81347 .28025 L
.81347 .28025 L
.81395 .27818 L
.81395 .27818 L
.81447 .27617 L
.81447 .27617 L
.81506 .27426 L
.81506 .27426 L
.81574 .27249 L
.81574 .27249 L
.81657 .27093 L
.81657 .27093 L
.81732 .26995 L
.81732 .26995 L
.81749 .26949 L
.81749 .26949 L
.81818 .26775 L
.81818 .26775 L
.8189 .26604 L
.8189 .26604 L
.81964 .26437 L
.81964 .26437 L
.82042 .26275 L
.82042 .26275 L
.82123 .26117 L
.82123 .26117 L
.82208 .25965 L
.82208 .25965 L
.82296 .25819 L
.82296 .25819 L
.82389 .25678 L
.82389 .25678 L
.82486 .25543 L
.82486 .25543 L
.82587 .25413 L
.82587 .25413 L
.82692 .25289 L
.82692 .25289 L
.82801 .2517 L
.82801 .2517 L
.82868 .25102 L
.82868 .25102 L
.82912 .25053 L
.82912 .25053 L
.83021 .24934 L
.83021 .24934 L
.83134 .2482 L
.83134 .2482 L
.83251 .24711 L
.83251 .24711 L
.83371 .24607 L
.83371 .24607 L
.83496 .24508 L
.83496 .24508 L
.83624 .24415 L
.83624 .24415 L
.83757 .24328 L
.83757 .24328 L
.83895 .24247 L
.83895 .24247 L
.84038 .24172 L
.84038 .24172 L
.8414 .24043 L
.8414 .24043 L
.84281 .23966 L
.84281 .23966 L
.84425 .23894 L
.84425 .23894 L
.84514 .23853 L
.84514 .23853 L
.84572 .23825 L
.84572 .23825 L
.84719 .23755 L
.84719 .23755 L
.84866 .23687 L
.84866 .23687 L
.85015 .23621 L
.85015 .23621 L
.85164 .23554 L
.85164 .23554 L
.85312 .23488 L
.85312 .23488 L
.8546 .2342 L
.8546 .2342 L
.85606 .2335 L
.85606 .2335 L
.8575 .23277 L
.8575 .23277 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85937 .21568 L
.85937 .21568 L
.85418 .20801 L
.85418 .20801 L
.85528 .20684 L
.85528 .20684 L
.85628 .20578 L
.85628 .20578 L
.85635 .20564 L
.85635 .20564 L
.85722 .2042 L
.85722 .2042 L
.85815 .20283 L
.85815 .20283 L
.85889 .20124 L
.85889 .20124 L
.8587 .19854 L
.8587 .19854 L
.85739 .19455 L
.85739 .19455 L
.85707 .19232 L
.85707 .19232 L
.85715 .19184 L
.85715 .19184 L
.85773 .19008 L
.85773 .19008 L
.85826 .18826 L
.85826 .18826 L
.86049 .18937 L
.86049 .18937 L
.86728 .19643 L
.86728 .19643 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89365 .76165 L
.89365 .76165 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88617 .75668 L
.88617 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87263 .75766 L
.87263 .75766 L
.87289 .75449 L
.87289 .75449 L
.87259 .7521 L
.87259 .7521 L
.87193 .75023 L
.87193 .75023 L
.87114 .74856 L
.87114 .74856 L
.8703 .74696 L
.8703 .74696 L
.86964 .7457 L
.86964 .7457 L
.86954 .74523 L
.86954 .74523 L
.86914 .74296 L
.86914 .74296 L
.86876 .74064 L
.86876 .74064 L
.86833 .73839 L
.86833 .73839 L
.86779 .73629 L
.86779 .73629 L
.86716 .73433 L
.86716 .73433 L
.86657 .73275 L
.86657 .73275 L
.86647 .73245 L
.86647 .73245 L
.86582 .73051 L
.86582 .73051 L
.86515 .72859 L
.86515 .72859 L
.86445 .72671 L
.86445 .72671 L
.86373 .72487 L
.86373 .72487 L
.86254 .72376 L
.86254 .72376 L
.86196 .72167 L
.86196 .72167 L
.86132 .71967 L
.86132 .71967 L
.861 .71876 L
.861 .71876 L
.86058 .71782 L
.86058 .71782 L
.85979 .71607 L
.85979 .71607 L
.85899 .71431 L
.85899 .71431 L
.85819 .71255 L
.85819 .71255 L
.8567 .71195 L
.8567 .71195 L
.85613 .70978 L
.85613 .70978 L
.85554 .70766 L
.85554 .70766 L
.85491 .70558 L
.85491 .70558 L
.8547 .70492 L
.8547 .70492 L
.85417 .70368 L
.85417 .70368 L
.8534 .70183 L
.8534 .70183 L
.85263 .69996 L
.85263 .69996 L
.85188 .69807 L
.85188 .69807 L
.85112 .69617 L
.85112 .69617 L
.85011 .69473 L
.85011 .69473 L
.84966 .69237 L
.84966 .69237 L
.84964 .69229 L
.84964 .69229 L
.84894 .69026 L
.84894 .69026 L
.84826 .68819 L
.84826 .68819 L
.84759 .68608 L
.84759 .68608 L
.84693 .68394 L
.84693 .68394 L
.84627 .68177 L
.84627 .68177 L
.84607 .68107 L
.84607 .68107 L
.84566 .67953 L
.84566 .67953 L
.84507 .6772 L
.84507 .6772 L
.8445 .67481 L
.8445 .67481 L
.84395 .67237 L
.84395 .67237 L
.8436 .67072 L
.8436 .67072 L
.84343 .66986 L
.84343 .66986 L
.84294 .66725 L
.84294 .66725 L
.8425 .66452 L
.8425 .66452 L
.84209 .66169 L
.84209 .66169 L
.84201 .6611 L
.84201 .6611 L
.8417 .65877 L
.8417 .65877 L
.84137 .65568 L
.84137 .65568 L
.84113 .65235 L
.84113 .65235 L
.84112 .65204 L
.84112 .65204 L
.84089 .64896 L
.84089 .64896 L
.84078 .64521 L
.84078 .64521 L
.84081 .64344 L
.84081 .64344 L
.84074 .64119 L
.84074 .64119 L
.84085 .63671 L
.84085 .63671 L
.84099 .63519 L
.84099 .63519 L
.84109 .63177 L
.84109 .63177 L
.84162 .62724 L
.84162 .62724 L
.84173 .62555 L
.84173 .62555 L
.84266 .61952 L
.84266 .61952 L
.8429 .6175 L
.8429 .6175 L
.84409 .612 L
.84409 .612 L
.84589 .60464 L
.84589 .60464 L
.84807 .5974 L
.84807 .5974 L
.85064 .59025 L
.85064 .59025 L
.8516 .58803 L
.8516 .58803 L
.85362 .58317 L
.85362 .58317 L
.85493 .58092 L
.85493 .58092 L
.85703 .57612 L
.85703 .57612 L
.85784 .57506 L
.85784 .57506 L
.85996 .57261 L
.85996 .57261 L
.86092 .56909 L
.86092 .56909 L
.86256 .56754 L
.86256 .56754 L
.86446 .56599 L
.86446 .56599 L
.86523 .56202 L
.86523 .56202 L
.86699 .56065 L
.86699 .56065 L
.86874 .5547 L
.86874 .5547 L
.8687 .5491 L
.8687 .5491 L
.86715 .54877 L
.86715 .54877 L
.86551 .54899 L
.86551 .54899 L
.8638 .54979 L
.8638 .54979 L
.86205 .55087 L
.86205 .55087 L
.8603 .55192 L
.8603 .55192 L
.85854 .55296 L
.85854 .55296 L
.85822 .55315 L
.85822 .55315 L
.85652 .55569 L
.85652 .55569 L
.85463 .55748 L
.85463 .55748 L
.85278 .55896 L
.85278 .55896 L
.85178 .55974 L
.85178 .55974 L
.85064 .56203 L
.85064 .56203 L
.84865 .56414 L
.84865 .56414 L
.84669 .56597 L
.84669 .56597 L
.84634 .56631 L
.84634 .56631 L
.84437 .56959 L
.84437 .56959 L
.84227 .5719 L
.84227 .5719 L
.84145 .57281 L
.84145 .57281 L
.83983 .57566 L
.83983 .57566 L
.83753 .57864 L
.83753 .57864 L
.83704 .57928 L
.83704 .57928 L
.83484 .58304 L
.83484 .58304 L
.83303 .58573 L
.83303 .58573 L
.83202 .58766 L
.83202 .58766 L
.82938 .59218 L
.82938 .59218 L
.82885 .59326 L
.82885 .59326 L
.82606 .59865 L
.82606 .59865 L
.82479 .60132 L
.82479 .60132 L
.82305 .60517 L
.82305 .60517 L
.82031 .61174 L
.82031 .61174 L
.81784 .61839 L
.81784 .61839 L
.81563 .62515 L
.81563 .62515 L
.81378 .63158 L
.81378 .63158 L
.81367 .63203 L
.81367 .63203 L
.81196 .63906 L
.81196 .63906 L
.81162 .64054 L
.81162 .64054 L
.81052 .64628 L
.81052 .64628 L
.81039 .64699 L
.81039 .64699 L
.80952 .65244 L
.80952 .65244 L
.80936 .65372 L
.80936 .65372 L
.80889 .65726 L
.80889 .65726 L
.80848 .66142 L
.80848 .66142 L
.80847 .66152 L
.80847 .66152 L
.80814 .66555 L
.80814 .66555 L
.80794 .66924 L
.80794 .66924 L
.80793 .66943 L
.80793 .66943 L
.8078 .67276 L
.8078 .67276 L
.80775 .67608 L
.80775 .67608 L
.80775 .67781 L
.80775 .67781 L
.80776 .67924 L
.80776 .67924 L
.80782 .68228 L
.80782 .68228 L
.80793 .68519 L
.80793 .68519 L
.808 .68666 L
.808 .68666 L
.8079 .6883 L
.8079 .6883 L
.80828 .69071 L
.80828 .69071 L
.80851 .69335 L
.80851 .69335 L
.80878 .69591 L
.80878 .69591 L
.80879 .69608 L
.80879 .69608 L
.80882 .69879 L
.80882 .69879 L
.80883 .70169 L
.80883 .70169 L
.80977 .70316 L
.80977 .70316 L
.81016 .70546 L
.81016 .70546 L
.8103 .70627 L
.8103 .70627 L
.81046 .70787 L
.81046 .70787 L
.81071 .71034 L
.81071 .71034 L
.811 .71274 L
.811 .71274 L
.8114 .71496 L
.8114 .71496 L
.8125 .71617 L
.8125 .71617 L
.81286 .71754 L
.81286 .71754 L
.813 .71823 L
.813 .71823 L
.81347 .72034 L
.81347 .72034 L
.81395 .72241 L
.81395 .72241 L
.81447 .72441 L
.81447 .72441 L
.81506 .72632 L
.81506 .72632 L
.81574 .72809 L
.81574 .72809 L
.81657 .72966 L
.81657 .72966 L
.81732 .73064 L
.81732 .73064 L
.81749 .73109 L
.81749 .73109 L
.81818 .73284 L
.81818 .73284 L
.8189 .73455 L
.8189 .73455 L
.81964 .73622 L
.81964 .73622 L
.82042 .73784 L
.82042 .73784 L
.82123 .73941 L
.82123 .73941 L
.82208 .74093 L
.82208 .74093 L
.82296 .74239 L
.82296 .74239 L
.82389 .7438 L
.82389 .7438 L
.82486 .74516 L
.82486 .74516 L
.82587 .74645 L
.82587 .74645 L
.82692 .74769 L
.82692 .74769 L
.82801 .74888 L
.82801 .74888 L
.82868 .74957 L
.82868 .74957 L
.82912 .75006 L
.82912 .75006 L
.83021 .75124 L
.83021 .75124 L
.83134 .75238 L
.83134 .75238 L
.83251 .75347 L
.83251 .75347 L
.83371 .75451 L
.83371 .75451 L
.83496 .7555 L
.83496 .7555 L
.83624 .75643 L
.83624 .75643 L
.83757 .75731 L
.83757 .75731 L
.83895 .75812 L
.83895 .75812 L
.84038 .75886 L
.84038 .75886 L
.8414 .76015 L
.8414 .76015 L
.84281 .76092 L
.84281 .76092 L
.84425 .76164 L
.84425 .76164 L
.84514 .76206 L
.84514 .76206 L
.84572 .76233 L
.84572 .76233 L
.84719 .76303 L
.84719 .76303 L
.84866 .76371 L
.84866 .76371 L
.85015 .76438 L
.85015 .76438 L
.85164 .76504 L
.85164 .76504 L
.85312 .76571 L
.85312 .76571 L
.8546 .76639 L
.8546 .76639 L
.85606 .76708 L
.85606 .76708 L
.8575 .76781 L
.8575 .76781 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85937 .7849 L
.85937 .7849 L
.85418 .79258 L
.85418 .79258 L
.85528 .79374 L
.85528 .79374 L
.85628 .7948 L
.85628 .7948 L
.85635 .79494 L
.85635 .79494 L
.85722 .79638 L
.85722 .79638 L
.85815 .79775 L
.85815 .79775 L
.85889 .79934 L
.85889 .79934 L
.8587 .80204 L
.8587 .80204 L
.85739 .80603 L
.85739 .80603 L
.85707 .80827 L
.85707 .80827 L
.85715 .80875 L
.85715 .80875 L
.85773 .8105 L
.85773 .8105 L
.85826 .81232 L
.85826 .81232 L
.86049 .81121 L
.86049 .81121 L
.86728 .80415 L
.86728 .80415 L
.89153 .77222 L
F
.636 .996 0 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89365 .23893 L
.89365 .23893 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25131 L
.89154 .25131 L
.88617 .2439 L
.88617 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87263 .24292 L
.87263 .24292 L
.87289 .2461 L
.87289 .2461 L
.87259 .24848 L
.87259 .24848 L
.87193 .25035 L
.87193 .25035 L
.87114 .25202 L
.87114 .25202 L
.8703 .25362 L
.8703 .25362 L
.86964 .25489 L
.86964 .25489 L
.86954 .25535 L
.86954 .25535 L
.86914 .25762 L
.86914 .25762 L
.86876 .25995 L
.86876 .25995 L
.86833 .26219 L
.86833 .26219 L
.86779 .2643 L
.86779 .2643 L
.86716 .26626 L
.86716 .26626 L
.86657 .26784 L
.86657 .26784 L
.86647 .26813 L
.86647 .26813 L
.86582 .27007 L
.86582 .27007 L
.86515 .27199 L
.86515 .27199 L
.86445 .27387 L
.86445 .27387 L
.86373 .27572 L
.86373 .27572 L
.86254 .27683 L
.86254 .27683 L
.86196 .27891 L
.86196 .27891 L
.86132 .28091 L
.86132 .28091 L
.861 .28183 L
.861 .28183 L
.86058 .28276 L
.86058 .28276 L
.85979 .28452 L
.85979 .28452 L
.85899 .28627 L
.85899 .28627 L
.85819 .28803 L
.85819 .28803 L
.8567 .28864 L
.8567 .28864 L
.85613 .2908 L
.85613 .2908 L
.85554 .29292 L
.85554 .29292 L
.85491 .295 L
.85491 .295 L
.8547 .29567 L
.8547 .29567 L
.85417 .2969 L
.85417 .2969 L
.8534 .29875 L
.8534 .29875 L
.85263 .30062 L
.85263 .30062 L
.85188 .30251 L
.85188 .30251 L
.85112 .30442 L
.85112 .30442 L
.85011 .30586 L
.85011 .30586 L
.84966 .30821 L
.84966 .30821 L
.84964 .30829 L
.84964 .30829 L
.84894 .31032 L
.84894 .31032 L
.84826 .31239 L
.84826 .31239 L
.84759 .3145 L
.84759 .3145 L
.84693 .31664 L
.84693 .31664 L
.84627 .31881 L
.84627 .31881 L
.84607 .31952 L
.84607 .31952 L
.84565 .32105 L
.84565 .32105 L
.84507 .32338 L
.84507 .32338 L
.8445 .32577 L
.8445 .32577 L
.84395 .32821 L
.84395 .32821 L
.8436 .32987 L
.8436 .32987 L
.84343 .33071 L
.84343 .33071 L
.84294 .33333 L
.84294 .33333 L
.84249 .33605 L
.84249 .33605 L
.84208 .33888 L
.84208 .33888 L
.842 .33949 L
.842 .33949 L
.84169 .3418 L
.84169 .3418 L
.84136 .34488 L
.84136 .34488 L
.84112 .3482 L
.84112 .3482 L
.8411 .34855 L
.8411 .34855 L
.84087 .35157 L
.84087 .35157 L
.84074 .35529 L
.84074 .35529 L
.84076 .35717 L
.84076 .35717 L
.84069 .35926 L
.84069 .35926 L
.84074 .36358 L
.84074 .36358 L
.84088 .36544 L
.84088 .36544 L
.8409 .36833 L
.8409 .36833 L
.84132 .37346 L
.84132 .37346 L
.84133 .37394 L
.84133 .37394 L
.84158 .3793 L
.84158 .3793 L
.84183 .38135 L
.84183 .38135 L
.84177 .38469 L
.84177 .38469 L
.84161 .38926 L
.84161 .38926 L
.84161 .38939 L
.84161 .38939 L
.84084 .39206 L
.84084 .39206 L
.83984 .39417 L
.83984 .39417 L
.83868 .39577 L
.83868 .39577 L
.83737 .39693 L
.83737 .39693 L
.83595 .39769 L
.83595 .39769 L
.8344 .39808 L
.8344 .39808 L
.83275 .3981 L
.83275 .3981 L
.83098 .39775 L
.83098 .39775 L
.82906 .39694 L
.82906 .39694 L
.82694 .3955 L
.82694 .3955 L
.82584 .39451 L
.82584 .39451 L
.82428 .39247 L
.82428 .39247 L
.82144 .38845 L
.82144 .38845 L
.82085 .38737 L
.82085 .38737 L
.81834 .38201 L
.81834 .38201 L
.81586 .37534 L
.81586 .37534 L
.81415 .36989 L
.81415 .36989 L
.81378 .36851 L
.81378 .36851 L
.81202 .36149 L
.81202 .36149 L
.81173 .3603 L
.81173 .3603 L
.81055 .35429 L
.81055 .35429 L
.81044 .3537 L
.81044 .3537 L
.80954 .34819 L
.80954 .34819 L
.80937 .34686 L
.80937 .34686 L
.8089 .34336 L
.8089 .34336 L
.80849 .33916 L
.80849 .33916 L
.80848 .33908 L
.80848 .33908 L
.80814 .33505 L
.80814 .33505 L
.80795 .33135 L
.80795 .33135 L
.80794 .33115 L
.80794 .33115 L
.80781 .32783 L
.80781 .32783 L
.80775 .32451 L
.80775 .32451 L
.80775 .32277 L
.80775 .32277 L
.80776 .32135 L
.80776 .32135 L
.80782 .31831 L
.80782 .31831 L
.80793 .31539 L
.80793 .31539 L
.80801 .31392 L
.80801 .31392 L
.80791 .31229 L
.80791 .31229 L
.80828 .30987 L
.80828 .30987 L
.80851 .30723 L
.80851 .30723 L
.80878 .30467 L
.80878 .30467 L
.8088 .3045 L
.8088 .3045 L
.80882 .3018 L
.80882 .3018 L
.80884 .29889 L
.80884 .29889 L
.80977 .29743 L
.80977 .29743 L
.81016 .29512 L
.81016 .29512 L
.8103 .29431 L
.8103 .29431 L
.81046 .29272 L
.81046 .29272 L
.81072 .29024 L
.81072 .29024 L
.811 .28784 L
.811 .28784 L
.8114 .28562 L
.8114 .28562 L
.8125 .28441 L
.8125 .28441 L
.81286 .28304 L
.81286 .28304 L
.813 .28235 L
.813 .28235 L
.81347 .28025 L
.81347 .28025 L
.81395 .27818 L
.81395 .27818 L
.81447 .27617 L
.81447 .27617 L
.81506 .27426 L
.81506 .27426 L
.81574 .27249 L
.81574 .27249 L
.81657 .27093 L
.81657 .27093 L
.81732 .26995 L
.81732 .26995 L
.81749 .26949 L
.81749 .26949 L
.81818 .26775 L
.81818 .26775 L
.8189 .26604 L
.8189 .26604 L
.81964 .26437 L
.81964 .26437 L
.82042 .26275 L
.82042 .26275 L
.82123 .26117 L
.82123 .26117 L
.82208 .25965 L
.82208 .25965 L
.82296 .25819 L
.82296 .25819 L
.82389 .25678 L
.82389 .25678 L
.82486 .25543 L
.82486 .25543 L
.82587 .25413 L
.82587 .25413 L
.82692 .25289 L
.82692 .25289 L
.82801 .2517 L
.82801 .2517 L
.82868 .25102 L
.82868 .25102 L
.82912 .25053 L
.82912 .25053 L
.83021 .24934 L
.83021 .24934 L
.83134 .2482 L
.83134 .2482 L
.83251 .24711 L
.83251 .24711 L
.83371 .24607 L
.83371 .24607 L
.83496 .24508 L
.83496 .24508 L
.83624 .24415 L
.83624 .24415 L
.83757 .24328 L
.83757 .24328 L
.83895 .24247 L
.83895 .24247 L
.84038 .24172 L
.84038 .24172 L
.8414 .24043 L
.8414 .24043 L
.84281 .23966 L
.84281 .23966 L
.84425 .23894 L
.84425 .23894 L
.84514 .23853 L
.84514 .23853 L
.84572 .23825 L
.84572 .23825 L
.84719 .23755 L
.84719 .23755 L
.84866 .23687 L
.84866 .23687 L
.85015 .23621 L
.85015 .23621 L
.85164 .23554 L
.85164 .23554 L
.85312 .23488 L
.85312 .23488 L
.8546 .2342 L
.8546 .2342 L
.85606 .2335 L
.85606 .2335 L
.8575 .23277 L
.8575 .23277 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85937 .21568 L
.85937 .21568 L
.85418 .20801 L
.85418 .20801 L
.85528 .20684 L
.85528 .20684 L
.85628 .20578 L
.85628 .20578 L
.85635 .20564 L
.85635 .20564 L
.85722 .2042 L
.85722 .2042 L
.85815 .20283 L
.85815 .20283 L
.85889 .20124 L
.85889 .20124 L
.8587 .19854 L
.8587 .19854 L
.85739 .19455 L
.85739 .19455 L
.85707 .19232 L
.85707 .19232 L
.85715 .19184 L
.85715 .19184 L
.85773 .19008 L
.85773 .19008 L
.85826 .18826 L
.85826 .18826 L
.86049 .18937 L
.86049 .18937 L
.86728 .19643 L
.86728 .19643 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89365 .76165 L
.89365 .76165 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88617 .75668 L
.88617 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87263 .75766 L
.87263 .75766 L
.87289 .75449 L
.87289 .75449 L
.87259 .7521 L
.87259 .7521 L
.87193 .75023 L
.87193 .75023 L
.87114 .74856 L
.87114 .74856 L
.8703 .74696 L
.8703 .74696 L
.86964 .7457 L
.86964 .7457 L
.86954 .74523 L
.86954 .74523 L
.86914 .74296 L
.86914 .74296 L
.86876 .74064 L
.86876 .74064 L
.86833 .73839 L
.86833 .73839 L
.86779 .73629 L
.86779 .73629 L
.86716 .73433 L
.86716 .73433 L
.86657 .73275 L
.86657 .73275 L
.86647 .73245 L
.86647 .73245 L
.86582 .73051 L
.86582 .73051 L
.86515 .7286 L
.86515 .7286 L
.86445 .72671 L
.86445 .72671 L
.86373 .72487 L
.86373 .72487 L
.86254 .72376 L
.86254 .72376 L
.86196 .72167 L
.86196 .72167 L
.86132 .71967 L
.86132 .71967 L
.861 .71876 L
.861 .71876 L
.86058 .71782 L
.86058 .71782 L
.85979 .71607 L
.85979 .71607 L
.85899 .71431 L
.85899 .71431 L
.85819 .71255 L
.85819 .71255 L
.8567 .71195 L
.8567 .71195 L
.85613 .70979 L
.85613 .70979 L
.85554 .70766 L
.85554 .70766 L
.85491 .70558 L
.85491 .70558 L
.8547 .70492 L
.8547 .70492 L
.85417 .70368 L
.85417 .70368 L
.8534 .70183 L
.8534 .70183 L
.85263 .69996 L
.85263 .69996 L
.85188 .69807 L
.85188 .69807 L
.85112 .69617 L
.85112 .69617 L
.85011 .69473 L
.85011 .69473 L
.84966 .69237 L
.84966 .69237 L
.84964 .69229 L
.84964 .69229 L
.84894 .69026 L
.84894 .69026 L
.84826 .68819 L
.84826 .68819 L
.84759 .68608 L
.84759 .68608 L
.84693 .68394 L
.84693 .68394 L
.84627 .68178 L
.84627 .68178 L
.84607 .68106 L
.84607 .68106 L
.84565 .67953 L
.84565 .67953 L
.84507 .6772 L
.84507 .6772 L
.8445 .67482 L
.8445 .67482 L
.84395 .67238 L
.84395 .67238 L
.8436 .67072 L
.8436 .67072 L
.84343 .66987 L
.84343 .66987 L
.84294 .66725 L
.84294 .66725 L
.84249 .66453 L
.84249 .66453 L
.84208 .6617 L
.84208 .6617 L
.842 .66109 L
.842 .66109 L
.84169 .65878 L
.84169 .65878 L
.84136 .6557 L
.84136 .6557 L
.84112 .65238 L
.84112 .65238 L
.8411 .65203 L
.8411 .65203 L
.84087 .64901 L
.84087 .64901 L
.84074 .6453 L
.84074 .6453 L
.84076 .64342 L
.84076 .64342 L
.84069 .64132 L
.84069 .64132 L
.84074 .637 L
.84074 .637 L
.84088 .63514 L
.84088 .63514 L
.8409 .63225 L
.8409 .63225 L
.84132 .62712 L
.84132 .62712 L
.84133 .62664 L
.84133 .62664 L
.84158 .62128 L
.84158 .62128 L
.84183 .61923 L
.84183 .61923 L
.84177 .6159 L
.84177 .6159 L
.84161 .61132 L
.84161 .61132 L
.84161 .6112 L
.84161 .6112 L
.84084 .60852 L
.84084 .60852 L
.83984 .60641 L
.83984 .60641 L
.83868 .60481 L
.83868 .60481 L
.83737 .60365 L
.83737 .60365 L
.83595 .60289 L
.83595 .60289 L
.8344 .6025 L
.8344 .6025 L
.83275 .60248 L
.83275 .60248 L
.83098 .60284 L
.83098 .60284 L
.82906 .60365 L
.82906 .60365 L
.82694 .60508 L
.82694 .60508 L
.82584 .60607 L
.82584 .60607 L
.82428 .60811 L
.82428 .60811 L
.82144 .61213 L
.82144 .61213 L
.82085 .61321 L
.82085 .61321 L
.81834 .61858 L
.81834 .61858 L
.81586 .62524 L
.81586 .62524 L
.81415 .63069 L
.81415 .63069 L
.81378 .63208 L
.81378 .63208 L
.81202 .63909 L
.81202 .63909 L
.81173 .64028 L
.81173 .64028 L
.81055 .6463 L
.81055 .6463 L
.81044 .64688 L
.81044 .64688 L
.80954 .65239 L
.80954 .65239 L
.80937 .65373 L
.80937 .65373 L
.8089 .65722 L
.8089 .65722 L
.80849 .66142 L
.80849 .66142 L
.80848 .6615 L
.80848 .6615 L
.80814 .66554 L
.80814 .66554 L
.80795 .66923 L
.80795 .66923 L
.80794 .66943 L
.80794 .66943 L
.80781 .67275 L
.80781 .67275 L
.80775 .67607 L
.80775 .67607 L
.80775 .67781 L
.80775 .67781 L
.80776 .67923 L
.80776 .67923 L
.80782 .68227 L
.80782 .68227 L
.80793 .68519 L
.80793 .68519 L
.80801 .68666 L
.80801 .68666 L
.80791 .68829 L
.80791 .68829 L
.80828 .69071 L
.80828 .69071 L
.80851 .69335 L
.80851 .69335 L
.80878 .69591 L
.80878 .69591 L
.8088 .69608 L
.8088 .69608 L
.80882 .69879 L
.80882 .69879 L
.80884 .70169 L
.80884 .70169 L
.80977 .70316 L
.80977 .70316 L
.81016 .70546 L
.81016 .70546 L
.8103 .70627 L
.8103 .70627 L
.81046 .70787 L
.81046 .70787 L
.81072 .71034 L
.81072 .71034 L
.811 .71274 L
.811 .71274 L
.8114 .71496 L
.8114 .71496 L
.8125 .71617 L
.8125 .71617 L
.81286 .71754 L
.81286 .71754 L
.813 .71823 L
.813 .71823 L
.81347 .72034 L
.81347 .72034 L
.81395 .72241 L
.81395 .72241 L
.81447 .72441 L
.81447 .72441 L
.81506 .72632 L
.81506 .72632 L
.81574 .72809 L
.81574 .72809 L
.81657 .72966 L
.81657 .72966 L
.81732 .73064 L
.81732 .73064 L
.81749 .73109 L
.81749 .73109 L
.81818 .73284 L
.81818 .73284 L
.8189 .73455 L
.8189 .73455 L
.81964 .73622 L
.81964 .73622 L
.82042 .73784 L
.82042 .73784 L
.82123 .73941 L
.82123 .73941 L
.82208 .74093 L
.82208 .74093 L
.82296 .74239 L
.82296 .74239 L
.82389 .7438 L
.82389 .7438 L
.82486 .74516 L
.82486 .74516 L
.82587 .74645 L
.82587 .74645 L
.82692 .74769 L
.82692 .74769 L
.82801 .74888 L
.82801 .74888 L
.82868 .74957 L
.82868 .74957 L
.82912 .75006 L
.82912 .75006 L
.83021 .75124 L
.83021 .75124 L
.83134 .75238 L
.83134 .75238 L
.83251 .75347 L
.83251 .75347 L
.83371 .75451 L
.83371 .75451 L
.83496 .7555 L
.83496 .7555 L
.83624 .75643 L
.83624 .75643 L
.83757 .75731 L
.83757 .75731 L
.83895 .75812 L
.83895 .75812 L
.84038 .75886 L
.84038 .75886 L
.8414 .76015 L
.8414 .76015 L
.84281 .76092 L
.84281 .76092 L
.84425 .76164 L
.84425 .76164 L
.84514 .76206 L
.84514 .76206 L
.84572 .76233 L
.84572 .76233 L
.84719 .76303 L
.84719 .76303 L
.84866 .76371 L
.84866 .76371 L
.85015 .76438 L
.85015 .76438 L
.85164 .76504 L
.85164 .76504 L
.85312 .76571 L
.85312 .76571 L
.8546 .76639 L
.8546 .76639 L
.85606 .76708 L
.85606 .76708 L
.8575 .76781 L
.8575 .76781 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85937 .7849 L
.85937 .7849 L
.85418 .79258 L
.85418 .79258 L
.85528 .79374 L
.85528 .79374 L
.85628 .7948 L
.85628 .7948 L
.85635 .79494 L
.85635 .79494 L
.85722 .79638 L
.85722 .79638 L
.85815 .79775 L
.85815 .79775 L
.85889 .79934 L
.85889 .79934 L
.8587 .80204 L
.8587 .80204 L
.85739 .80603 L
.85739 .80603 L
.85707 .80827 L
.85707 .80827 L
.85715 .80875 L
.85715 .80875 L
.85773 .8105 L
.85773 .8105 L
.85826 .81232 L
.85826 .81232 L
.86049 .81121 L
.86049 .81121 L
.86728 .80415 L
.86728 .80415 L
.89153 .77222 L
F
0 .996 .996 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89365 .23893 L
.89365 .23893 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25131 L
.89154 .25131 L
.88617 .2439 L
.88617 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87263 .24292 L
.87263 .24292 L
.87289 .2461 L
.87289 .2461 L
.87259 .24848 L
.87259 .24848 L
.87193 .25035 L
.87193 .25035 L
.87114 .25202 L
.87114 .25202 L
.8703 .25362 L
.8703 .25362 L
.86964 .25489 L
.86964 .25489 L
.86954 .25535 L
.86954 .25535 L
.86914 .25762 L
.86914 .25762 L
.86876 .25995 L
.86876 .25995 L
.86833 .26219 L
.86833 .26219 L
.86779 .2643 L
.86779 .2643 L
.86716 .26626 L
.86716 .26626 L
.86657 .26784 L
.86657 .26784 L
.86647 .26813 L
.86647 .26813 L
.86582 .27007 L
.86582 .27007 L
.86515 .27199 L
.86515 .27199 L
.86445 .27387 L
.86445 .27387 L
.86372 .27572 L
.86372 .27572 L
.86254 .27682 L
.86254 .27682 L
.86196 .27891 L
.86196 .27891 L
.86132 .28091 L
.86132 .28091 L
.861 .28183 L
.861 .28183 L
.86058 .28276 L
.86058 .28276 L
.85978 .28451 L
.85978 .28451 L
.85899 .28627 L
.85899 .28627 L
.85818 .28803 L
.85818 .28803 L
.85669 .28863 L
.85669 .28863 L
.85613 .29079 L
.85613 .29079 L
.85553 .29292 L
.85553 .29292 L
.8549 .29499 L
.8549 .29499 L
.85469 .29567 L
.85469 .29567 L
.85416 .29689 L
.85416 .29689 L
.85339 .29874 L
.85339 .29874 L
.85263 .30061 L
.85263 .30061 L
.85187 .30249 L
.85187 .30249 L
.85111 .3044 L
.85111 .3044 L
.85009 .30582 L
.85009 .30582 L
.84963 .30823 L
.84963 .30823 L
.84962 .30826 L
.84962 .30826 L
.84892 .31029 L
.84892 .31029 L
.84823 .31235 L
.84823 .31235 L
.84756 .31445 L
.84756 .31445 L
.84689 .31657 L
.84689 .31657 L
.84623 .31873 L
.84623 .31873 L
.84598 .31956 L
.84598 .31956 L
.8456 .32095 L
.8456 .32095 L
.845 .32325 L
.845 .32325 L
.84442 .3256 L
.84442 .3256 L
.84385 .328 L
.84385 .328 L
.8434 .32997 L
.8434 .32997 L
.84329 .33044 L
.84329 .33044 L
.84277 .33297 L
.84277 .33297 L
.84226 .33558 L
.84226 .33558 L
.84178 .33824 L
.84178 .33824 L
.84152 .33971 L
.84152 .33971 L
.84129 .34094 L
.84129 .34094 L
.84081 .34368 L
.84081 .34368 L
.84034 .34647 L
.84034 .34647 L
.83989 .34908 L
.83989 .34908 L
.83985 .34927 L
.83985 .34927 L
.83929 .35192 L
.83929 .35192 L
.83867 .35449 L
.83867 .35449 L
.83799 .35694 L
.83799 .35694 L
.83746 .35855 L
.83746 .35855 L
.8372 .35916 L
.8372 .35916 L
.83628 .36108 L
.83628 .36108 L
.83526 .36277 L
.83526 .36277 L
.83414 .36423 L
.83414 .36423 L
.83292 .36544 L
.83292 .36544 L
.83143 .36598 L
.83143 .36598 L
.83005 .3668 L
.83005 .3668 L
.82854 .36732 L
.82854 .36732 L
.82692 .36756 L
.82692 .36756 L
.82518 .36748 L
.82518 .36748 L
.8233 .36708 L
.8233 .36708 L
.82123 .36624 L
.82123 .36624 L
.82035 .36575 L
.82035 .36575 L
.81878 .36452 L
.81878 .36452 L
.8153 .36004 L
.8153 .36004 L
.81229 .35347 L
.81229 .35347 L
.81032 .34639 L
.81032 .34639 L
.81022 .34598 L
.81022 .34598 L
.80923 .34051 L
.80923 .34051 L
.80901 .33889 L
.80901 .33889 L
.80864 .33598 L
.80864 .33598 L
.80829 .33199 L
.80829 .33199 L
.80823 .33099 L
.80823 .33099 L
.80806 .32829 L
.80806 .32829 L
.80795 .32485 L
.80795 .32485 L
.80792 .32267 L
.80792 .32267 L
.80791 .32161 L
.80791 .32161 L
.80794 .31851 L
.80794 .31851 L
.80802 .31555 L
.80802 .31555 L
.8081 .31387 L
.8081 .31387 L
.80801 .31245 L
.80801 .31245 L
.80835 .30997 L
.80835 .30997 L
.80856 .30732 L
.80856 .30732 L
.80882 .30474 L
.80882 .30474 L
.80885 .30447 L
.80885 .30447 L
.80887 .30187 L
.80887 .30187 L
.80887 .29894 L
.80887 .29894 L
.8098 .29747 L
.8098 .29747 L
.81018 .29515 L
.81018 .29515 L
.81033 .29429 L
.81033 .29429 L
.81049 .29275 L
.81049 .29275 L
.81073 .29027 L
.81073 .29027 L
.81102 .28786 L
.81102 .28786 L
.81141 .28564 L
.81141 .28564 L
.81251 .28443 L
.81251 .28443 L
.81287 .28303 L
.81287 .28303 L
.81301 .28237 L
.81301 .28237 L
.81348 .28026 L
.81348 .28026 L
.81396 .27819 L
.81396 .27819 L
.81448 .27618 L
.81448 .27618 L
.81506 .27427 L
.81506 .27427 L
.81575 .2725 L
.81575 .2725 L
.81657 .27093 L
.81657 .27093 L
.81733 .26994 L
.81733 .26994 L
.8175 .2695 L
.8175 .2695 L
.81819 .26775 L
.81819 .26775 L
.8189 .26604 L
.8189 .26604 L
.81965 .26437 L
.81965 .26437 L
.82042 .26275 L
.82042 .26275 L
.82123 .26118 L
.82123 .26118 L
.82208 .25966 L
.82208 .25966 L
.82296 .25819 L
.82296 .25819 L
.82389 .25678 L
.82389 .25678 L
.82486 .25543 L
.82486 .25543 L
.82587 .25413 L
.82587 .25413 L
.82692 .25289 L
.82692 .25289 L
.82802 .2517 L
.82802 .2517 L
.82869 .25101 L
.82869 .25101 L
.82912 .25053 L
.82912 .25053 L
.83021 .24934 L
.83021 .24934 L
.83134 .2482 L
.83134 .2482 L
.83251 .24711 L
.83251 .24711 L
.83371 .24607 L
.83371 .24607 L
.83496 .24509 L
.83496 .24509 L
.83624 .24415 L
.83624 .24415 L
.83757 .24328 L
.83757 .24328 L
.83895 .24247 L
.83895 .24247 L
.84038 .24172 L
.84038 .24172 L
.8414 .24043 L
.8414 .24043 L
.84281 .23966 L
.84281 .23966 L
.84425 .23894 L
.84425 .23894 L
.84514 .23853 L
.84514 .23853 L
.84572 .23825 L
.84572 .23825 L
.84719 .23755 L
.84719 .23755 L
.84866 .23687 L
.84866 .23687 L
.85015 .23621 L
.85015 .23621 L
.85164 .23554 L
.85164 .23554 L
.85312 .23488 L
.85312 .23488 L
.8546 .2342 L
.8546 .2342 L
.85606 .2335 L
.85606 .2335 L
.8575 .23277 L
.8575 .23277 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85937 .21568 L
.85937 .21568 L
.85418 .20801 L
.85418 .20801 L
.85528 .20684 L
.85528 .20684 L
.85628 .20578 L
.85628 .20578 L
.85635 .20564 L
.85635 .20564 L
.85722 .2042 L
.85722 .2042 L
.85815 .20283 L
.85815 .20283 L
.85889 .20124 L
.85889 .20124 L
.8587 .19854 L
.8587 .19854 L
.85739 .19455 L
.85739 .19455 L
.85707 .19232 L
.85707 .19232 L
.85715 .19184 L
.85715 .19184 L
.85773 .19008 L
.85773 .19008 L
.85826 .18826 L
.85826 .18826 L
.86049 .18937 L
.86049 .18937 L
.86728 .19644 L
.86728 .19644 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89365 .76165 L
.89365 .76165 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88617 .75668 L
.88617 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87263 .75766 L
.87263 .75766 L
.87289 .75449 L
.87289 .75449 L
.87259 .7521 L
.87259 .7521 L
.87193 .75023 L
.87193 .75023 L
.87114 .74856 L
.87114 .74856 L
.8703 .74696 L
.8703 .74696 L
.86964 .7457 L
.86964 .7457 L
.86954 .74523 L
.86954 .74523 L
.86914 .74296 L
.86914 .74296 L
.86876 .74064 L
.86876 .74064 L
.86833 .73839 L
.86833 .73839 L
.86779 .73629 L
.86779 .73629 L
.86716 .73433 L
.86716 .73433 L
.86657 .73275 L
.86657 .73275 L
.86647 .73245 L
.86647 .73245 L
.86582 .73051 L
.86582 .73051 L
.86515 .7286 L
.86515 .7286 L
.86445 .72671 L
.86445 .72671 L
.86372 .72487 L
.86372 .72487 L
.86254 .72376 L
.86254 .72376 L
.86196 .72167 L
.86196 .72167 L
.86132 .71967 L
.86132 .71967 L
.861 .71875 L
.861 .71875 L
.86058 .71783 L
.86058 .71783 L
.85978 .71607 L
.85978 .71607 L
.85899 .71431 L
.85899 .71431 L
.85818 .71255 L
.85818 .71255 L
.85669 .71195 L
.85669 .71195 L
.85613 .70979 L
.85613 .70979 L
.85553 .70767 L
.85553 .70767 L
.8549 .70559 L
.8549 .70559 L
.85469 .70491 L
.85469 .70491 L
.85416 .70369 L
.85416 .70369 L
.85339 .70184 L
.85339 .70184 L
.85263 .69998 L
.85263 .69998 L
.85187 .69809 L
.85187 .69809 L
.85111 .69619 L
.85111 .69619 L
.85009 .69476 L
.85009 .69476 L
.84963 .69235 L
.84963 .69235 L
.84962 .69232 L
.84962 .69232 L
.84892 .6903 L
.84892 .6903 L
.84823 .68823 L
.84823 .68823 L
.84756 .68614 L
.84756 .68614 L
.84689 .68401 L
.84689 .68401 L
.84623 .68185 L
.84623 .68185 L
.84598 .68102 L
.84598 .68102 L
.8456 .67963 L
.8456 .67963 L
.845 .67733 L
.845 .67733 L
.84442 .67498 L
.84442 .67498 L
.84385 .67258 L
.84385 .67258 L
.8434 .67062 L
.8434 .67062 L
.84329 .67014 L
.84329 .67014 L
.84277 .66761 L
.84277 .66761 L
.84226 .66501 L
.84226 .66501 L
.84178 .66234 L
.84178 .66234 L
.84152 .66087 L
.84152 .66087 L
.84129 .65964 L
.84129 .65964 L
.84081 .6569 L
.84081 .6569 L
.84034 .65411 L
.84034 .65411 L
.83989 .6515 L
.83989 .6515 L
.83985 .65131 L
.83985 .65131 L
.83929 .64867 L
.83929 .64867 L
.83867 .64609 L
.83867 .64609 L
.83799 .64364 L
.83799 .64364 L
.83746 .64203 L
.83746 .64203 L
.8372 .64142 L
.8372 .64142 L
.83628 .63951 L
.83628 .63951 L
.83526 .63781 L
.83526 .63781 L
.83414 .63636 L
.83414 .63636 L
.83292 .63514 L
.83292 .63514 L
.83143 .6346 L
.83143 .6346 L
.83005 .63378 L
.83005 .63378 L
.82854 .63326 L
.82854 .63326 L
.82692 .63303 L
.82692 .63303 L
.82518 .6331 L
.82518 .6331 L
.8233 .63351 L
.8233 .63351 L
.82123 .63434 L
.82123 .63434 L
.82035 .63484 L
.82035 .63484 L
.81878 .63607 L
.81878 .63607 L
.8153 .64055 L
.8153 .64055 L
.81229 .64711 L
.81229 .64711 L
.81032 .6542 L
.81032 .6542 L
.81022 .65461 L
.81022 .65461 L
.80923 .66007 L
.80923 .66007 L
.80901 .66169 L
.80901 .66169 L
.80864 .6646 L
.80864 .6646 L
.80829 .6686 L
.80829 .6686 L
.80823 .66959 L
.80823 .66959 L
.80806 .67229 L
.80806 .67229 L
.80795 .67573 L
.80795 .67573 L
.80792 .67791 L
.80792 .67791 L
.80791 .67898 L
.80791 .67898 L
.80794 .68207 L
.80794 .68207 L
.80802 .68503 L
.80802 .68503 L
.8081 .68671 L
.8081 .68671 L
.80801 .68813 L
.80801 .68813 L
.80835 .69061 L
.80835 .69061 L
.80856 .69327 L
.80856 .69327 L
.80882 .69584 L
.80882 .69584 L
.80885 .69612 L
.80885 .69612 L
.80887 .69872 L
.80887 .69872 L
.80887 .70164 L
.80887 .70164 L
.8098 .70312 L
.8098 .70312 L
.81018 .70543 L
.81018 .70543 L
.81033 .70629 L
.81033 .70629 L
.81049 .70783 L
.81049 .70783 L
.81073 .71031 L
.81073 .71031 L
.81102 .71272 L
.81102 .71272 L
.81141 .71495 L
.81141 .71495 L
.81251 .71616 L
.81251 .71616 L
.81287 .71755 L
.81287 .71755 L
.81301 .71821 L
.81301 .71821 L
.81348 .72032 L
.81348 .72032 L
.81396 .72239 L
.81396 .72239 L
.81448 .7244 L
.81448 .7244 L
.81506 .72631 L
.81506 .72631 L
.81575 .72809 L
.81575 .72809 L
.81657 .72965 L
.81657 .72965 L
.81733 .73064 L
.81733 .73064 L
.8175 .73108 L
.8175 .73108 L
.81819 .73283 L
.81819 .73283 L
.8189 .73454 L
.8189 .73454 L
.81965 .73621 L
.81965 .73621 L
.82042 .73783 L
.82042 .73783 L
.82123 .73941 L
.82123 .73941 L
.82208 .74093 L
.82208 .74093 L
.82296 .74239 L
.82296 .74239 L
.82389 .7438 L
.82389 .7438 L
.82486 .74515 L
.82486 .74515 L
.82587 .74645 L
.82587 .74645 L
.82692 .74769 L
.82692 .74769 L
.82802 .74888 L
.82802 .74888 L
.82869 .74957 L
.82869 .74957 L
.82912 .75006 L
.82912 .75006 L
.83021 .75124 L
.83021 .75124 L
.83134 .75238 L
.83134 .75238 L
.83251 .75347 L
.83251 .75347 L
.83371 .75451 L
.83371 .75451 L
.83496 .7555 L
.83496 .7555 L
.83624 .75643 L
.83624 .75643 L
.83757 .75731 L
.83757 .75731 L
.83895 .75812 L
.83895 .75812 L
.84038 .75886 L
.84038 .75886 L
.8414 .76015 L
.8414 .76015 L
.84281 .76092 L
.84281 .76092 L
.84425 .76164 L
.84425 .76164 L
.84514 .76205 L
.84514 .76205 L
.84572 .76233 L
.84572 .76233 L
.84719 .76303 L
.84719 .76303 L
.84866 .76371 L
.84866 .76371 L
.85015 .76438 L
.85015 .76438 L
.85164 .76504 L
.85164 .76504 L
.85312 .76571 L
.85312 .76571 L
.8546 .76639 L
.8546 .76639 L
.85606 .76708 L
.85606 .76708 L
.8575 .76781 L
.8575 .76781 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85937 .7849 L
.85937 .7849 L
.85418 .79258 L
.85418 .79258 L
.85528 .79374 L
.85528 .79374 L
.85628 .7948 L
.85628 .7948 L
.85635 .79494 L
.85635 .79494 L
.85722 .79638 L
.85722 .79638 L
.85815 .79775 L
.85815 .79775 L
.85889 .79934 L
.85889 .79934 L
.8587 .80204 L
.8587 .80204 L
.85739 .80603 L
.85739 .80603 L
.85707 .80827 L
.85707 .80827 L
.85715 .80875 L
.85715 .80875 L
.85773 .8105 L
.85773 .8105 L
.85826 .81232 L
.85826 .81232 L
.86049 .81121 L
.86049 .81121 L
.86728 .80415 L
.86728 .80415 L
.89153 .77222 L
F
.667 0 .996 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89365 .23893 L
.89365 .23893 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25131 L
.89154 .25131 L
.88617 .2439 L
.88617 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87263 .24292 L
.87263 .24292 L
.87289 .2461 L
.87289 .2461 L
.87259 .24848 L
.87259 .24848 L
.87193 .25035 L
.87193 .25035 L
.87114 .25202 L
.87114 .25202 L
.8703 .25362 L
.8703 .25362 L
.86964 .25489 L
.86964 .25489 L
.86954 .25535 L
.86954 .25535 L
.86914 .25762 L
.86914 .25762 L
.86876 .25994 L
.86876 .25994 L
.86832 .26219 L
.86832 .26219 L
.86779 .26429 L
.86779 .26429 L
.86716 .26625 L
.86716 .26625 L
.86656 .26784 L
.86656 .26784 L
.86647 .26812 L
.86647 .26812 L
.86581 .27006 L
.86581 .27006 L
.86514 .27198 L
.86514 .27198 L
.86444 .27386 L
.86444 .27386 L
.86372 .2757 L
.86372 .2757 L
.86253 .2768 L
.86253 .2768 L
.86195 .27889 L
.86195 .27889 L
.8613 .28088 L
.8613 .28088 L
.86097 .28185 L
.86097 .28185 L
.86056 .28273 L
.86056 .28273 L
.85977 .28448 L
.85977 .28448 L
.85896 .28624 L
.85896 .28624 L
.85816 .28799 L
.85816 .28799 L
.85666 .28858 L
.85666 .28858 L
.85609 .29072 L
.85609 .29072 L
.85549 .29284 L
.85549 .29284 L
.85485 .2949 L
.85485 .2949 L
.85458 .29573 L
.85458 .29573 L
.85411 .29681 L
.85411 .29681 L
.85333 .29864 L
.85333 .29864 L
.85256 .30049 L
.85256 .30049 L
.85179 .30235 L
.85179 .30235 L
.85102 .30423 L
.85102 .30423 L
.84994 .30555 L
.84994 .30555 L
.84945 .30795 L
.84945 .30795 L
.84936 .30838 L
.84936 .30838 L
.84876 .31 L
.84876 .31 L
.84805 .312 L
.84805 .312 L
.84733 .31403 L
.84733 .31403 L
.84662 .31607 L
.84662 .31607 L
.84591 .31811 L
.84591 .31811 L
.84527 .31993 L
.84527 .31993 L
.84519 .32017 L
.84519 .32017 L
.8445 .32229 L
.8445 .32229 L
.84381 .32441 L
.84381 .32441 L
.8431 .32652 L
.8431 .32652 L
.84238 .32861 L
.84238 .32861 L
.84162 .33065 L
.84162 .33065 L
.84153 .33089 L
.84153 .33089 L
.84085 .33267 L
.84085 .33267 L
.84004 .33463 L
.84004 .33463 L
.83919 .33651 L
.83919 .33651 L
.83827 .33827 L
.83827 .33827 L
.83708 .33947 L
.83708 .33947 L
.83617 .34125 L
.83617 .34125 L
.8352 .34269 L
.8352 .34269 L
.83513 .34276 L
.83513 .34276 L
.83394 .34396 L
.83394 .34396 L
.83248 .34458 L
.83248 .34458 L
.83115 .34549 L
.83115 .34549 L
.82975 .34625 L
.82975 .34625 L
.82826 .34682 L
.82826 .34682 L
.82668 .34719 L
.82668 .34719 L
.82537 .34731 L
.82537 .34731 L
.82497 .34728 L
.82497 .34728 L
.82305 .34693 L
.82305 .34693 L
.82093 .34618 L
.82093 .34618 L
.81846 .34472 L
.81846 .34472 L
.81682 .34316 L
.81682 .34316 L
.81274 .33694 L
.81274 .33694 L
.81274 .33694 L
.81274 .33694 L
.81274 .33694 L
.81274 .33694 L
.8104 .3298 L
.8104 .3298 L
.81019 .32884 L
.81019 .32884 L
.80942 .32424 L
.80942 .32424 L
.80918 .32194 L
.80918 .32194 L
.80906 .32041 L
.80906 .32041 L
.80888 .31698 L
.80888 .31698 L
.80883 .31381 L
.80883 .31381 L
.80883 .31342 L
.80883 .31342 L
.80888 .31084 L
.80888 .31084 L
.809 .30802 L
.809 .30802 L
.80918 .30531 L
.80918 .30531 L
.80927 .3042 L
.80927 .3042 L
.80924 .30245 L
.80924 .30245 L
.80916 .29939 L
.80916 .29939 L
.81002 .2978 L
.81002 .2978 L
.81036 .29543 L
.81036 .29543 L
.81057 .29413 L
.81057 .29413 L
.81067 .29302 L
.81067 .29302 L
.81089 .2905 L
.81089 .2905 L
.81114 .28804 L
.81114 .28804 L
.8115 .28575 L
.8115 .28575 L
.8126 .28456 L
.8126 .28456 L
.81301 .28294 L
.81301 .28294 L
.8131 .2825 L
.8131 .2825 L
.81355 .28037 L
.81355 .28037 L
.81402 .27828 L
.81402 .27828 L
.81453 .27626 L
.81453 .27626 L
.81511 .27433 L
.81511 .27433 L
.81578 .27254 L
.81578 .27254 L
.81659 .27096 L
.81659 .27096 L
.81741 .26988 L
.81741 .26988 L
.81753 .26955 L
.81753 .26955 L
.81822 .2678 L
.81822 .2678 L
.81893 .26608 L
.81893 .26608 L
.81967 .26441 L
.81967 .26441 L
.82044 .26278 L
.82044 .26278 L
.82125 .2612 L
.82125 .2612 L
.82209 .25968 L
.82209 .25968 L
.82298 .25821 L
.82298 .25821 L
.8239 .2568 L
.8239 .2568 L
.82487 .25544 L
.82487 .25544 L
.82588 .25414 L
.82588 .25414 L
.82693 .2529 L
.82693 .2529 L
.82802 .25171 L
.82802 .25171 L
.82874 .25097 L
.82874 .25097 L
.82913 .25054 L
.82913 .25054 L
.83022 .24935 L
.83022 .24935 L
.83135 .24821 L
.83135 .24821 L
.83251 .24712 L
.83251 .24712 L
.83372 .24608 L
.83372 .24608 L
.83496 .24509 L
.83496 .24509 L
.83625 .24416 L
.83625 .24416 L
.83758 .24328 L
.83758 .24328 L
.83895 .24247 L
.83895 .24247 L
.84038 .24172 L
.84038 .24172 L
.8414 .24044 L
.8414 .24044 L
.84281 .23967 L
.84281 .23967 L
.84426 .23895 L
.84426 .23895 L
.84513 .23854 L
.84513 .23854 L
.84572 .23825 L
.84572 .23825 L
.84719 .23755 L
.84719 .23755 L
.84866 .23688 L
.84866 .23688 L
.85015 .23621 L
.85015 .23621 L
.85164 .23554 L
.85164 .23554 L
.85312 .23488 L
.85312 .23488 L
.8546 .2342 L
.8546 .2342 L
.85606 .2335 L
.85606 .2335 L
.8575 .23277 L
.8575 .23277 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85937 .21568 L
.85937 .21568 L
.85418 .20801 L
.85418 .20801 L
.85528 .20684 L
.85528 .20684 L
.85628 .20578 L
.85628 .20578 L
.85635 .20564 L
.85635 .20564 L
.85722 .2042 L
.85722 .2042 L
.85815 .20284 L
.85815 .20284 L
.85889 .20124 L
.85889 .20124 L
.85871 .19855 L
.85871 .19855 L
.8574 .19456 L
.8574 .19456 L
.85707 .19231 L
.85707 .19231 L
.85715 .19184 L
.85715 .19184 L
.85773 .19008 L
.85773 .19008 L
.85826 .18827 L
.85826 .18827 L
.86048 .18937 L
.86048 .18937 L
.86731 .19646 L
.86731 .19646 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89365 .76165 L
.89365 .76165 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88617 .75668 L
.88617 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87263 .75766 L
.87263 .75766 L
.87289 .75449 L
.87289 .75449 L
.87259 .7521 L
.87259 .7521 L
.87193 .75023 L
.87193 .75023 L
.87114 .74856 L
.87114 .74856 L
.8703 .74696 L
.8703 .74696 L
.86964 .7457 L
.86964 .7457 L
.86954 .74523 L
.86954 .74523 L
.86914 .74296 L
.86914 .74296 L
.86876 .74064 L
.86876 .74064 L
.86832 .73839 L
.86832 .73839 L
.86779 .73629 L
.86779 .73629 L
.86716 .73433 L
.86716 .73433 L
.86656 .73274 L
.86656 .73274 L
.86647 .73246 L
.86647 .73246 L
.86581 .73052 L
.86581 .73052 L
.86514 .72861 L
.86514 .72861 L
.86444 .72672 L
.86444 .72672 L
.86372 .72488 L
.86372 .72488 L
.86253 .72378 L
.86253 .72378 L
.86195 .7217 L
.86195 .7217 L
.8613 .7197 L
.8613 .7197 L
.86097 .71873 L
.86097 .71873 L
.86056 .71785 L
.86056 .71785 L
.85977 .7161 L
.85977 .7161 L
.85896 .71435 L
.85896 .71435 L
.85816 .71259 L
.85816 .71259 L
.85666 .712 L
.85666 .712 L
.85609 .70986 L
.85609 .70986 L
.85549 .70774 L
.85549 .70774 L
.85485 .70568 L
.85485 .70568 L
.85458 .70485 L
.85458 .70485 L
.85411 .70378 L
.85411 .70378 L
.85333 .70194 L
.85333 .70194 L
.85256 .70009 L
.85256 .70009 L
.85179 .69823 L
.85179 .69823 L
.85102 .69635 L
.85102 .69635 L
.84994 .69503 L
.84994 .69503 L
.84945 .69263 L
.84945 .69263 L
.84936 .6922 L
.84936 .6922 L
.84876 .69059 L
.84876 .69059 L
.84805 .68858 L
.84805 .68858 L
.84733 .68656 L
.84733 .68656 L
.84662 .68452 L
.84662 .68452 L
.84591 .68247 L
.84591 .68247 L
.84527 .68065 L
.84527 .68065 L
.84519 .68041 L
.84519 .68041 L
.8445 .6783 L
.8445 .6783 L
.84381 .67618 L
.84381 .67618 L
.8431 .67406 L
.8431 .67406 L
.84238 .67197 L
.84238 .67197 L
.84162 .66993 L
.84162 .66993 L
.84153 .66969 L
.84153 .66969 L
.84085 .66791 L
.84085 .66791 L
.84004 .66595 L
.84004 .66595 L
.83919 .66408 L
.83919 .66408 L
.83827 .66231 L
.83827 .66231 L
.83708 .66112 L
.83708 .66112 L
.83617 .65933 L
.83617 .65933 L
.8352 .65789 L
.8352 .65789 L
.83513 .65782 L
.83513 .65782 L
.83394 .65662 L
.83394 .65662 L
.83248 .656 L
.83248 .656 L
.83115 .65509 L
.83115 .65509 L
.82975 .65433 L
.82975 .65433 L
.82826 .65376 L
.82826 .65376 L
.82668 .65339 L
.82668 .65339 L
.82537 .65327 L
.82537 .65327 L
.82497 .6533 L
.82497 .6533 L
.82305 .65365 L
.82305 .65365 L
.82093 .65441 L
.82093 .65441 L
.81846 .65586 L
.81846 .65586 L
.81682 .65742 L
.81682 .65742 L
.81274 .66364 L
.81274 .66364 L
.81274 .66364 L
.81274 .66364 L
.81274 .66364 L
.81274 .66364 L
.8104 .67078 L
.8104 .67078 L
.81019 .67174 L
.81019 .67174 L
.80942 .67635 L
.80942 .67635 L
.80918 .67864 L
.80918 .67864 L
.80906 .68017 L
.80906 .68017 L
.80888 .68361 L
.80888 .68361 L
.80883 .68677 L
.80883 .68677 L
.80883 .68716 L
.80883 .68716 L
.80888 .68974 L
.80888 .68974 L
.809 .69256 L
.809 .69256 L
.80918 .69527 L
.80918 .69527 L
.80927 .69639 L
.80927 .69639 L
.80924 .69813 L
.80924 .69813 L
.80916 .70119 L
.80916 .70119 L
.81002 .70279 L
.81002 .70279 L
.81036 .70515 L
.81036 .70515 L
.81057 .70645 L
.81057 .70645 L
.81067 .70756 L
.81067 .70756 L
.81089 .71008 L
.81089 .71008 L
.81114 .71254 L
.81114 .71254 L
.8115 .71483 L
.8115 .71483 L
.8126 .71603 L
.8126 .71603 L
.81301 .71765 L
.81301 .71765 L
.8131 .71809 L
.8131 .71809 L
.81355 .72021 L
.81355 .72021 L
.81402 .7223 L
.81402 .7223 L
.81453 .72433 L
.81453 .72433 L
.81511 .72625 L
.81511 .72625 L
.81578 .72804 L
.81578 .72804 L
.81659 .72963 L
.81659 .72963 L
.81741 .7307 L
.81741 .7307 L
.81753 .73103 L
.81753 .73103 L
.81822 .73279 L
.81822 .73279 L
.81893 .7345 L
.81893 .7345 L
.81967 .73618 L
.81967 .73618 L
.82044 .7378 L
.82044 .7378 L
.82125 .73938 L
.82125 .73938 L
.82209 .7409 L
.82209 .7409 L
.82298 .74237 L
.82298 .74237 L
.8239 .74378 L
.8239 .74378 L
.82487 .74514 L
.82487 .74514 L
.82588 .74644 L
.82588 .74644 L
.82693 .74768 L
.82693 .74768 L
.82802 .74887 L
.82802 .74887 L
.82874 .74961 L
.82874 .74961 L
.82913 .75005 L
.82913 .75005 L
.83022 .75123 L
.83022 .75123 L
.83135 .75237 L
.83135 .75237 L
.83251 .75346 L
.83251 .75346 L
.83372 .7545 L
.83372 .7545 L
.83496 .75549 L
.83496 .75549 L
.83625 .75643 L
.83625 .75643 L
.83758 .7573 L
.83758 .7573 L
.83895 .75811 L
.83895 .75811 L
.84038 .75886 L
.84038 .75886 L
.8414 .76015 L
.8414 .76015 L
.84281 .76092 L
.84281 .76092 L
.84426 .76164 L
.84426 .76164 L
.84513 .76205 L
.84513 .76205 L
.84572 .76233 L
.84572 .76233 L
.84719 .76303 L
.84719 .76303 L
.84866 .76371 L
.84866 .76371 L
.85015 .76437 L
.85015 .76437 L
.85164 .76504 L
.85164 .76504 L
.85312 .76571 L
.85312 .76571 L
.8546 .76638 L
.8546 .76638 L
.85606 .76708 L
.85606 .76708 L
.8575 .76781 L
.8575 .76781 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85937 .7849 L
.85937 .7849 L
.85418 .79258 L
.85418 .79258 L
.85528 .79374 L
.85528 .79374 L
.85628 .7948 L
.85628 .7948 L
.85635 .79494 L
.85635 .79494 L
.85722 .79638 L
.85722 .79638 L
.85815 .79775 L
.85815 .79775 L
.85889 .79934 L
.85889 .79934 L
.85871 .80203 L
.85871 .80203 L
.8574 .80602 L
.8574 .80602 L
.85707 .80827 L
.85707 .80827 L
.85715 .80874 L
.85715 .80874 L
.85773 .8105 L
.85773 .8105 L
.85826 .81231 L
.85826 .81231 L
.86048 .81121 L
.86048 .81121 L
.86731 .80412 L
.86731 .80412 L
.89153 .77222 L
F
.996 0 .054 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89365 .23894 L
.89365 .23894 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25131 L
.89154 .25131 L
.88617 .2439 L
.88617 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87263 .24292 L
.87263 .24292 L
.87288 .2461 L
.87288 .2461 L
.87259 .24848 L
.87259 .24848 L
.87193 .25035 L
.87193 .25035 L
.87114 .25202 L
.87114 .25202 L
.8703 .25362 L
.8703 .25362 L
.86964 .25489 L
.86964 .25489 L
.86954 .25535 L
.86954 .25535 L
.86913 .25761 L
.86913 .25761 L
.86875 .25993 L
.86875 .25993 L
.86832 .26218 L
.86832 .26218 L
.86778 .26428 L
.86778 .26428 L
.86715 .26623 L
.86715 .26623 L
.86653 .26786 L
.86653 .26786 L
.86645 .2681 L
.86645 .2681 L
.86579 .27003 L
.86579 .27003 L
.86512 .27194 L
.86512 .27194 L
.86442 .27382 L
.86442 .27382 L
.86369 .27565 L
.86369 .27565 L
.86249 .27674 L
.86249 .27674 L
.8619 .27881 L
.8619 .27881 L
.86125 .28079 L
.86125 .28079 L
.86085 .28192 L
.86085 .28192 L
.86051 .28264 L
.86051 .28264 L
.85971 .28438 L
.85971 .28438 L
.8589 .28612 L
.8589 .28612 L
.85808 .28786 L
.85808 .28786 L
.85656 .2884 L
.85656 .2884 L
.85596 .29051 L
.85596 .29051 L
.85534 .29258 L
.85534 .29258 L
.85468 .29461 L
.85468 .29461 L
.85422 .29594 L
.85422 .29594 L
.85395 .29652 L
.85395 .29652 L
.85314 .29831 L
.85314 .29831 L
.85234 .3001 L
.85234 .3001 L
.85153 .3019 L
.85153 .3019 L
.85072 .3037 L
.85072 .3037 L
.84947 .30471 L
.84947 .30471 L
.84891 .30697 L
.84891 .30697 L
.84833 .30895 L
.84833 .30895 L
.84827 .30909 L
.84827 .30909 L
.84746 .31093 L
.84746 .31093 L
.84664 .31275 L
.84664 .31275 L
.84581 .31456 L
.84581 .31456 L
.84496 .31633 L
.84496 .31633 L
.8437 .31735 L
.8437 .31735 L
.84302 .31944 L
.84302 .31944 L
.84223 .32135 L
.84223 .32135 L
.84213 .32158 L
.84213 .32158 L
.84128 .32297 L
.84128 .32297 L
.84027 .32448 L
.84027 .32448 L
.83922 .3259 L
.83922 .3259 L
.83767 .32636 L
.83767 .32636 L
.8366 .32776 L
.8366 .32776 L
.83545 .32898 L
.83545 .32898 L
.8342 .33004 L
.8342 .33004 L
.83287 .33092 L
.83287 .33092 L
.83145 .33163 L
.83145 .33163 L
.82993 .33216 L
.82993 .33216 L
.82832 .33249 L
.82832 .33249 L
.82659 .33259 L
.82659 .33259 L
.82471 .33241 L
.82471 .33241 L
.82262 .33184 L
.82262 .33184 L
.82255 .33181 L
.82255 .33181 L
.82015 .33057 L
.82015 .33057 L
.81643 .32701 L
.81643 .32701 L
.81616 .32664 L
.81616 .32664 L
.81327 .32136 L
.81327 .32136 L
.81274 .31989 L
.81274 .31989 L
.8115 .31518 L
.8115 .31518 L
.81102 .3121 L
.81102 .3121 L
.8109 .3111 L
.8109 .3111 L
.81065 .30766 L
.81065 .30766 L
.81058 .30455 L
.81058 .30455 L
.81059 .30336 L
.81059 .30336 L
.81037 .30127 L
.81037 .30127 L
.8108 .29901 L
.8108 .29901 L
.81103 .29644 L
.81103 .29644 L
.8113 .29398 L
.8113 .29398 L
.81135 .29362 L
.81135 .29362 L
.81145 .29134 L
.81145 .29134 L
.81159 .2887 L
.81159 .2887 L
.81181 .28621 L
.81181 .28621 L
.81291 .28501 L
.81291 .28501 L
.81339 .28291 L
.81339 .28291 L
.81346 .28262 L
.81346 .28262 L
.81382 .28075 L
.81382 .28075 L
.81425 .2786 L
.81425 .2786 L
.81472 .27652 L
.81472 .27652 L
.81526 .27454 L
.81526 .27454 L
.81589 .27269 L
.81589 .27269 L
.81666 .27105 L
.81666 .27105 L
.81765 .26971 L
.81765 .26971 L
.81767 .2697 L
.81767 .2697 L
.81833 .26795 L
.81833 .26795 L
.81903 .26621 L
.81903 .26621 L
.81976 .26452 L
.81976 .26452 L
.82052 .26288 L
.82052 .26288 L
.82132 .26129 L
.82132 .26129 L
.82215 .25976 L
.82215 .25976 L
.82303 .25828 L
.82303 .25828 L
.82395 .25685 L
.82395 .25685 L
.82491 .25549 L
.82491 .25549 L
.82591 .25418 L
.82591 .25418 L
.82696 .25293 L
.82696 .25293 L
.82804 .25174 L
.82804 .25174 L
.82893 .25083 L
.82893 .25083 L
.82915 .25057 L
.82915 .25057 L
.83024 .24938 L
.83024 .24938 L
.83137 .24824 L
.83137 .24824 L
.83253 .24715 L
.83253 .24715 L
.83373 .2461 L
.83373 .2461 L
.83497 .24511 L
.83497 .24511 L
.83626 .24417 L
.83626 .24417 L
.83758 .24329 L
.83758 .24329 L
.83896 .24248 L
.83896 .24248 L
.84038 .24173 L
.84038 .24173 L
.84141 .24045 L
.84141 .24045 L
.84282 .23968 L
.84282 .23968 L
.84426 .23895 L
.84426 .23895 L
.8451 .23856 L
.8451 .23856 L
.84573 .23826 L
.84573 .23826 L
.84719 .23756 L
.84719 .23756 L
.84867 .23688 L
.84867 .23688 L
.85015 .23621 L
.85015 .23621 L
.85164 .23555 L
.85164 .23555 L
.85313 .23488 L
.85313 .23488 L
.8546 .2342 L
.8546 .2342 L
.85606 .2335 L
.85606 .2335 L
.8575 .23277 L
.8575 .23277 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85937 .21568 L
.85937 .21568 L
.85418 .20801 L
.85418 .20801 L
.85528 .20684 L
.85528 .20684 L
.85629 .20577 L
.85629 .20577 L
.85635 .20565 L
.85635 .20565 L
.85722 .20421 L
.85722 .20421 L
.85815 .20284 L
.85815 .20284 L
.8589 .20126 L
.8589 .20126 L
.85873 .19858 L
.85873 .19858 L
.85742 .19458 L
.85742 .19458 L
.85708 .1923 L
.85708 .1923 L
.85716 .19185 L
.85716 .19185 L
.85774 .19009 L
.85774 .19009 L
.85827 .18828 L
.85827 .18828 L
.86048 .18937 L
.86048 .18937 L
.86738 .19656 L
.86738 .19656 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89365 .76165 L
.89365 .76165 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88617 .75668 L
.88617 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87263 .75766 L
.87263 .75766 L
.87288 .75449 L
.87288 .75449 L
.87259 .7521 L
.87259 .7521 L
.87193 .75023 L
.87193 .75023 L
.87114 .74857 L
.87114 .74857 L
.8703 .74696 L
.8703 .74696 L
.86964 .74569 L
.86964 .74569 L
.86954 .74524 L
.86954 .74524 L
.86913 .74297 L
.86913 .74297 L
.86875 .74065 L
.86875 .74065 L
.86832 .73841 L
.86832 .73841 L
.86778 .73631 L
.86778 .73631 L
.86715 .73435 L
.86715 .73435 L
.86653 .73272 L
.86653 .73272 L
.86645 .73249 L
.86645 .73249 L
.86579 .73055 L
.86579 .73055 L
.86512 .72864 L
.86512 .72864 L
.86442 .72677 L
.86442 .72677 L
.86369 .72493 L
.86369 .72493 L
.86249 .72385 L
.86249 .72385 L
.8619 .72178 L
.8619 .72178 L
.86125 .71979 L
.86125 .71979 L
.86085 .71866 L
.86085 .71866 L
.86051 .71794 L
.86051 .71794 L
.85971 .7162 L
.85971 .7162 L
.8589 .71446 L
.8589 .71446 L
.85808 .71272 L
.85808 .71272 L
.85656 .71218 L
.85656 .71218 L
.85596 .71007 L
.85596 .71007 L
.85534 .708 L
.85534 .708 L
.85468 .70597 L
.85468 .70597 L
.85422 .70464 L
.85422 .70464 L
.85395 .70406 L
.85395 .70406 L
.85314 .70228 L
.85314 .70228 L
.85234 .70048 L
.85234 .70048 L
.85153 .69868 L
.85153 .69868 L
.85072 .69688 L
.85072 .69688 L
.84947 .69587 L
.84947 .69587 L
.84891 .69361 L
.84891 .69361 L
.84833 .69164 L
.84833 .69164 L
.84827 .69149 L
.84827 .69149 L
.84746 .68966 L
.84746 .68966 L
.84664 .68783 L
.84664 .68783 L
.84581 .68603 L
.84581 .68603 L
.84496 .68425 L
.84496 .68425 L
.8437 .68324 L
.8437 .68324 L
.84302 .68114 L
.84302 .68114 L
.84223 .67923 L
.84223 .67923 L
.84213 .67901 L
.84213 .67901 L
.84128 .67762 L
.84128 .67762 L
.84027 .6761 L
.84027 .6761 L
.83922 .67468 L
.83922 .67468 L
.83767 .67422 L
.83767 .67422 L
.8366 .67283 L
.8366 .67283 L
.83545 .6716 L
.83545 .6716 L
.8342 .67054 L
.8342 .67054 L
.83287 .66966 L
.83287 .66966 L
.83145 .66895 L
.83145 .66895 L
.82993 .66843 L
.82993 .66843 L
.82832 .6681 L
.82832 .6681 L
.82659 .66799 L
.82659 .66799 L
.82471 .66817 L
.82471 .66817 L
.82262 .66875 L
.82262 .66875 L
.82255 .66877 L
.82255 .66877 L
.82015 .67002 L
.82015 .67002 L
.81643 .67357 L
.81643 .67357 L
.81616 .67395 L
.81616 .67395 L
.81327 .67922 L
.81327 .67922 L
.81274 .68069 L
.81274 .68069 L
.8115 .68541 L
.8115 .68541 L
.81102 .68848 L
.81102 .68848 L
.8109 .68948 L
.8109 .68948 L
.81065 .69293 L
.81065 .69293 L
.81058 .69603 L
.81058 .69603 L
.81059 .69722 L
.81059 .69722 L
.81037 .69931 L
.81037 .69931 L
.8108 .70158 L
.8108 .70158 L
.81103 .70414 L
.81103 .70414 L
.8113 .70661 L
.8113 .70661 L
.81135 .70697 L
.81135 .70697 L
.81145 .70924 L
.81145 .70924 L
.81159 .71188 L
.81159 .71188 L
.81181 .71438 L
.81181 .71438 L
.81291 .71558 L
.81291 .71558 L
.81339 .71767 L
.81339 .71767 L
.81346 .71796 L
.81346 .71796 L
.81382 .71984 L
.81382 .71984 L
.81425 .72198 L
.81425 .72198 L
.81472 .72406 L
.81472 .72406 L
.81526 .72604 L
.81526 .72604 L
.81589 .72789 L
.81589 .72789 L
.81666 .72953 L
.81666 .72953 L
.81765 .73087 L
.81765 .73087 L
.81767 .73089 L
.81767 .73089 L
.81833 .73264 L
.81833 .73264 L
.81903 .73437 L
.81903 .73437 L
.81976 .73606 L
.81976 .73606 L
.82052 .7377 L
.82052 .7377 L
.82132 .73929 L
.82132 .73929 L
.82215 .74083 L
.82215 .74083 L
.82303 .74231 L
.82303 .74231 L
.82395 .74373 L
.82395 .74373 L
.82491 .74509 L
.82491 .74509 L
.82591 .7464 L
.82591 .7464 L
.82696 .74765 L
.82696 .74765 L
.82804 .74885 L
.82804 .74885 L
.82893 .74975 L
.82893 .74975 L
.82915 .75001 L
.82915 .75001 L
.83024 .7512 L
.83024 .7512 L
.83137 .75234 L
.83137 .75234 L
.83253 .75344 L
.83253 .75344 L
.83373 .75448 L
.83373 .75448 L
.83497 .75547 L
.83497 .75547 L
.83626 .75641 L
.83626 .75641 L
.83758 .75729 L
.83758 .75729 L
.83896 .75811 L
.83896 .75811 L
.84038 .75886 L
.84038 .75886 L
.84141 .76013 L
.84141 .76013 L
.84282 .76091 L
.84282 .76091 L
.84426 .76163 L
.84426 .76163 L
.8451 .76202 L
.8451 .76202 L
.84573 .76233 L
.84573 .76233 L
.84719 .76302 L
.84719 .76302 L
.84867 .7637 L
.84867 .7637 L
.85015 .76437 L
.85015 .76437 L
.85164 .76504 L
.85164 .76504 L
.85313 .7657 L
.85313 .7657 L
.8546 .76638 L
.8546 .76638 L
.85606 .76708 L
.85606 .76708 L
.8575 .76781 L
.8575 .76781 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85937 .7849 L
.85937 .7849 L
.85418 .79258 L
.85418 .79258 L
.85528 .79374 L
.85528 .79374 L
.85629 .79481 L
.85629 .79481 L
.85635 .79493 L
.85635 .79493 L
.85722 .79637 L
.85722 .79637 L
.85815 .79774 L
.85815 .79774 L
.8589 .79933 L
.8589 .79933 L
.85873 .802 L
.85873 .802 L
.85742 .806 L
.85742 .806 L
.85708 .80828 L
.85708 .80828 L
.85716 .80874 L
.85716 .80874 L
.85774 .81049 L
.85774 .81049 L
.85827 .8123 L
.85827 .8123 L
.86048 .81121 L
.86048 .81121 L
.86738 .80403 L
.86738 .80403 L
.89153 .77222 L
F
.996 .848 0 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89364 .23894 L
.89364 .23894 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25131 L
.89154 .25131 L
.88617 .2439 L
.88617 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87263 .24292 L
.87263 .24292 L
.87288 .24609 L
.87288 .24609 L
.87258 .24848 L
.87258 .24848 L
.87193 .25035 L
.87193 .25035 L
.87113 .25201 L
.87113 .25201 L
.87029 .25361 L
.87029 .25361 L
.86962 .2549 L
.86962 .2549 L
.86953 .25533 L
.86953 .25533 L
.86912 .25759 L
.86912 .25759 L
.86873 .2599 L
.86873 .2599 L
.86829 .26214 L
.86829 .26214 L
.86775 .26424 L
.86775 .26424 L
.86712 .26619 L
.86712 .26619 L
.86646 .26791 L
.86646 .26791 L
.86641 .26804 L
.86641 .26804 L
.86575 .26996 L
.86575 .26996 L
.86507 .27186 L
.86507 .27186 L
.86436 .27372 L
.86436 .27372 L
.86362 .27554 L
.86362 .27554 L
.86239 .27658 L
.86239 .27658 L
.86179 .27863 L
.86179 .27863 L
.86112 .28059 L
.86112 .28059 L
.86056 .28209 L
.86056 .28209 L
.86039 .28245 L
.86039 .28245 L
.85957 .28416 L
.85957 .28416 L
.85874 .28586 L
.85874 .28586 L
.8579 .28756 L
.8579 .28756 L
.85633 .28803 L
.85633 .28803 L
.85568 .29004 L
.85568 .29004 L
.85501 .29202 L
.85501 .29202 L
.8543 .29396 L
.8543 .29396 L
.85356 .29584 L
.85356 .29584 L
.85329 .29648 L
.85329 .29648 L
.85273 .29758 L
.85273 .29758 L
.85186 .29925 L
.85186 .29925 L
.85098 .30092 L
.85098 .30092 L
.85009 .30257 L
.85009 .30257 L
.84856 .3031 L
.84856 .3031 L
.84784 .30505 L
.84784 .30505 L
.84706 .30691 L
.84706 .30691 L
.84622 .30866 L
.84622 .30866 L
.84531 .31031 L
.84531 .31031 L
.84504 .31075 L
.84504 .31075 L
.84431 .31178 L
.84431 .31178 L
.84326 .31317 L
.84326 .31317 L
.84171 .31366 L
.84171 .31366 L
.84063 .31499 L
.84063 .31499 L
.8395 .31624 L
.8395 .31624 L
.83832 .31738 L
.83832 .31738 L
.83706 .3184 L
.83706 .3184 L
.83573 .31928 L
.83573 .31928 L
.83432 .32001 L
.83432 .32001 L
.83283 .32059 L
.83283 .32059 L
.83125 .321 L
.83125 .321 L
.82956 .32122 L
.82956 .32122 L
.82773 .32119 L
.82773 .32119 L
.82642 .32099 L
.82642 .32099 L
.82576 .32091 L
.82576 .32091 L
.82407 .32113 L
.82407 .32113 L
.82046 .31794 L
.82046 .31794 L
.81889 .31634 L
.81889 .31634 L
.81502 .30968 L
.81502 .30968 L
.81431 .30754 L
.81431 .30754 L
.81333 .30296 L
.81333 .30296 L
.81317 .30173 L
.81317 .30173 L
.81297 .29943 L
.81297 .29943 L
.81286 .29635 L
.81286 .29635 L
.81291 .29353 L
.81291 .29353 L
.81296 .29255 L
.81296 .29255 L
.81287 .29061 L
.81287 .29061 L
.81277 .28761 L
.81277 .28761 L
.81368 .28613 L
.81368 .28613 L
.81406 .28388 L
.81406 .28388 L
.81443 .28195 L
.81443 .28195 L
.81447 .28168 L
.81447 .28168 L
.81482 .2794 L
.81482 .2794 L
.8152 .27719 L
.8152 .27719 L
.81564 .27507 L
.81564 .27507 L
.81617 .27309 L
.81617 .27309 L
.81685 .27131 L
.81685 .27131 L
.81773 .26982 L
.81773 .26982 L
.81824 .26928 L
.81824 .26928 L
.81859 .2683 L
.81859 .2683 L
.81926 .26652 L
.81926 .26652 L
.81996 .2648 L
.81996 .2648 L
.82069 .26312 L
.82069 .26312 L
.82147 .2615 L
.82147 .2615 L
.82228 .25993 L
.82228 .25993 L
.82314 .25843 L
.82314 .25843 L
.82404 .25698 L
.82404 .25698 L
.82499 .2556 L
.82499 .2556 L
.82598 .25428 L
.82598 .25428 L
.82702 .25301 L
.82702 .25301 L
.82809 .2518 L
.82809 .2518 L
.82921 .25065 L
.82921 .25065 L
.82935 .25051 L
.82935 .25051 L
.8303 .24946 L
.8303 .24946 L
.83142 .24831 L
.83142 .24831 L
.83258 .2472 L
.83258 .2472 L
.83377 .24615 L
.83377 .24615 L
.83501 .24515 L
.83501 .24515 L
.83628 .24421 L
.83628 .24421 L
.83761 .24332 L
.83761 .24332 L
.83897 .2425 L
.83897 .2425 L
.84039 .24174 L
.84039 .24174 L
.84143 .24047 L
.84143 .24047 L
.84283 .2397 L
.84283 .2397 L
.84428 .23897 L
.84428 .23897 L
.84502 .23862 L
.84502 .23862 L
.84574 .23827 L
.84574 .23827 L
.8472 .23757 L
.8472 .23757 L
.84867 .23689 L
.84867 .23689 L
.85016 .23622 L
.85016 .23622 L
.85164 .23555 L
.85164 .23555 L
.85313 .23488 L
.85313 .23488 L
.8546 .2342 L
.8546 .2342 L
.85606 .2335 L
.85606 .2335 L
.8575 .23277 L
.8575 .23277 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86138 .21439 L
.86138 .21439 L
.86006 .21527 L
.86006 .21527 L
.85937 .21568 L
.85937 .21568 L
.85418 .20801 L
.85418 .20801 L
.85528 .20684 L
.85528 .20684 L
.85632 .20575 L
.85632 .20575 L
.85636 .20566 L
.85636 .20566 L
.85723 .20422 L
.85723 .20422 L
.85817 .20286 L
.85817 .20286 L
.85892 .20129 L
.85892 .20129 L
.85879 .19865 L
.85879 .19865 L
.85746 .19462 L
.85746 .19462 L
.85711 .19228 L
.85711 .19228 L
.85718 .19187 L
.85718 .19187 L
.85776 .19011 L
.85776 .19011 L
.8583 .18832 L
.8583 .18832 L
.86047 .18938 L
.86047 .18938 L
.86607 .19746 L
.86607 .19746 L
.86493 .19857 L
.86493 .19857 L
.86478 .19875 L
.86478 .19875 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.8676 .20915 L
.8676 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89364 .76164 L
.89364 .76164 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88617 .75668 L
.88617 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87263 .75766 L
.87263 .75766 L
.87288 .75449 L
.87288 .75449 L
.87258 .7521 L
.87258 .7521 L
.87193 .75024 L
.87193 .75024 L
.87113 .74857 L
.87113 .74857 L
.87029 .74697 L
.87029 .74697 L
.86962 .74568 L
.86962 .74568 L
.86953 .74525 L
.86953 .74525 L
.86912 .74299 L
.86912 .74299 L
.86873 .74068 L
.86873 .74068 L
.86829 .73844 L
.86829 .73844 L
.86775 .73635 L
.86775 .73635 L
.86712 .7344 L
.86712 .7344 L
.86646 .73268 L
.86646 .73268 L
.86641 .73255 L
.86641 .73255 L
.86575 .73062 L
.86575 .73062 L
.86507 .72873 L
.86507 .72873 L
.86436 .72686 L
.86436 .72686 L
.86362 .72504 L
.86362 .72504 L
.86239 .724 L
.86239 .724 L
.86179 .72196 L
.86179 .72196 L
.86112 .71999 L
.86112 .71999 L
.86056 .71849 L
.86056 .71849 L
.86039 .71814 L
.86039 .71814 L
.85957 .71643 L
.85957 .71643 L
.85874 .71472 L
.85874 .71472 L
.8579 .71302 L
.8579 .71302 L
.85633 .71256 L
.85633 .71256 L
.85568 .71055 L
.85568 .71055 L
.85501 .70856 L
.85501 .70856 L
.8543 .70663 L
.8543 .70663 L
.85356 .70474 L
.85356 .70474 L
.85329 .7041 L
.85329 .7041 L
.85273 .70301 L
.85273 .70301 L
.85186 .70133 L
.85186 .70133 L
.85098 .69966 L
.85098 .69966 L
.85009 .69802 L
.85009 .69802 L
.84856 .69749 L
.84856 .69749 L
.84784 .69553 L
.84784 .69553 L
.84706 .69367 L
.84706 .69367 L
.84622 .69192 L
.84622 .69192 L
.84531 .69028 L
.84531 .69028 L
.84504 .68983 L
.84504 .68983 L
.84431 .6888 L
.84431 .6888 L
.84326 .68741 L
.84326 .68741 L
.84171 .68693 L
.84171 .68693 L
.84063 .68559 L
.84063 .68559 L
.8395 .68434 L
.8395 .68434 L
.83832 .6832 L
.83832 .6832 L
.83706 .68218 L
.83706 .68218 L
.83573 .6813 L
.83573 .6813 L
.83432 .68057 L
.83432 .68057 L
.83283 .67999 L
.83283 .67999 L
.83125 .67958 L
.83125 .67958 L
.82956 .67936 L
.82956 .67936 L
.82773 .67939 L
.82773 .67939 L
.82642 .67959 L
.82642 .67959 L
.82576 .67968 L
.82576 .67968 L
.82407 .67945 L
.82407 .67945 L
.82046 .68264 L
.82046 .68264 L
.81889 .68424 L
.81889 .68424 L
.81502 .6909 L
.81502 .6909 L
.81431 .69304 L
.81431 .69304 L
.81333 .69763 L
.81333 .69763 L
.81317 .69886 L
.81317 .69886 L
.81297 .70115 L
.81297 .70115 L
.81286 .70424 L
.81286 .70424 L
.81291 .70705 L
.81291 .70705 L
.81296 .70804 L
.81296 .70804 L
.81287 .70998 L
.81287 .70998 L
.81277 .71297 L
.81277 .71297 L
.81368 .71445 L
.81368 .71445 L
.81406 .7167 L
.81406 .7167 L
.81443 .71864 L
.81443 .71864 L
.81447 .7189 L
.81447 .7189 L
.81482 .72118 L
.81482 .72118 L
.8152 .7234 L
.8152 .7234 L
.81564 .72552 L
.81564 .72552 L
.81617 .7275 L
.81617 .7275 L
.81685 .72928 L
.81685 .72928 L
.81773 .73076 L
.81773 .73076 L
.81824 .7313 L
.81824 .7313 L
.81859 .73228 L
.81859 .73228 L
.81926 .73406 L
.81926 .73406 L
.81996 .73579 L
.81996 .73579 L
.82069 .73746 L
.82069 .73746 L
.82147 .73908 L
.82147 .73908 L
.82228 .74065 L
.82228 .74065 L
.82314 .74215 L
.82314 .74215 L
.82404 .7436 L
.82404 .7436 L
.82499 .74498 L
.82499 .74498 L
.82598 .74631 L
.82598 .74631 L
.82702 .74757 L
.82702 .74757 L
.82809 .74878 L
.82809 .74878 L
.82921 .74993 L
.82921 .74993 L
.82935 .75007 L
.82935 .75007 L
.8303 .75112 L
.8303 .75112 L
.83142 .75228 L
.83142 .75228 L
.83258 .75338 L
.83258 .75338 L
.83377 .75443 L
.83377 .75443 L
.83501 .75543 L
.83501 .75543 L
.83628 .75638 L
.83628 .75638 L
.83761 .75726 L
.83761 .75726 L
.83897 .75809 L
.83897 .75809 L
.84039 .75885 L
.84039 .75885 L
.84143 .76011 L
.84143 .76011 L
.84283 .76088 L
.84283 .76088 L
.84428 .76161 L
.84428 .76161 L
.84502 .76196 L
.84502 .76196 L
.84574 .76231 L
.84574 .76231 L
.8472 .76301 L
.8472 .76301 L
.84867 .76369 L
.84867 .76369 L
.85016 .76437 L
.85016 .76437 L
.85164 .76503 L
.85164 .76503 L
.85313 .7657 L
.85313 .7657 L
.8546 .76638 L
.8546 .76638 L
.85606 .76708 L
.85606 .76708 L
.8575 .76781 L
.8575 .76781 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86138 .78619 L
.86138 .78619 L
.86006 .78531 L
.86006 .78531 L
.85937 .7849 L
.85937 .7849 L
.85418 .79257 L
.85418 .79257 L
.85528 .79374 L
.85528 .79374 L
.85632 .79484 L
.85632 .79484 L
.85636 .79492 L
.85636 .79492 L
.85723 .79636 L
.85723 .79636 L
.85817 .79772 L
.85817 .79772 L
.85892 .7993 L
.85892 .7993 L
.85879 .80193 L
.85879 .80193 L
.85746 .80596 L
.85746 .80596 L
.85711 .8083 L
.85711 .8083 L
.85718 .80872 L
.85718 .80872 L
.85776 .81048 L
.85776 .81048 L
.8583 .81227 L
.8583 .81227 L
.86047 .8112 L
.86047 .8112 L
.86607 .80312 L
.86607 .80312 L
.86493 .80201 L
.86493 .80201 L
.86478 .80183 L
.86478 .80183 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.8676 .79143 L
.8676 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
0 .916 .996 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89363 .23895 L
.89363 .23895 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25131 L
.89154 .25131 L
.88618 .2439 L
.88618 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24056 L
.87293 .24056 L
.87256 .24155 L
.87256 .24155 L
.87263 .24292 L
.87263 .24292 L
.87288 .24609 L
.87288 .24609 L
.87258 .24847 L
.87258 .24847 L
.87192 .25034 L
.87192 .25034 L
.87113 .252 L
.87113 .252 L
.87029 .2536 L
.87029 .2536 L
.8696 .25492 L
.8696 .25492 L
.86951 .25531 L
.86951 .25531 L
.86909 .25756 L
.86909 .25756 L
.8687 .25985 L
.8687 .25985 L
.86825 .26208 L
.86825 .26208 L
.86771 .26416 L
.86771 .26416 L
.86706 .2661 L
.86706 .2661 L
.86633 .26791 L
.86633 .26791 L
.86632 .26799 L
.86632 .26799 L
.86567 .26983 L
.86567 .26983 L
.86497 .2717 L
.86497 .2717 L
.86424 .27354 L
.86424 .27354 L
.86349 .27533 L
.86349 .27533 L
.86221 .27629 L
.86221 .27629 L
.86158 .27829 L
.86158 .27829 L
.86089 .28021 L
.86089 .28021 L
.86015 .28205 L
.86015 .28205 L
.85999 .28244 L
.85999 .28244 L
.85932 .28374 L
.85932 .28374 L
.85845 .28538 L
.85845 .28538 L
.85758 .28701 L
.85758 .28701 L
.85596 .28739 L
.85596 .28739 L
.8552 .28923 L
.8552 .28923 L
.85443 .29105 L
.85443 .29105 L
.85364 .29283 L
.85364 .29283 L
.85281 .29455 L
.85281 .29455 L
.85193 .29621 L
.85193 .29621 L
.85104 .29778 L
.85104 .29778 L
.85102 .2978 L
.85102 .2978 L
.85003 .29926 L
.85003 .29926 L
.84901 .30068 L
.84901 .30068 L
.84744 .30112 L
.84744 .30112 L
.84642 .30255 L
.84642 .30255 L
.84539 .30394 L
.84539 .30394 L
.84431 .30525 L
.84431 .30525 L
.84317 .30648 L
.84317 .30648 L
.84198 .30759 L
.84198 .30759 L
.84073 .3086 L
.84073 .3086 L
.83941 .3095 L
.83941 .3095 L
.83802 .31027 L
.83802 .31027 L
.83655 .3109 L
.83655 .3109 L
.83501 .3114 L
.83501 .3114 L
.83337 .31173 L
.83337 .31173 L
.83162 .31186 L
.83162 .31186 L
.82973 .31175 L
.82973 .31175 L
.82766 .31128 L
.82766 .31128 L
.82762 .31126 L
.82762 .31126 L
.82517 .31022 L
.82517 .31022 L
.8218 .30764 L
.8218 .30764 L
.82061 .30629 L
.82061 .30629 L
.81735 .30039 L
.81735 .30039 L
.81697 .29931 L
.81697 .29931 L
.81602 .29538 L
.81602 .29538 L
.81557 .29178 L
.81557 .29178 L
.8155 .29086 L
.8155 .29086 L
.81546 .28876 L
.81546 .28876 L
.81554 .28604 L
.81554 .28604 L
.81574 .28351 L
.81574 .28351 L
.81602 .28113 L
.81602 .28113 L
.81607 .28081 L
.81607 .28081 L
.81623 .27866 L
.81623 .27866 L
.81648 .27626 L
.81648 .27626 L
.81682 .27399 L
.81682 .27399 L
.81729 .27192 L
.81729 .27192 L
.81796 .27014 L
.81796 .27014 L
.81909 .26899 L
.81909 .26899 L
.81925 .26855 L
.81925 .26855 L
.81971 .26714 L
.81971 .26714 L
.82036 .26534 L
.82036 .26534 L
.82104 .26359 L
.82104 .26359 L
.82177 .26191 L
.82177 .26191 L
.82255 .26029 L
.82255 .26029 L
.82337 .25873 L
.82337 .25873 L
.82424 .25724 L
.82424 .25724 L
.82515 .25582 L
.82515 .25582 L
.82612 .25446 L
.82612 .25446 L
.82713 .25316 L
.82713 .25316 L
.82819 .25193 L
.82819 .25193 L
.82929 .25075 L
.82929 .25075 L
.83012 .24992 L
.83012 .24992 L
.83041 .2496 L
.83041 .2496 L
.83152 .24843 L
.83152 .24843 L
.83266 .24731 L
.83266 .24731 L
.83384 .24625 L
.83384 .24625 L
.83507 .24523 L
.83507 .24523 L
.83634 .24427 L
.83634 .24427 L
.83765 .24337 L
.83765 .24337 L
.839 .24254 L
.839 .24254 L
.84041 .24176 L
.84041 .24176 L
.84146 .24052 L
.84146 .24052 L
.84287 .23974 L
.84287 .23974 L
.8443 .23901 L
.8443 .23901 L
.84486 .23874 L
.84486 .23874 L
.84576 .2383 L
.84576 .2383 L
.84721 .23759 L
.84721 .23759 L
.84869 .2369 L
.84869 .2369 L
.85017 .23623 L
.85017 .23623 L
.85165 .23556 L
.85165 .23556 L
.85314 .23489 L
.85314 .23489 L
.85461 .23421 L
.85461 .23421 L
.85607 .23351 L
.85607 .23351 L
.8575 .23278 L
.8575 .23278 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86138 .21439 L
.86138 .21439 L
.86006 .21527 L
.86006 .21527 L
.85937 .21568 L
.85937 .21568 L
.85419 .20801 L
.85419 .20801 L
.85529 .20685 L
.85529 .20685 L
.85638 .2057 L
.85638 .2057 L
.85638 .20569 L
.85638 .20569 L
.85725 .20425 L
.85725 .20425 L
.85819 .20289 L
.85819 .20289 L
.85897 .20134 L
.85897 .20134 L
.85889 .19878 L
.85889 .19878 L
.85753 .19471 L
.85753 .19471 L
.85715 .19224 L
.85715 .19224 L
.85721 .1919 L
.85721 .1919 L
.85778 .19014 L
.85778 .19014 L
.85836 .18838 L
.85836 .18838 L
.86045 .1894 L
.86045 .1894 L
.86601 .19738 L
.86601 .19738 L
.86489 .19852 L
.86489 .19852 L
.86451 .19897 L
.86451 .19897 L
.86373 .19962 L
.86373 .19962 L
.86867 .20824 L
.86867 .20824 L
.8676 .20915 L
.8676 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89363 .76164 L
.89363 .76164 L
.89854 .75307 L
.89854 .75307 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88618 .75668 L
.88618 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87256 .75904 L
.87256 .75904 L
.87263 .75767 L
.87263 .75767 L
.87288 .7545 L
.87288 .7545 L
.87258 .75211 L
.87258 .75211 L
.87192 .75024 L
.87192 .75024 L
.87113 .74858 L
.87113 .74858 L
.87029 .74698 L
.87029 .74698 L
.8696 .74567 L
.8696 .74567 L
.86951 .74528 L
.86951 .74528 L
.86909 .74303 L
.86909 .74303 L
.8687 .74073 L
.8687 .74073 L
.86825 .7385 L
.86825 .7385 L
.86771 .73642 L
.86771 .73642 L
.86706 .73448 L
.86706 .73448 L
.86633 .73267 L
.86633 .73267 L
.86632 .73259 L
.86632 .73259 L
.86567 .73076 L
.86567 .73076 L
.86497 .72888 L
.86497 .72888 L
.86424 .72704 L
.86424 .72704 L
.86349 .72525 L
.86349 .72525 L
.86221 .72429 L
.86221 .72429 L
.86158 .72229 L
.86158 .72229 L
.86089 .72037 L
.86089 .72037 L
.86015 .71853 L
.86015 .71853 L
.85999 .71814 L
.85999 .71814 L
.85932 .71685 L
.85932 .71685 L
.85845 .7152 L
.85845 .7152 L
.85758 .71358 L
.85758 .71358 L
.85596 .71319 L
.85596 .71319 L
.8552 .71135 L
.8552 .71135 L
.85443 .70953 L
.85443 .70953 L
.85364 .70775 L
.85364 .70775 L
.85281 .70603 L
.85281 .70603 L
.85193 .70437 L
.85193 .70437 L
.85104 .7028 L
.85104 .7028 L
.85102 .70278 L
.85102 .70278 L
.85003 .70132 L
.85003 .70132 L
.84901 .6999 L
.84901 .6999 L
.84744 .69946 L
.84744 .69946 L
.84642 .69803 L
.84642 .69803 L
.84539 .69664 L
.84539 .69664 L
.84431 .69533 L
.84431 .69533 L
.84317 .69411 L
.84317 .69411 L
.84198 .69299 L
.84198 .69299 L
.84073 .69198 L
.84073 .69198 L
.83941 .69109 L
.83941 .69109 L
.83802 .69032 L
.83802 .69032 L
.83655 .68968 L
.83655 .68968 L
.83501 .68919 L
.83501 .68919 L
.83337 .68885 L
.83337 .68885 L
.83162 .68872 L
.83162 .68872 L
.82973 .68883 L
.82973 .68883 L
.82766 .68931 L
.82766 .68931 L
.82762 .68932 L
.82762 .68932 L
.82517 .69036 L
.82517 .69036 L
.8218 .69295 L
.8218 .69295 L
.82061 .69429 L
.82061 .69429 L
.81735 .70019 L
.81735 .70019 L
.81697 .70127 L
.81697 .70127 L
.81602 .70521 L
.81602 .70521 L
.81557 .7088 L
.81557 .7088 L
.8155 .70973 L
.8155 .70973 L
.81546 .71182 L
.81546 .71182 L
.81554 .71454 L
.81554 .71454 L
.81574 .71707 L
.81574 .71707 L
.81602 .71945 L
.81602 .71945 L
.81607 .71977 L
.81607 .71977 L
.81623 .72192 L
.81623 .72192 L
.81648 .72433 L
.81648 .72433 L
.81682 .72659 L
.81682 .72659 L
.81729 .72866 L
.81729 .72866 L
.81796 .73045 L
.81796 .73045 L
.81909 .73159 L
.81909 .73159 L
.81925 .73204 L
.81925 .73204 L
.81971 .73344 L
.81971 .73344 L
.82036 .73524 L
.82036 .73524 L
.82104 .73699 L
.82104 .73699 L
.82177 .73868 L
.82177 .73868 L
.82255 .7403 L
.82255 .7403 L
.82337 .74185 L
.82337 .74185 L
.82424 .74334 L
.82424 .74334 L
.82515 .74477 L
.82515 .74477 L
.82612 .74613 L
.82612 .74613 L
.82713 .74742 L
.82713 .74742 L
.82819 .74866 L
.82819 .74866 L
.82929 .74983 L
.82929 .74983 L
.83012 .75066 L
.83012 .75066 L
.83041 .75098 L
.83041 .75098 L
.83152 .75215 L
.83152 .75215 L
.83266 .75327 L
.83266 .75327 L
.83384 .75434 L
.83384 .75434 L
.83507 .75535 L
.83507 .75535 L
.83634 .75631 L
.83634 .75631 L
.83765 .75721 L
.83765 .75721 L
.839 .75805 L
.839 .75805 L
.84041 .75882 L
.84041 .75882 L
.84146 .76006 L
.84146 .76006 L
.84287 .76084 L
.84287 .76084 L
.8443 .76157 L
.8443 .76157 L
.84486 .76184 L
.84486 .76184 L
.84576 .76229 L
.84576 .76229 L
.84721 .76299 L
.84721 .76299 L
.84869 .76368 L
.84869 .76368 L
.85017 .76435 L
.85017 .76435 L
.85165 .76502 L
.85165 .76502 L
.85314 .76569 L
.85314 .76569 L
.85461 .76637 L
.85461 .76637 L
.85607 .76708 L
.85607 .76708 L
.8575 .76781 L
.8575 .76781 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86138 .7862 L
.86138 .7862 L
.86006 .78531 L
.86006 .78531 L
.85937 .78491 L
.85937 .78491 L
.85419 .79257 L
.85419 .79257 L
.85529 .79373 L
.85529 .79373 L
.85638 .79488 L
.85638 .79488 L
.85638 .7949 L
.85638 .7949 L
.85725 .79634 L
.85725 .79634 L
.85819 .79769 L
.85819 .79769 L
.85897 .79924 L
.85897 .79924 L
.85889 .80181 L
.85889 .80181 L
.85753 .80587 L
.85753 .80587 L
.85715 .80834 L
.85715 .80834 L
.85721 .80868 L
.85721 .80868 L
.85778 .81045 L
.85778 .81045 L
.85836 .8122 L
.85836 .8122 L
.86045 .81118 L
.86045 .81118 L
.86601 .8032 L
.86601 .8032 L
.86489 .80206 L
.86489 .80206 L
.86451 .80161 L
.86451 .80161 L
.86373 .80096 L
.86373 .80096 L
.86867 .79234 L
.86867 .79234 L
.8676 .79143 L
.8676 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
.996 .384 0 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89362 .23896 L
.89362 .23896 L
.89853 .24752 L
.89853 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89153 .2513 L
.89153 .2513 L
.88618 .2439 L
.88618 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24056 L
.87293 .24056 L
.87256 .24155 L
.87256 .24155 L
.87262 .24291 L
.87262 .24291 L
.87287 .24608 L
.87287 .24608 L
.87257 .24846 L
.87257 .24846 L
.87192 .25033 L
.87192 .25033 L
.87112 .25199 L
.87112 .25199 L
.87027 .25358 L
.87027 .25358 L
.86956 .25494 L
.86956 .25494 L
.86949 .25527 L
.86949 .25527 L
.86906 .2575 L
.86906 .2575 L
.86865 .25978 L
.86865 .25978 L
.86819 .26199 L
.86819 .26199 L
.86764 .26405 L
.86764 .26405 L
.86698 .26597 L
.86698 .26597 L
.86619 .26768 L
.86619 .26768 L
.8661 .26813 L
.8661 .26813 L
.86554 .26963 L
.86554 .26963 L
.86482 .27147 L
.86482 .27147 L
.86407 .27327 L
.86407 .27327 L
.86329 .27502 L
.86329 .27502 L
.86195 .27587 L
.86195 .27587 L
.86128 .2778 L
.86128 .2778 L
.86055 .27965 L
.86055 .27965 L
.85977 .28142 L
.85977 .28142 L
.85898 .28305 L
.85898 .28305 L
.85894 .28312 L
.85894 .28312 L
.85803 .28467 L
.85803 .28467 L
.85709 .2862 L
.85709 .2862 L
.8555 .28663 L
.8555 .28663 L
.8546 .28821 L
.8546 .28821 L
.85369 .2898 L
.85369 .2898 L
.85277 .29136 L
.85277 .29136 L
.85181 .29286 L
.85181 .29286 L
.85082 .29429 L
.85082 .29429 L
.84978 .29566 L
.84978 .29566 L
.84869 .29695 L
.84869 .29695 L
.84755 .29816 L
.84755 .29816 L
.84637 .29928 L
.84637 .29928 L
.84514 .30031 L
.84514 .30031 L
.84385 .30126 L
.84385 .30126 L
.8425 .3021 L
.8425 .3021 L
.84109 .30283 L
.84109 .30283 L
.83961 .30345 L
.83961 .30345 L
.83806 .30394 L
.83806 .30394 L
.83643 .30429 L
.83643 .30429 L
.8347 .30448 L
.8347 .30448 L
.83285 .30448 L
.83285 .30448 L
.83084 .30419 L
.83084 .30419 L
.82849 .30335 L
.82849 .30335 L
.82699 .30243 L
.82699 .30243 L
.82539 .30131 L
.82539 .30131 L
.82136 .29653 L
.82136 .29653 L
.8193 .29167 L
.8193 .29167 L
.81859 .2888 L
.81859 .2888 L
.81838 .28741 L
.81838 .28741 L
.8181 .28416 L
.8181 .28416 L
.81808 .28132 L
.81808 .28132 L
.81818 .27935 L
.81818 .27935 L
.81816 .27864 L
.81816 .27864 L
.81815 .27587 L
.81815 .27587 L
.81826 .27328 L
.81826 .27328 L
.81855 .27096 L
.81855 .27096 L
.81987 .27007 L
.81987 .27007 L
.82044 .26814 L
.82044 .26814 L
.82063 .26755 L
.82063 .26755 L
.82101 .26623 L
.82101 .26623 L
.82161 .26437 L
.82161 .26437 L
.82227 .26257 L
.82227 .26257 L
.82297 .26086 L
.82297 .26086 L
.82373 .25922 L
.82373 .25922 L
.82455 .25765 L
.82455 .25765 L
.82541 .25616 L
.82541 .25616 L
.82634 .25475 L
.82634 .25475 L
.82731 .2534 L
.82731 .2534 L
.82834 .25213 L
.82834 .25213 L
.82941 .25091 L
.82941 .25091 L
.83053 .24976 L
.83053 .24976 L
.83128 .24905 L
.83128 .24905 L
.83167 .24863 L
.83167 .24863 L
.83279 .24749 L
.83279 .24749 L
.83396 .24639 L
.83396 .24639 L
.83516 .24536 L
.83516 .24536 L
.83641 .24438 L
.83641 .24438 L
.83771 .24346 L
.83771 .24346 L
.83905 .2426 L
.83905 .2426 L
.84043 .24179 L
.84043 .24179 L
.84152 .2406 L
.84152 .2406 L
.84292 .23981 L
.84292 .23981 L
.84435 .23907 L
.84435 .23907 L
.84458 .23895 L
.84458 .23895 L
.84579 .23834 L
.84579 .23834 L
.84724 .23762 L
.84724 .23762 L
.84871 .23693 L
.84871 .23693 L
.85018 .23625 L
.85018 .23625 L
.85166 .23558 L
.85166 .23558 L
.85314 .2349 L
.85314 .2349 L
.85462 .23422 L
.85462 .23422 L
.85607 .23351 L
.85607 .23351 L
.85751 .23278 L
.85751 .23278 L
.85891 .23201 L
.85891 .23201 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86138 .21439 L
.86138 .21439 L
.86006 .21527 L
.86006 .21527 L
.85938 .21567 L
.85938 .21567 L
.85419 .20802 L
.85419 .20802 L
.85529 .20686 L
.85529 .20686 L
.8577 .20728 L
.8577 .20728 L
.85643 .20565 L
.85643 .20565 L
.85728 .20428 L
.85728 .20428 L
.85823 .20294 L
.85823 .20294 L
.85904 .20143 L
.85904 .20143 L
.85906 .19897 L
.85906 .19897 L
.85765 .19486 L
.85765 .19486 L
.85723 .19218 L
.85723 .19218 L
.85726 .19196 L
.85726 .19196 L
.85782 .19019 L
.85782 .19019 L
.85844 .18848 L
.85844 .18848 L
.86041 .18943 L
.86041 .18943 L
.86591 .19726 L
.86591 .19726 L
.86482 .19844 L
.86482 .19844 L
.86417 .19926 L
.86417 .19926 L
.86373 .19962 L
.86373 .19962 L
.86867 .20824 L
.86867 .20824 L
.8676 .20916 L
.8676 .20916 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89362 .76162 L
.89362 .76162 L
.89853 .75307 L
.89853 .75307 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89153 .74928 L
.89153 .74928 L
.88618 .75669 L
.88618 .75669 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76154 L
.87381 .76154 L
.87293 .76002 L
.87293 .76002 L
.87256 .75904 L
.87256 .75904 L
.87262 .75767 L
.87262 .75767 L
.87287 .7545 L
.87287 .7545 L
.87257 .75212 L
.87257 .75212 L
.87192 .75026 L
.87192 .75026 L
.87112 .74859 L
.87112 .74859 L
.87027 .747 L
.87027 .747 L
.86956 .74564 L
.86956 .74564 L
.86949 .74532 L
.86949 .74532 L
.86906 .74308 L
.86906 .74308 L
.86865 .7408 L
.86865 .7408 L
.86819 .7386 L
.86819 .7386 L
.86764 .73653 L
.86764 .73653 L
.86698 .73461 L
.86698 .73461 L
.86619 .7329 L
.86619 .7329 L
.8661 .73245 L
.8661 .73245 L
.86554 .73095 L
.86554 .73095 L
.86482 .72912 L
.86482 .72912 L
.86407 .72732 L
.86407 .72732 L
.86329 .72556 L
.86329 .72556 L
.86195 .72471 L
.86195 .72471 L
.86128 .72278 L
.86128 .72278 L
.86055 .72093 L
.86055 .72093 L
.85977 .71916 L
.85977 .71916 L
.85898 .71753 L
.85898 .71753 L
.85894 .71746 L
.85894 .71746 L
.85803 .71591 L
.85803 .71591 L
.85709 .71438 L
.85709 .71438 L
.8555 .71395 L
.8555 .71395 L
.8546 .71237 L
.8546 .71237 L
.85369 .71078 L
.85369 .71078 L
.85277 .70923 L
.85277 .70923 L
.85181 .70772 L
.85181 .70772 L
.85082 .70629 L
.85082 .70629 L
.84978 .70492 L
.84978 .70492 L
.84869 .70364 L
.84869 .70364 L
.84755 .70243 L
.84755 .70243 L
.84637 .7013 L
.84637 .7013 L
.84514 .70027 L
.84514 .70027 L
.84385 .69933 L
.84385 .69933 L
.8425 .69849 L
.8425 .69849 L
.84109 .69775 L
.84109 .69775 L
.83961 .69713 L
.83961 .69713 L
.83806 .69664 L
.83806 .69664 L
.83643 .69629 L
.83643 .69629 L
.8347 .6961 L
.8347 .6961 L
.83285 .69611 L
.83285 .69611 L
.83084 .69639 L
.83084 .69639 L
.82849 .69723 L
.82849 .69723 L
.82699 .69816 L
.82699 .69816 L
.82539 .69928 L
.82539 .69928 L
.82136 .70406 L
.82136 .70406 L
.8193 .70891 L
.8193 .70891 L
.81859 .71178 L
.81859 .71178 L
.81838 .71317 L
.81838 .71317 L
.8181 .71642 L
.8181 .71642 L
.81808 .71927 L
.81808 .71927 L
.81818 .72124 L
.81818 .72124 L
.81816 .72194 L
.81816 .72194 L
.81815 .72472 L
.81815 .72472 L
.81826 .72731 L
.81826 .72731 L
.81855 .72963 L
.81855 .72963 L
.81987 .73051 L
.81987 .73051 L
.82044 .73244 L
.82044 .73244 L
.82063 .73304 L
.82063 .73304 L
.82101 .73435 L
.82101 .73435 L
.82161 .73622 L
.82161 .73622 L
.82227 .73801 L
.82227 .73801 L
.82297 .73973 L
.82297 .73973 L
.82373 .74137 L
.82373 .74137 L
.82455 .74293 L
.82455 .74293 L
.82541 .74442 L
.82541 .74442 L
.82634 .74584 L
.82634 .74584 L
.82731 .74718 L
.82731 .74718 L
.82834 .74846 L
.82834 .74846 L
.82941 .74967 L
.82941 .74967 L
.83053 .75082 L
.83053 .75082 L
.83128 .75153 L
.83128 .75153 L
.83167 .75195 L
.83167 .75195 L
.83279 .7531 L
.83279 .7531 L
.83396 .75419 L
.83396 .75419 L
.83516 .75523 L
.83516 .75523 L
.83641 .75621 L
.83641 .75621 L
.83771 .75713 L
.83771 .75713 L
.83905 .75799 L
.83905 .75799 L
.84043 .75879 L
.84043 .75879 L
.84152 .75998 L
.84152 .75998 L
.84292 .76077 L
.84292 .76077 L
.84435 .76152 L
.84435 .76152 L
.84458 .76163 L
.84458 .76163 L
.84579 .76225 L
.84579 .76225 L
.84724 .76296 L
.84724 .76296 L
.84871 .76365 L
.84871 .76365 L
.85018 .76433 L
.85018 .76433 L
.85166 .76501 L
.85166 .76501 L
.85314 .76568 L
.85314 .76568 L
.85462 .76637 L
.85462 .76637 L
.85607 .76707 L
.85607 .76707 L
.85751 .7678 L
.85751 .7678 L
.85891 .76857 L
.85891 .76857 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77235 L
.86402 .77235 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86138 .7862 L
.86138 .7862 L
.86006 .78531 L
.86006 .78531 L
.85938 .78491 L
.85938 .78491 L
.85419 .79256 L
.85419 .79256 L
.85529 .79373 L
.85529 .79373 L
.8577 .7933 L
.8577 .7933 L
.85643 .79493 L
.85643 .79493 L
.85728 .7963 L
.85728 .7963 L
.85823 .79764 L
.85823 .79764 L
.85904 .79915 L
.85904 .79915 L
.85906 .80161 L
.85906 .80161 L
.85765 .80573 L
.85765 .80573 L
.85723 .8084 L
.85723 .8084 L
.85726 .80862 L
.85726 .80862 L
.85782 .8104 L
.85782 .8104 L
.85844 .8121 L
.85844 .8121 L
.86041 .81115 L
.86041 .81115 L
.86591 .80332 L
.86591 .80332 L
.86482 .80215 L
.86482 .80215 L
.86417 .80133 L
.86417 .80133 L
.86373 .80096 L
.86373 .80096 L
.86867 .79234 L
.86867 .79234 L
.8676 .79142 L
.8676 .79142 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
.996 0 0 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89359 .23897 L
.89359 .23897 L
.89853 .24752 L
.89853 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24331 L
.88824 .24331 L
.89153 .2513 L
.89153 .2513 L
.88619 .24389 L
.88619 .24389 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24056 L
.87293 .24056 L
.87256 .24155 L
.87256 .24155 L
.87262 .2429 L
.87262 .2429 L
.87286 .24606 L
.87286 .24606 L
.87256 .24845 L
.87256 .24845 L
.8719 .25031 L
.8719 .25031 L
.8711 .25197 L
.8711 .25197 L
.87026 .25356 L
.87026 .25356 L
.8695 .25498 L
.8695 .25498 L
.86945 .25521 L
.86945 .25521 L
.869 .25742 L
.869 .25742 L
.86858 .25967 L
.86858 .25967 L
.8681 .26185 L
.8681 .26185 L
.86753 .26388 L
.86753 .26388 L
.86686 .26578 L
.86686 .26578 L
.86597 .26735 L
.86597 .26735 L
.86575 .26835 L
.86575 .26835 L
.86536 .26934 L
.86536 .26934 L
.86461 .27112 L
.86461 .27112 L
.86383 .27287 L
.86383 .27287 L
.86301 .27457 L
.86301 .27457 L
.86159 .27529 L
.86159 .27529 L
.86086 .27712 L
.86086 .27712 L
.86007 .27887 L
.86007 .27887 L
.85923 .28054 L
.85923 .28054 L
.85835 .28214 L
.85835 .28214 L
.85742 .28366 L
.85742 .28366 L
.85706 .28422 L
.85706 .28422 L
.85642 .28509 L
.85642 .28509 L
.85505 .28588 L
.85505 .28588 L
.85394 .28712 L
.85394 .28712 L
.85286 .2884 L
.85286 .2884 L
.85176 .28966 L
.85176 .28966 L
.85064 .29088 L
.85064 .29088 L
.84948 .29204 L
.84948 .29204 L
.84828 .29313 L
.84828 .29313 L
.84703 .29413 L
.84703 .29413 L
.84572 .29504 L
.84572 .29504 L
.84435 .29585 L
.84435 .29585 L
.84292 .29655 L
.84292 .29655 L
.84142 .29713 L
.84142 .29713 L
.83984 .29758 L
.83984 .29758 L
.83817 .29788 L
.83817 .29788 L
.83637 .29797 L
.83637 .29797 L
.83459 .29782 L
.83459 .29782 L
.83447 .29789 L
.83447 .29789 L
.83223 .29726 L
.83223 .29726 L
.82964 .29609 L
.82964 .29609 L
.82628 .29341 L
.82628 .29341 L
.82216 .28644 L
.82216 .28644 L
.82132 .28325 L
.82132 .28325 L
.82084 .27972 L
.82084 .27972 L
.82074 .27757 L
.82074 .27757 L
.8206 .27659 L
.8206 .27659 L
.82023 .2733 L
.82023 .2733 L
.82119 .27191 L
.82119 .27191 L
.82157 .26972 L
.82157 .26972 L
.82204 .26764 L
.82204 .26764 L
.8224 .26625 L
.8224 .26625 L
.82255 .26564 L
.82255 .26564 L
.82307 .26367 L
.82307 .26367 L
.82367 .26179 L
.82367 .26179 L
.82432 .26001 L
.82432 .26001 L
.82504 .25832 L
.82504 .25832 L
.82583 .25672 L
.82583 .25672 L
.82668 .25521 L
.82668 .25521 L
.8276 .25378 L
.8276 .25378 L
.82857 .25244 L
.82857 .25244 L
.8296 .25117 L
.8296 .25117 L
.83068 .24996 L
.83068 .24996 L
.83181 .24882 L
.83181 .24882 L
.83295 .24778 L
.83295 .24778 L
.83299 .24774 L
.83299 .24774 L
.83412 .24661 L
.83412 .24661 L
.83531 .24554 L
.83531 .24554 L
.83653 .24453 L
.83653 .24453 L
.8378 .24358 L
.8378 .24358 L
.83912 .24268 L
.83912 .24268 L
.84047 .24184 L
.84047 .24184 L
.84161 .24071 L
.84161 .24071 L
.84299 .23991 L
.84299 .23991 L
.84416 .23927 L
.84416 .23927 L
.84441 .23915 L
.84441 .23915 L
.84583 .23839 L
.84583 .23839 L
.84727 .23767 L
.84727 .23767 L
.84873 .23697 L
.84873 .23697 L
.85021 .23628 L
.85021 .23628 L
.85168 .2356 L
.85168 .2356 L
.85316 .23492 L
.85316 .23492 L
.85463 .23423 L
.85463 .23423 L
.85608 .23352 L
.85608 .23352 L
.85751 .23279 L
.85751 .23279 L
.85892 .23201 L
.85892 .23201 L
.86029 .23119 L
.86029 .23119 L
.8616 .2303 L
.8616 .2303 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86138 .21439 L
.86138 .21439 L
.86005 .21527 L
.86005 .21527 L
.85939 .21566 L
.85939 .21566 L
.8542 .20803 L
.8542 .20803 L
.8553 .20687 L
.8553 .20687 L
.8578 .20741 L
.8578 .20741 L
.85652 .20558 L
.85652 .20558 L
.85733 .20434 L
.85733 .20434 L
.85829 .20301 L
.85829 .20301 L
.85915 .20156 L
.85915 .20156 L
.85931 .19928 L
.85931 .19928 L
.85784 .19508 L
.85784 .19508 L
.85733 .19209 L
.85733 .19209 L
.85734 .19205 L
.85734 .19205 L
.85789 .19026 L
.85789 .19026 L
.85858 .18863 L
.85858 .18863 L
.86036 .18948 L
.86036 .18948 L
.86575 .19707 L
.86575 .19707 L
.86471 .19831 L
.86471 .19831 L
.86373 .19962 L
.86373 .19962 L
.86373 .19962 L
.86373 .19962 L
.86867 .20824 L
.86867 .20824 L
.86759 .20916 L
.86759 .20916 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89359 .76161 L
.89359 .76161 L
.89853 .75307 L
.89853 .75307 L
.89719 .75223 L
.89719 .75223 L
.89066 .75936 L
.89066 .75936 L
.88933 .7585 L
.88933 .7585 L
.88824 .75727 L
.88824 .75727 L
.89153 .74929 L
.89153 .74929 L
.88619 .75669 L
.88619 .75669 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76279 L
.87487 .76279 L
.87381 .76154 L
.87381 .76154 L
.87293 .76002 L
.87293 .76002 L
.87256 .75903 L
.87256 .75903 L
.87262 .75768 L
.87262 .75768 L
.87286 .75452 L
.87286 .75452 L
.87256 .75214 L
.87256 .75214 L
.8719 .75027 L
.8719 .75027 L
.8711 .74862 L
.8711 .74862 L
.87026 .74702 L
.87026 .74702 L
.8695 .7456 L
.8695 .7456 L
.86945 .74537 L
.86945 .74537 L
.869 .74317 L
.869 .74317 L
.86858 .74092 L
.86858 .74092 L
.8681 .73874 L
.8681 .73874 L
.86753 .7367 L
.86753 .7367 L
.86686 .7348 L
.86686 .7348 L
.86597 .73323 L
.86597 .73323 L
.86575 .73223 L
.86575 .73223 L
.86536 .73125 L
.86536 .73125 L
.86461 .72946 L
.86461 .72946 L
.86383 .72771 L
.86383 .72771 L
.86301 .72602 L
.86301 .72602 L
.86159 .72529 L
.86159 .72529 L
.86086 .72346 L
.86086 .72346 L
.86007 .72171 L
.86007 .72171 L
.85923 .72004 L
.85923 .72004 L
.85835 .71845 L
.85835 .71845 L
.85742 .71692 L
.85742 .71692 L
.85706 .71637 L
.85706 .71637 L
.85642 .71549 L
.85642 .71549 L
.85505 .7147 L
.85505 .7147 L
.85394 .71346 L
.85394 .71346 L
.85286 .71218 L
.85286 .71218 L
.85176 .71092 L
.85176 .71092 L
.85064 .7097 L
.85064 .7097 L
.84948 .70854 L
.84948 .70854 L
.84828 .70746 L
.84828 .70746 L
.84703 .70646 L
.84703 .70646 L
.84572 .70555 L
.84572 .70555 L
.84435 .70474 L
.84435 .70474 L
.84292 .70403 L
.84292 .70403 L
.84142 .70345 L
.84142 .70345 L
.83984 .703 L
.83984 .703 L
.83817 .70271 L
.83817 .70271 L
.83637 .70261 L
.83637 .70261 L
.83459 .70276 L
.83459 .70276 L
.83447 .70269 L
.83447 .70269 L
.83223 .70332 L
.83223 .70332 L
.82964 .70449 L
.82964 .70449 L
.82628 .70718 L
.82628 .70718 L
.82216 .71415 L
.82216 .71415 L
.82132 .71733 L
.82132 .71733 L
.82084 .72086 L
.82084 .72086 L
.82074 .72302 L
.82074 .72302 L
.8206 .72399 L
.8206 .72399 L
.82023 .72729 L
.82023 .72729 L
.82119 .72867 L
.82119 .72867 L
.82157 .73087 L
.82157 .73087 L
.82204 .73294 L
.82204 .73294 L
.8224 .73433 L
.8224 .73433 L
.82255 .73494 L
.82255 .73494 L
.82307 .73691 L
.82307 .73691 L
.82367 .73879 L
.82367 .73879 L
.82432 .74057 L
.82432 .74057 L
.82504 .74226 L
.82504 .74226 L
.82583 .74386 L
.82583 .74386 L
.82668 .74537 L
.82668 .74537 L
.8276 .7468 L
.8276 .7468 L
.82857 .74815 L
.82857 .74815 L
.8296 .74942 L
.8296 .74942 L
.83068 .75062 L
.83068 .75062 L
.83181 .75176 L
.83181 .75176 L
.83295 .75281 L
.83295 .75281 L
.83299 .75284 L
.83299 .75284 L
.83412 .75397 L
.83412 .75397 L
.83531 .75504 L
.83531 .75504 L
.83653 .75605 L
.83653 .75605 L
.8378 .757 L
.8378 .757 L
.83912 .7579 L
.83912 .7579 L
.84047 .75874 L
.84047 .75874 L
.84161 .75987 L
.84161 .75987 L
.84299 .76068 L
.84299 .76068 L
.84416 .76131 L
.84416 .76131 L
.84441 .76144 L
.84441 .76144 L
.84583 .76219 L
.84583 .76219 L
.84727 .76291 L
.84727 .76291 L
.84873 .76361 L
.84873 .76361 L
.85021 .7643 L
.85021 .7643 L
.85168 .76498 L
.85168 .76498 L
.85316 .76566 L
.85316 .76566 L
.85463 .76635 L
.85463 .76635 L
.85608 .76706 L
.85608 .76706 L
.85751 .7678 L
.85751 .7678 L
.85892 .76857 L
.85892 .76857 L
.86029 .76939 L
.86029 .76939 L
.8616 .77029 L
.8616 .77029 L
.86285 .77126 L
.86285 .77126 L
.86402 .77235 L
.86402 .77235 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77833 L
.86747 .77833 L
.86792 .77935 L
.86792 .77935 L
.86138 .7862 L
.86138 .7862 L
.86005 .78532 L
.86005 .78532 L
.85939 .78492 L
.85939 .78492 L
.8542 .79255 L
.8542 .79255 L
.8553 .79371 L
.8553 .79371 L
.8578 .79317 L
.8578 .79317 L
.85652 .795 L
.85652 .795 L
.85733 .79624 L
.85733 .79624 L
.85829 .79757 L
.85829 .79757 L
.85915 .79903 L
.85915 .79903 L
.85931 .80131 L
.85931 .80131 L
.85784 .8055 L
.85784 .8055 L
.85733 .80849 L
.85733 .80849 L
.85734 .80853 L
.85734 .80853 L
.85789 .81032 L
.85789 .81032 L
.85858 .81195 L
.85858 .81195 L
.86036 .81111 L
.86036 .81111 L
.86575 .80351 L
.86575 .80351 L
.86471 .80227 L
.86471 .80227 L
.86373 .80097 L
.86373 .80097 L
.86373 .80097 L
.86373 .80097 L
.86867 .79234 L
.86867 .79234 L
.86759 .79142 L
.86759 .79142 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
.602 0 .996 0 k
.83366 .22449 m
.83979 .23061 L
.83979 .23061 L
.84023 .23085 L
.84023 .23085 L
.84261 .23162 L
.84261 .23162 L
.84513 .23226 L
.84513 .23226 L
.84754 .23279 L
.84754 .23279 L
.84987 .23322 L
.84987 .23322 L
.85178 .23349 L
.85178 .23349 L
.85205 .23345 L
.85205 .23345 L
.8538 .23314 L
.8538 .23314 L
.85547 .23272 L
.85547 .23272 L
.85707 .2322 L
.85707 .2322 L
.8586 .23159 L
.8586 .23159 L
.86006 .23089 L
.86006 .23089 L
.86145 .23009 L
.86145 .23009 L
.86275 .22918 L
.86275 .22918 L
.86395 .22813 L
.86395 .22813 L
.86503 .22693 L
.86503 .22693 L
.86597 .22554 L
.86597 .22554 L
.86676 .22395 L
.86676 .22395 L
.86746 .22223 L
.86746 .22223 L
.8679 .22125 L
.8679 .22125 L
.86144 .21445 L
.86144 .21445 L
.86012 .21535 L
.86012 .21535 L
.85876 .21618 L
.85876 .21618 L
.85868 .21623 L
.85868 .21623 L
.85665 .21609 L
.85665 .21609 L
.85063 .21045 L
.85063 .21045 L
.84984 .21024 L
.84984 .21024 L
.84731 .20968 L
.84731 .20968 L
.84467 .20901 L
.84467 .20901 L
.84171 .20798 L
.84171 .20798 L
.83967 .20733 L
.83967 .20733 L
.83915 .20745 L
.83915 .20745 L
.83749 .20795 L
.83749 .20795 L
.83602 .20867 L
.83602 .20867 L
.83472 .20961 L
.83472 .20961 L
.83362 .21076 L
.83362 .21076 L
.83272 .21215 L
.83272 .21215 L
.83206 .21381 L
.83206 .21381 L
.83202 .21394 L
.83202 .21394 L
.83165 .21577 L
.83165 .21577 L
.83135 .21786 L
.83135 .21786 L
.83188 .22095 L
.83188 .22095 L
.83366 .22449 L
F
.83366 .77609 m
.83979 .76997 L
.83979 .76997 L
.84023 .76973 L
.84023 .76973 L
.84261 .76897 L
.84261 .76897 L
.84513 .76832 L
.84513 .76832 L
.84754 .7678 L
.84754 .7678 L
.84987 .76737 L
.84987 .76737 L
.85178 .7671 L
.85178 .7671 L
.85205 .76713 L
.85205 .76713 L
.8538 .76745 L
.8538 .76745 L
.85547 .76787 L
.85547 .76787 L
.85707 .76838 L
.85707 .76838 L
.8586 .76899 L
.8586 .76899 L
.86006 .76969 L
.86006 .76969 L
.86145 .77049 L
.86145 .77049 L
.86275 .77141 L
.86275 .77141 L
.86395 .77245 L
.86395 .77245 L
.86503 .77365 L
.86503 .77365 L
.86597 .77505 L
.86597 .77505 L
.86676 .77664 L
.86676 .77664 L
.86746 .77835 L
.86746 .77835 L
.8679 .77933 L
.8679 .77933 L
.86144 .78613 L
.86144 .78613 L
.86012 .78523 L
.86012 .78523 L
.85876 .7844 L
.85876 .7844 L
.85868 .78436 L
.85868 .78436 L
.85665 .78449 L
.85665 .78449 L
.85063 .79013 L
.85063 .79013 L
.84984 .79034 L
.84984 .79034 L
.84731 .7909 L
.84731 .7909 L
.84467 .79157 L
.84467 .79157 L
.84171 .7926 L
.84171 .7926 L
.83967 .79325 L
.83967 .79325 L
.83915 .79314 L
.83915 .79314 L
.83749 .79263 L
.83749 .79263 L
.83602 .79191 L
.83602 .79191 L
.83472 .79097 L
.83472 .79097 L
.83362 .78982 L
.83362 .78982 L
.83272 .78844 L
.83272 .78844 L
.83206 .78678 L
.83206 .78678 L
.83202 .78664 L
.83202 .78664 L
.83165 .78481 L
.83165 .78481 L
.83135 .78272 L
.83135 .78272 L
.83188 .77964 L
.83188 .77964 L
.83366 .77609 L
F
.996 .874 0 0 k
.85748 .19197 m
.86456 .19812 L
.86456 .19812 L
.86552 .1968 L
.86552 .1968 L
.86028 .18955 L
.86028 .18955 L
.85876 .18885 L
.85876 .18885 L
.85798 .19036 L
.85798 .19036 L
.85748 .19197 L
F
.85748 .80862 m
.86456 .80246 L
.86456 .80246 L
.86552 .80379 L
.86552 .80379 L
.86028 .81104 L
.86028 .81104 L
.85876 .81174 L
.85876 .81174 L
.85798 .81022 L
.85798 .81022 L
.85748 .80862 L
F
0 0 .996 0 k
.85768 .19179 m
.86433 .19785 L
.86433 .19785 L
.86517 .19637 L
.86517 .19637 L
.86016 .18965 L
.86016 .18965 L
.85904 .18916 L
.85904 .18916 L
.85811 .19051 L
.85811 .19051 L
.85768 .19179 L
F
.85768 .80879 m
.86433 .80274 L
.86433 .80274 L
.86517 .80421 L
.86517 .80421 L
.86016 .81093 L
.86016 .81093 L
.85904 .81142 L
.85904 .81142 L
.85811 .81007 L
.85811 .81007 L
.85768 .80879 L
F
.996 0 .996 0 k
.85797 .19154 m
.86399 .19745 L
.86399 .19745 L
.86462 .19571 L
.86462 .19571 L
.85996 .18982 L
.85996 .18982 L
.85943 .18962 L
.85943 .18962 L
.85828 .19071 L
.85828 .19071 L
.85797 .19154 L
F
.85797 .80904 m
.86399 .80314 L
.86399 .80314 L
.86462 .80487 L
.86462 .80487 L
.85996 .81076 L
.85996 .81076 L
.85943 .81097 L
.85943 .81097 L
.85828 .80987 L
.85828 .80987 L
.85797 .80904 L
F
.566 0 .996 0 k
.85845 .19113 m
.86351 .19686 L
.86351 .19686 L
.85958 .19015 L
.85958 .19015 L
.85852 .19099 L
.85852 .19099 L
.85845 .19113 L
F
.85845 .80946 m
.86351 .80372 L
.86351 .80372 L
.85958 .81043 L
.85958 .81043 L
.85852 .8096 L
.85852 .8096 L
.85845 .80946 L
F
.679 .996 0 0 k
.58083 .43076 m
.58083 .43076 L
.58083 .43076 L
.58083 .43076 L
F
.58083 .56982 m
.58083 .56982 L
.58083 .56982 L
.58083 .56982 L
F
0 .996 .045 .002 k
.83519 .22323 m
.84099 .23024 L
.84099 .23024 L
.84178 .23057 L
.84178 .23057 L
.84455 .23152 L
.84455 .23152 L
.84712 .23225 L
.84712 .23225 L
.84957 .23283 L
.84957 .23283 L
.8519 .23326 L
.8519 .23326 L
.85205 .23328 L
.85205 .23328 L
.85372 .23302 L
.85372 .23302 L
.85541 .23263 L
.85541 .23263 L
.85703 .23214 L
.85703 .23214 L
.85857 .23155 L
.85857 .23155 L
.86004 .23086 L
.86004 .23086 L
.86143 .23007 L
.86143 .23007 L
.86274 .22916 L
.86274 .22916 L
.86394 .22812 L
.86394 .22812 L
.86503 .22692 L
.86503 .22692 L
.86597 .22553 L
.86597 .22553 L
.86676 .22394 L
.86676 .22394 L
.86746 .22223 L
.86746 .22223 L
.8679 .22125 L
.8679 .22125 L
.86144 .21446 L
.86144 .21446 L
.86013 .21536 L
.86013 .21536 L
.85876 .2162 L
.85876 .2162 L
.85861 .21628 L
.85861 .21628 L
.85673 .21619 L
.85673 .21619 L
.85385 .21514 L
.85385 .21514 L
.85004 .21094 L
.85004 .21094 L
.84815 .21069 L
.84815 .21069 L
.8459 .21047 L
.8459 .21047 L
.84367 .21028 L
.84367 .21028 L
.84154 .21023 L
.84154 .21023 L
.83968 .21049 L
.83968 .21049 L
.83813 .21113 L
.83813 .21113 L
.83684 .21206 L
.83684 .21206 L
.83623 .2138 L
.83623 .2138 L
.83542 .21529 L
.83542 .21529 L
.83479 .217 L
.83479 .217 L
.8341 .21865 L
.8341 .21865 L
.83455 .22165 L
.83455 .22165 L
.83519 .22323 L
F
.83519 .77735 m
.84099 .77034 L
.84099 .77034 L
.84178 .77001 L
.84178 .77001 L
.84455 .76906 L
.84455 .76906 L
.84712 .76834 L
.84712 .76834 L
.84957 .76776 L
.84957 .76776 L
.8519 .76732 L
.8519 .76732 L
.85205 .7673 L
.85205 .7673 L
.85372 .76756 L
.85372 .76756 L
.85541 .76795 L
.85541 .76795 L
.85703 .76844 L
.85703 .76844 L
.85857 .76903 L
.85857 .76903 L
.86004 .76972 L
.86004 .76972 L
.86143 .77051 L
.86143 .77051 L
.86274 .77142 L
.86274 .77142 L
.86394 .77246 L
.86394 .77246 L
.86503 .77366 L
.86503 .77366 L
.86597 .77505 L
.86597 .77505 L
.86676 .77664 L
.86676 .77664 L
.86746 .77835 L
.86746 .77835 L
.8679 .77933 L
.8679 .77933 L
.86144 .78612 L
.86144 .78612 L
.86013 .78522 L
.86013 .78522 L
.85876 .78439 L
.85876 .78439 L
.85861 .7843 L
.85861 .7843 L
.85673 .7844 L
.85673 .7844 L
.85385 .78545 L
.85385 .78545 L
.85004 .78964 L
.85004 .78964 L
.84815 .7899 L
.84815 .7899 L
.8459 .79011 L
.8459 .79011 L
.84367 .7903 L
.84367 .7903 L
.84154 .79036 L
.84154 .79036 L
.83968 .79009 L
.83968 .79009 L
.83813 .78946 L
.83813 .78946 L
.83684 .78852 L
.83684 .78852 L
.83623 .78679 L
.83623 .78679 L
.83542 .78529 L
.83542 .78529 L
.83479 .78358 L
.83479 .78358 L
.8341 .78194 L
.8341 .78194 L
.83455 .77893 L
.83455 .77893 L
.83519 .77735 L
F
.996 0 .487 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89356 .239 L
.89356 .239 L
.89853 .24751 L
.89853 .24751 L
.89719 .24835 L
.89719 .24835 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24331 L
.88824 .24331 L
.89152 .25128 L
.89152 .25128 L
.8862 .24388 L
.8862 .24388 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23904 L
.87381 .23904 L
.87293 .24056 L
.87293 .24056 L
.87255 .24155 L
.87255 .24155 L
.87261 .24289 L
.87261 .24289 L
.87285 .24605 L
.87285 .24605 L
.87255 .24842 L
.87255 .24842 L
.87189 .25028 L
.87189 .25028 L
.87108 .25194 L
.87108 .25194 L
.87023 .25352 L
.87023 .25352 L
.86941 .25504 L
.86941 .25504 L
.86939 .25513 L
.86939 .25513 L
.86893 .2573 L
.86893 .2573 L
.86848 .25951 L
.86848 .25951 L
.86798 .26165 L
.86798 .26165 L
.86738 .26366 L
.86738 .26366 L
.86669 .26552 L
.86669 .26552 L
.86568 .26689 L
.86568 .26689 L
.86522 .26869 L
.86522 .26869 L
.86511 .26894 L
.86511 .26894 L
.86432 .27067 L
.86432 .27067 L
.86349 .27234 L
.86349 .27234 L
.86263 .27396 L
.86263 .27396 L
.86115 .27458 L
.86115 .27458 L
.86033 .27627 L
.86033 .27627 L
.85946 .27789 L
.85946 .27789 L
.85855 .27943 L
.85855 .27943 L
.85758 .28089 L
.85758 .28089 L
.85657 .28227 L
.85657 .28227 L
.85551 .28358 L
.85551 .28358 L
.8544 .28482 L
.8544 .28482 L
.85325 .28597 L
.85325 .28597 L
.85204 .28706 L
.85204 .28706 L
.85116 .28779 L
.85116 .28779 L
.85079 .28804 L
.85079 .28804 L
.84947 .28894 L
.84947 .28894 L
.84812 .28977 L
.84812 .28977 L
.84672 .29054 L
.84672 .29054 L
.84617 .29081 L
.84617 .29081 L
.84526 .29118 L
.84526 .29118 L
.84372 .29171 L
.84372 .29171 L
.84211 .29212 L
.84211 .29212 L
.84043 .29241 L
.84043 .29241 L
.83866 .29256 L
.83866 .29256 L
.83677 .29252 L
.83677 .29252 L
.83462 .29207 L
.83462 .29207 L
.83153 .29014 L
.83153 .29014 L
.83149 .2901 L
.83149 .2901 L
.82595 .28392 L
.82595 .28392 L
.82414 .27892 L
.82414 .27892 L
.82357 .2756 L
.82357 .2756 L
.82354 .27526 L
.82354 .27526 L
.82348 .2724 L
.82348 .2724 L
.82363 .26986 L
.82363 .26986 L
.82392 .26755 L
.82392 .26755 L
.82433 .26539 L
.82433 .26539 L
.82448 .26475 L
.82448 .26475 L
.82476 .26329 L
.82476 .26329 L
.82525 .26127 L
.82525 .26127 L
.82582 .25937 L
.82582 .25937 L
.82648 .25759 L
.82648 .25759 L
.82722 .25593 L
.82722 .25593 L
.82804 .25437 L
.82804 .25437 L
.82893 .25291 L
.82893 .25291 L
.82989 .25154 L
.82989 .25154 L
.83091 .25026 L
.83091 .25026 L
.83199 .24905 L
.83199 .24905 L
.83312 .24792 L
.83312 .24792 L
.8343 .24684 L
.8343 .24684 L
.83531 .24599 L
.83531 .24599 L
.8355 .24581 L
.8355 .24581 L
.83669 .24475 L
.83669 .24475 L
.83793 .24375 L
.83793 .24375 L
.83921 .2428 L
.83921 .2428 L
.84052 .24191 L
.84052 .24191 L
.84173 .24088 L
.84173 .24088 L
.8431 .24005 L
.8431 .24005 L
.84329 .23993 L
.84329 .23993 L
.84448 .23925 L
.84448 .23925 L
.84589 .23848 L
.84589 .23848 L
.84732 .23774 L
.84732 .23774 L
.84878 .23702 L
.84878 .23702 L
.85024 .23632 L
.85024 .23632 L
.85171 .23563 L
.85171 .23563 L
.85318 .23495 L
.85318 .23495 L
.85464 .23425 L
.85464 .23425 L
.85609 .23354 L
.85609 .23354 L
.85752 .2328 L
.85752 .2328 L
.85892 .23202 L
.85892 .23202 L
.86029 .23119 L
.86029 .23119 L
.8616 .2303 L
.8616 .2303 L
.86286 .22932 L
.86286 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86138 .21439 L
.86138 .21439 L
.86005 .21527 L
.86005 .21527 L
.8594 .21566 L
.8594 .21566 L
.85422 .20805 L
.85422 .20805 L
.85532 .20689 L
.85532 .20689 L
.85793 .20756 L
.85793 .20756 L
.85668 .20545 L
.85668 .20545 L
.85739 .20442 L
.85739 .20442 L
.85838 .20311 L
.85838 .20311 L
.85929 .20173 L
.85929 .20173 L
.85968 .19971 L
.85968 .19971 L
.85813 .19542 L
.85813 .19542 L
.86319 .20006 L
.86319 .20006 L
.86867 .20824 L
.86867 .20824 L
.86758 .20917 L
.86758 .20917 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89356 .76159 L
.89356 .76159 L
.89853 .75307 L
.89853 .75307 L
.89719 .75223 L
.89719 .75223 L
.89066 .75936 L
.89066 .75936 L
.88933 .7585 L
.88933 .7585 L
.88824 .75727 L
.88824 .75727 L
.89152 .7493 L
.89152 .7493 L
.8862 .7567 L
.8862 .7567 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76279 L
.87487 .76279 L
.87381 .76154 L
.87381 .76154 L
.87293 .76002 L
.87293 .76002 L
.87255 .75903 L
.87255 .75903 L
.87261 .75769 L
.87261 .75769 L
.87285 .75454 L
.87285 .75454 L
.87255 .75216 L
.87255 .75216 L
.87189 .7503 L
.87189 .7503 L
.87108 .74865 L
.87108 .74865 L
.87023 .74706 L
.87023 .74706 L
.86941 .74555 L
.86941 .74555 L
.86939 .74546 L
.86939 .74546 L
.86893 .74328 L
.86893 .74328 L
.86848 .74107 L
.86848 .74107 L
.86798 .73893 L
.86798 .73893 L
.86738 .73693 L
.86738 .73693 L
.86669 .73506 L
.86669 .73506 L
.86568 .73369 L
.86568 .73369 L
.86522 .73189 L
.86522 .73189 L
.86511 .73164 L
.86511 .73164 L
.86432 .72992 L
.86432 .72992 L
.86349 .72824 L
.86349 .72824 L
.86263 .72662 L
.86263 .72662 L
.86115 .72601 L
.86115 .72601 L
.86033 .72432 L
.86033 .72432 L
.85946 .7227 L
.85946 .7227 L
.85855 .72116 L
.85855 .72116 L
.85758 .71969 L
.85758 .71969 L
.85657 .71831 L
.85657 .71831 L
.85551 .717 L
.85551 .717 L
.8544 .71577 L
.8544 .71577 L
.85325 .71461 L
.85325 .71461 L
.85204 .71353 L
.85204 .71353 L
.85116 .71279 L
.85116 .71279 L
.85079 .71254 L
.85079 .71254 L
.84947 .71165 L
.84947 .71165 L
.84812 .71081 L
.84812 .71081 L
.84672 .71005 L
.84672 .71005 L
.84617 .70977 L
.84617 .70977 L
.84526 .7094 L
.84526 .7094 L
.84372 .70887 L
.84372 .70887 L
.84211 .70846 L
.84211 .70846 L
.84043 .70817 L
.84043 .70817 L
.83866 .70803 L
.83866 .70803 L
.83677 .70807 L
.83677 .70807 L
.83462 .70852 L
.83462 .70852 L
.83153 .71044 L
.83153 .71044 L
.83149 .71048 L
.83149 .71048 L
.82595 .71667 L
.82595 .71667 L
.82414 .72166 L
.82414 .72166 L
.82357 .72499 L
.82357 .72499 L
.82354 .72533 L
.82354 .72533 L
.82348 .72818 L
.82348 .72818 L
.82363 .73072 L
.82363 .73072 L
.82392 .73304 L
.82392 .73304 L
.82433 .73519 L
.82433 .73519 L
.82448 .73584 L
.82448 .73584 L
.82476 .73729 L
.82476 .73729 L
.82525 .73931 L
.82525 .73931 L
.82582 .74121 L
.82582 .74121 L
.82648 .74299 L
.82648 .74299 L
.82722 .74466 L
.82722 .74466 L
.82804 .74622 L
.82804 .74622 L
.82893 .74768 L
.82893 .74768 L
.82989 .74904 L
.82989 .74904 L
.83091 .75032 L
.83091 .75032 L
.83199 .75153 L
.83199 .75153 L
.83312 .75266 L
.83312 .75266 L
.8343 .75374 L
.8343 .75374 L
.83531 .7546 L
.83531 .7546 L
.8355 .75478 L
.8355 .75478 L
.83669 .75584 L
.83669 .75584 L
.83793 .75684 L
.83793 .75684 L
.83921 .75778 L
.83921 .75778 L
.84052 .75867 L
.84052 .75867 L
.84173 .75971 L
.84173 .75971 L
.8431 .76054 L
.8431 .76054 L
.84329 .76065 L
.84329 .76065 L
.84448 .76134 L
.84448 .76134 L
.84589 .76211 L
.84589 .76211 L
.84732 .76285 L
.84732 .76285 L
.84878 .76356 L
.84878 .76356 L
.85024 .76426 L
.85024 .76426 L
.85171 .76495 L
.85171 .76495 L
.85318 .76564 L
.85318 .76564 L
.85464 .76633 L
.85464 .76633 L
.85609 .76705 L
.85609 .76705 L
.85752 .76778 L
.85752 .76778 L
.85892 .76856 L
.85892 .76856 L
.86029 .76939 L
.86029 .76939 L
.8616 .77028 L
.8616 .77028 L
.86286 .77126 L
.86286 .77126 L
.86402 .77235 L
.86402 .77235 L
.86508 .77359 L
.86508 .77359 L
.866 .775 L
.866 .775 L
.86678 .77661 L
.86678 .77661 L
.86747 .77833 L
.86747 .77833 L
.86792 .77935 L
.86792 .77935 L
.86138 .7862 L
.86138 .7862 L
.86005 .78532 L
.86005 .78532 L
.8594 .78493 L
.8594 .78493 L
.85422 .79254 L
.85422 .79254 L
.85532 .7937 L
.85532 .7937 L
.85793 .79302 L
.85793 .79302 L
.85668 .79513 L
.85668 .79513 L
.85739 .79617 L
.85739 .79617 L
.85838 .79747 L
.85838 .79747 L
.85929 .79886 L
.85929 .79886 L
.85968 .80087 L
.85968 .80087 L
.85813 .80516 L
.85813 .80516 L
.86319 .80052 L
.86319 .80052 L
.86867 .79234 L
.86867 .79234 L
.86758 .79141 L
.86758 .79141 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
.198 0 .996 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89352 .23902 L
.89352 .23902 L
.89853 .24751 L
.89853 .24751 L
.89718 .24835 L
.89718 .24835 L
.89066 .24122 L
.89066 .24122 L
.88933 .24208 L
.88933 .24208 L
.88823 .2433 L
.88823 .2433 L
.89151 .25127 L
.89151 .25127 L
.88622 .24387 L
.88622 .24387 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87761 .23618 L
.87761 .23618 L
.87614 .23683 L
.87614 .23683 L
.87487 .2378 L
.87487 .2378 L
.8738 .23904 L
.8738 .23904 L
.87292 .24056 L
.87292 .24056 L
.87254 .24156 L
.87254 .24156 L
.8726 .24287 L
.8726 .24287 L
.87283 .24602 L
.87283 .24602 L
.87253 .24839 L
.87253 .24839 L
.87186 .25025 L
.87186 .25025 L
.87105 .2519 L
.87105 .2519 L
.8702 .25347 L
.8702 .25347 L
.86933 .25504 L
.86933 .25504 L
.8693 .25512 L
.8693 .25512 L
.86882 .25715 L
.86882 .25715 L
.86834 .25931 L
.86834 .25931 L
.86781 .26139 L
.86781 .26139 L
.86718 .26335 L
.86718 .26335 L
.86646 .26517 L
.86646 .26517 L
.8653 .26629 L
.8653 .26629 L
.86471 .26832 L
.86471 .26832 L
.86437 .26923 L
.86437 .26923 L
.86393 .27006 L
.86393 .27006 L
.86305 .27164 L
.86305 .27164 L
.86214 .27317 L
.86214 .27317 L
.86063 .27375 L
.86063 .27375 L
.8597 .27526 L
.8597 .27526 L
.85873 .27671 L
.85873 .27671 L
.85772 .27808 L
.85772 .27808 L
.85665 .27937 L
.85665 .27937 L
.85553 .28058 L
.85553 .28058 L
.85436 .28171 L
.85436 .28171 L
.85314 .28275 L
.85314 .28275 L
.85186 .2837 L
.85186 .2837 L
.85052 .28456 L
.85052 .28456 L
.84913 .28533 L
.84913 .28533 L
.84767 .28599 L
.84767 .28599 L
.84614 .28654 L
.84614 .28654 L
.84453 .28695 L
.84453 .28695 L
.84282 .28722 L
.84282 .28722 L
.84099 .28728 L
.84099 .28728 L
.83897 .28704 L
.83897 .28704 L
.83715 .28651 L
.83715 .28651 L
.83664 .28633 L
.83664 .28633 L
.83385 .28492 L
.83385 .28492 L
.82997 .28125 L
.82997 .28125 L
.82689 .27451 L
.82689 .27451 L
.82665 .27346 L
.82665 .27346 L
.82635 .27095 L
.82635 .27095 L
.82628 .26811 L
.82628 .26811 L
.82645 .26562 L
.82645 .26562 L
.82677 .26335 L
.82677 .26335 L
.82683 .26303 L
.82683 .26303 L
.82711 .26112 L
.82711 .26112 L
.82755 .25903 L
.82755 .25903 L
.82809 .2571 L
.82809 .2571 L
.82874 .25531 L
.82874 .25531 L
.82949 .25366 L
.82949 .25366 L
.83033 .25213 L
.83033 .25213 L
.83125 .25072 L
.83125 .25072 L
.83225 .2494 L
.83225 .2494 L
.83331 .24817 L
.83331 .24817 L
.83443 .24702 L
.83443 .24702 L
.8356 .24594 L
.8356 .24594 L
.83681 .2449 L
.83681 .2449 L
.83805 .24391 L
.83805 .24391 L
.83934 .24298 L
.83934 .24298 L
.8406 .24201 L
.8406 .24201 L
.8419 .24109 L
.8419 .24109 L
.84323 .24022 L
.84323 .24022 L
.84459 .23938 L
.84459 .23938 L
.84598 .23859 L
.84598 .23859 L
.8474 .23783 L
.8474 .23783 L
.84883 .2371 L
.84883 .2371 L
.85028 .23638 L
.85028 .23638 L
.85174 .23568 L
.85174 .23568 L
.8532 .23498 L
.8532 .23498 L
.85466 .23428 L
.85466 .23428 L
.85611 .23356 L
.85611 .23356 L
.85753 .23281 L
.85753 .23281 L
.85893 .23203 L
.85893 .23203 L
.86029 .2312 L
.86029 .2312 L
.86161 .23031 L
.86161 .23031 L
.86286 .22933 L
.86286 .22933 L
.86402 .22823 L
.86402 .22823 L
.86508 .227 L
.86508 .227 L
.86601 .22558 L
.86601 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86138 .21438 L
.86138 .21438 L
.86005 .21526 L
.86005 .21526 L
.85942 .21564 L
.85942 .21564 L
.85423 .20807 L
.85423 .20807 L
.85534 .20691 L
.85534 .20691 L
.85807 .20774 L
.85807 .20774 L
.85696 .20522 L
.85696 .20522 L
.85748 .20452 L
.85748 .20452 L
.85849 .20324 L
.85849 .20324 L
.85948 .20196 L
.85948 .20196 L
.8602 .20033 L
.8602 .20033 L
.8586 .19597 L
.8586 .19597 L
.86257 .20058 L
.86257 .20058 L
.86867 .20824 L
.86867 .20824 L
.86757 .20918 L
.86757 .20918 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89352 .76156 L
.89352 .76156 L
.89853 .75307 L
.89853 .75307 L
.89718 .75223 L
.89718 .75223 L
.89066 .75937 L
.89066 .75937 L
.88933 .7585 L
.88933 .7585 L
.88823 .75728 L
.88823 .75728 L
.89151 .74931 L
.89151 .74931 L
.88622 .75671 L
.88622 .75671 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87761 .7644 L
.87761 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76279 L
.87487 .76279 L
.8738 .76154 L
.8738 .76154 L
.87292 .76003 L
.87292 .76003 L
.87254 .75902 L
.87254 .75902 L
.8726 .75771 L
.8726 .75771 L
.87283 .75456 L
.87283 .75456 L
.87253 .75219 L
.87253 .75219 L
.87186 .75033 L
.87186 .75033 L
.87105 .74869 L
.87105 .74869 L
.8702 .74711 L
.8702 .74711 L
.86933 .74554 L
.86933 .74554 L
.8693 .74547 L
.8693 .74547 L
.86882 .74344 L
.86882 .74344 L
.86834 .74128 L
.86834 .74128 L
.86781 .73919 L
.86781 .73919 L
.86718 .73723 L
.86718 .73723 L
.86646 .73542 L
.86646 .73542 L
.8653 .73429 L
.8653 .73429 L
.86471 .73226 L
.86471 .73226 L
.86437 .73135 L
.86437 .73135 L
.86393 .73052 L
.86393 .73052 L
.86305 .72894 L
.86305 .72894 L
.86214 .72742 L
.86214 .72742 L
.86063 .72683 L
.86063 .72683 L
.8597 .72533 L
.8597 .72533 L
.85873 .72388 L
.85873 .72388 L
.85772 .7225 L
.85772 .7225 L
.85665 .72121 L
.85665 .72121 L
.85553 .72 L
.85553 .72 L
.85436 .71887 L
.85436 .71887 L
.85314 .71783 L
.85314 .71783 L
.85186 .71688 L
.85186 .71688 L
.85052 .71602 L
.85052 .71602 L
.84913 .71525 L
.84913 .71525 L
.84767 .71459 L
.84767 .71459 L
.84614 .71405 L
.84614 .71405 L
.84453 .71363 L
.84453 .71363 L
.84282 .71337 L
.84282 .71337 L
.84099 .7133 L
.84099 .7133 L
.83897 .71354 L
.83897 .71354 L
.83715 .71408 L
.83715 .71408 L
.83664 .71426 L
.83664 .71426 L
.83385 .71566 L
.83385 .71566 L
.82997 .71934 L
.82997 .71934 L
.82689 .72607 L
.82689 .72607 L
.82665 .72713 L
.82665 .72713 L
.82635 .72963 L
.82635 .72963 L
.82628 .73247 L
.82628 .73247 L
.82645 .73496 L
.82645 .73496 L
.82677 .73723 L
.82677 .73723 L
.82683 .73755 L
.82683 .73755 L
.82711 .73946 L
.82711 .73946 L
.82755 .74155 L
.82755 .74155 L
.82809 .74349 L
.82809 .74349 L
.82874 .74527 L
.82874 .74527 L
.82949 .74692 L
.82949 .74692 L
.83033 .74845 L
.83033 .74845 L
.83125 .74987 L
.83125 .74987 L
.83225 .75118 L
.83225 .75118 L
.83331 .75241 L
.83331 .75241 L
.83443 .75356 L
.83443 .75356 L
.8356 .75465 L
.8356 .75465 L
.83681 .75568 L
.83681 .75568 L
.83805 .75667 L
.83805 .75667 L
.83934 .7576 L
.83934 .7576 L
.8406 .75857 L
.8406 .75857 L
.8419 .75949 L
.8419 .75949 L
.84323 .76037 L
.84323 .76037 L
.84459 .7612 L
.84459 .7612 L
.84598 .76199 L
.84598 .76199 L
.8474 .76275 L
.8474 .76275 L
.84883 .76349 L
.84883 .76349 L
.85028 .7642 L
.85028 .7642 L
.85174 .7649 L
.85174 .7649 L
.8532 .7656 L
.8532 .7656 L
.85466 .76631 L
.85466 .76631 L
.85611 .76702 L
.85611 .76702 L
.85753 .76777 L
.85753 .76777 L
.85893 .76855 L
.85893 .76855 L
.86029 .76938 L
.86029 .76938 L
.86161 .77028 L
.86161 .77028 L
.86286 .77126 L
.86286 .77126 L
.86402 .77235 L
.86402 .77235 L
.86508 .77359 L
.86508 .77359 L
.86601 .775 L
.86601 .775 L
.86678 .77661 L
.86678 .77661 L
.86747 .77833 L
.86747 .77833 L
.86792 .77935 L
.86792 .77935 L
.86138 .7862 L
.86138 .7862 L
.86005 .78532 L
.86005 .78532 L
.85942 .78494 L
.85942 .78494 L
.85423 .79251 L
.85423 .79251 L
.85534 .79367 L
.85534 .79367 L
.85807 .79284 L
.85807 .79284 L
.85696 .79536 L
.85696 .79536 L
.85748 .79606 L
.85748 .79606 L
.85849 .79734 L
.85849 .79734 L
.85948 .79863 L
.85948 .79863 L
.8602 .80025 L
.8602 .80025 L
.8586 .80461 L
.8586 .80461 L
.86257 .8 L
.86257 .8 L
.86867 .79234 L
.86867 .79234 L
.86757 .7914 L
.86757 .7914 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
0 .996 .042 .002 k
.84195 .22949 m
.84356 .23026 L
.84356 .23026 L
.84645 .23138 L
.84645 .23138 L
.84911 .23223 L
.84911 .23223 L
.85159 .23285 L
.85159 .23285 L
.85241 .23301 L
.85241 .23301 L
.85359 .23286 L
.85359 .23286 L
.85532 .23252 L
.85532 .23252 L
.85697 .23206 L
.85697 .23206 L
.85853 .23149 L
.85853 .23149 L
.86001 .23082 L
.86001 .23082 L
.86141 .23004 L
.86141 .23004 L
.86272 .22914 L
.86272 .22914 L
.86393 .22811 L
.86393 .22811 L
.86502 .22692 L
.86502 .22692 L
.86597 .22553 L
.86597 .22553 L
.86676 .22394 L
.86676 .22394 L
.86746 .22223 L
.86746 .22223 L
.8679 .22125 L
.8679 .22125 L
.86145 .21447 L
.86145 .21447 L
.86014 .21537 L
.86014 .21537 L
.85878 .21621 L
.85878 .21621 L
.8585 .21636 L
.8585 .21636 L
.85683 .21631 L
.85683 .21631 L
.85413 .21549 L
.85413 .21549 L
.84911 .21171 L
.84911 .21171 L
.849 .21171 L
.849 .21171 L
.84697 .21175 L
.84697 .21175 L
.84504 .21192 L
.84504 .21192 L
.84323 .21222 L
.84323 .21222 L
.84158 .21273 L
.84158 .21273 L
.84014 .21349 L
.84014 .21349 L
.83893 .21451 L
.83893 .21451 L
.8388 .21683 L
.8388 .21683 L
.83789 .21823 L
.83789 .21823 L
.83725 .21993 L
.83725 .21993 L
.83723 .22154 L
.83723 .22154 L
.83727 .22245 L
.83727 .22245 L
.84195 .22949 L
F
.84195 .77109 m
.84356 .77033 L
.84356 .77033 L
.84645 .7692 L
.84645 .7692 L
.84911 .76836 L
.84911 .76836 L
.85159 .76773 L
.85159 .76773 L
.85241 .76757 L
.85241 .76757 L
.85359 .76772 L
.85359 .76772 L
.85532 .76807 L
.85532 .76807 L
.85697 .76853 L
.85697 .76853 L
.85853 .76909 L
.85853 .76909 L
.86001 .76976 L
.86001 .76976 L
.86141 .77054 L
.86141 .77054 L
.86272 .77144 L
.86272 .77144 L
.86393 .77247 L
.86393 .77247 L
.86502 .77367 L
.86502 .77367 L
.86597 .77505 L
.86597 .77505 L
.86676 .77664 L
.86676 .77664 L
.86746 .77835 L
.86746 .77835 L
.8679 .77933 L
.8679 .77933 L
.86145 .78611 L
.86145 .78611 L
.86014 .78521 L
.86014 .78521 L
.85878 .78437 L
.85878 .78437 L
.8585 .78422 L
.8585 .78422 L
.85683 .78427 L
.85683 .78427 L
.85413 .7851 L
.85413 .7851 L
.84911 .78887 L
.84911 .78887 L
.849 .78887 L
.849 .78887 L
.84697 .78883 L
.84697 .78883 L
.84504 .78866 L
.84504 .78866 L
.84323 .78836 L
.84323 .78836 L
.84158 .78785 L
.84158 .78785 L
.84014 .7871 L
.84014 .7871 L
.83893 .78607 L
.83893 .78607 L
.8388 .78375 L
.8388 .78375 L
.83789 .78236 L
.83789 .78236 L
.83725 .78065 L
.83725 .78065 L
.83723 .77904 L
.83723 .77904 L
.83727 .77813 L
.83727 .77813 L
.84195 .77109 L
F
0 .465 .996 0 k
.84313 .22855 m
.84519 .22976 L
.84519 .22976 L
.84833 .23121 L
.84833 .23121 L
.85109 .2322 L
.85109 .2322 L
.85286 .23267 L
.85286 .23267 L
.85341 .23262 L
.85341 .23262 L
.8552 .23235 L
.8552 .23235 L
.85687 .23194 L
.85687 .23194 L
.85846 .2314 L
.85846 .2314 L
.85996 .23076 L
.85996 .23076 L
.86138 .23 L
.86138 .23 L
.8627 .22911 L
.8627 .22911 L
.86392 .22809 L
.86392 .22809 L
.86501 .2269 L
.86501 .2269 L
.86596 .22552 L
.86596 .22552 L
.86675 .22393 L
.86675 .22393 L
.86746 .22223 L
.86746 .22223 L
.86789 .22126 L
.86789 .22126 L
.86146 .21448 L
.86146 .21448 L
.86015 .21539 L
.86015 .21539 L
.8588 .21624 L
.8588 .21624 L
.85835 .21649 L
.85835 .21649 L
.85697 .21649 L
.85697 .21649 L
.85447 .2159 L
.85447 .2159 L
.85102 .21417 L
.85102 .21417 L
.84809 .21311 L
.84809 .21311 L
.84735 .21317 L
.84735 .21317 L
.84633 .21346 L
.84633 .21346 L
.84475 .21404 L
.84475 .21404 L
.84332 .21481 L
.84332 .21481 L
.84209 .21582 L
.84209 .21582 L
.84109 .2171 L
.84109 .2171 L
.84045 .21881 L
.84045 .21881 L
.84034 .21897 L
.84034 .21897 L
.8398 .22053 L
.8398 .22053 L
.83975 .22296 L
.83975 .22296 L
.84313 .22855 L
F
.84313 .77203 m
.84519 .77083 L
.84519 .77083 L
.84833 .76938 L
.84833 .76938 L
.85109 .76838 L
.85109 .76838 L
.85286 .76791 L
.85286 .76791 L
.85341 .76796 L
.85341 .76796 L
.8552 .76824 L
.8552 .76824 L
.85687 .76865 L
.85687 .76865 L
.85846 .76918 L
.85846 .76918 L
.85996 .76983 L
.85996 .76983 L
.86138 .77059 L
.86138 .77059 L
.8627 .77147 L
.8627 .77147 L
.86392 .77249 L
.86392 .77249 L
.86501 .77368 L
.86501 .77368 L
.86596 .77506 L
.86596 .77506 L
.86675 .77665 L
.86675 .77665 L
.86746 .77836 L
.86746 .77836 L
.86789 .77933 L
.86789 .77933 L
.86146 .7861 L
.86146 .7861 L
.86015 .78519 L
.86015 .78519 L
.8588 .78435 L
.8588 .78435 L
.85835 .7841 L
.85835 .7841 L
.85697 .7841 L
.85697 .7841 L
.85447 .78468 L
.85447 .78468 L
.85102 .78642 L
.85102 .78642 L
.84809 .78748 L
.84809 .78748 L
.84735 .78741 L
.84735 .78741 L
.84633 .78712 L
.84633 .78712 L
.84475 .78654 L
.84475 .78654 L
.84332 .78577 L
.84332 .78577 L
.84209 .78477 L
.84209 .78477 L
.84109 .78348 L
.84109 .78348 L
.84045 .78177 L
.84045 .78177 L
.84034 .78161 L
.84034 .78161 L
.8398 .78005 L
.8398 .78005 L
.83975 .77762 L
.83975 .77762 L
.84313 .77203 L
F
.929 0 0 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89346 .23906 L
.89346 .23906 L
.89853 .24751 L
.89853 .24751 L
.89718 .24835 L
.89718 .24835 L
.89066 .24121 L
.89066 .24121 L
.88933 .24208 L
.88933 .24208 L
.88823 .2433 L
.88823 .2433 L
.8915 .25125 L
.8915 .25125 L
.88624 .24386 L
.88624 .24386 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87927 .23578 L
.87927 .23578 L
.87761 .23618 L
.87761 .23618 L
.87614 .23683 L
.87614 .23683 L
.87487 .23779 L
.87487 .23779 L
.8738 .23904 L
.8738 .23904 L
.87292 .24055 L
.87292 .24055 L
.87253 .24157 L
.87253 .24157 L
.87258 .24285 L
.87258 .24285 L
.87281 .24599 L
.87281 .24599 L
.8725 .24835 L
.8725 .24835 L
.87183 .2502 L
.87183 .2502 L
.87102 .25184 L
.87102 .25184 L
.87015 .2534 L
.87015 .2534 L
.86928 .25495 L
.86928 .25495 L
.86913 .25522 L
.86913 .25522 L
.86869 .25694 L
.86869 .25694 L
.86817 .25904 L
.86817 .25904 L
.86759 .26106 L
.86759 .26106 L
.86693 .26295 L
.86693 .26295 L
.86617 .26471 L
.86617 .26471 L
.86481 .26554 L
.86481 .26554 L
.86419 .2675 L
.86419 .2675 L
.86341 .26924 L
.86341 .26924 L
.86293 .27015 L
.86293 .27015 L
.86251 .27078 L
.86251 .27078 L
.86152 .27218 L
.86152 .27218 L
.8601 .27292 L
.8601 .27292 L
.85903 .27419 L
.85903 .27419 L
.85793 .27543 L
.85793 .27543 L
.85679 .27661 L
.85679 .27661 L
.85561 .2777 L
.85561 .2777 L
.85436 .27871 L
.85436 .27871 L
.85306 .27962 L
.85306 .27962 L
.8517 .28044 L
.8517 .28044 L
.85027 .28115 L
.85027 .28115 L
.84877 .28174 L
.84877 .28174 L
.84718 .2822 L
.84718 .2822 L
.84549 .28249 L
.84549 .28249 L
.84366 .28258 L
.84366 .28258 L
.84335 .28257 L
.84335 .28257 L
.84167 .28241 L
.84167 .28241 L
.83944 .28187 L
.83944 .28187 L
.83674 .28062 L
.83674 .28062 L
.83405 .27853 L
.83405 .27853 L
.82982 .27126 L
.82982 .27126 L
.82951 .26993 L
.82951 .26993 L
.8291 .26659 L
.8291 .26659 L
.82909 .26385 L
.82909 .26385 L
.82931 .26144 L
.82931 .26144 L
.82935 .26121 L
.82935 .26121 L
.82954 .25907 L
.82954 .25907 L
.82991 .25688 L
.82991 .25688 L
.83042 .2549 L
.83042 .2549 L
.83105 .25309 L
.83105 .25309 L
.83181 .25145 L
.83181 .25145 L
.83266 .24995 L
.83266 .24995 L
.83361 .24857 L
.83361 .24857 L
.83464 .24729 L
.83464 .24729 L
.83573 .2461 L
.83573 .2461 L
.83687 .24498 L
.83687 .24498 L
.83806 .24392 L
.83806 .24392 L
.83962 .24335 L
.83962 .24335 L
.84084 .24233 L
.84084 .24233 L
.8421 .24136 L
.8421 .24136 L
.8434 .24044 L
.8434 .24044 L
.84473 .23957 L
.84473 .23957 L
.8461 .23875 L
.8461 .23875 L
.84749 .23796 L
.84749 .23796 L
.84891 .2372 L
.84891 .2372 L
.85034 .23646 L
.85034 .23646 L
.85179 .23574 L
.85179 .23574 L
.85324 .23503 L
.85324 .23503 L
.85469 .23431 L
.85469 .23431 L
.85613 .23359 L
.85613 .23359 L
.85755 .23283 L
.85755 .23283 L
.85894 .23205 L
.85894 .23205 L
.8603 .23121 L
.8603 .23121 L
.86161 .23031 L
.86161 .23031 L
.86286 .22933 L
.86286 .22933 L
.86403 .22824 L
.86403 .22824 L
.86508 .227 L
.86508 .227 L
.86601 .22558 L
.86601 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86138 .21438 L
.86138 .21438 L
.86005 .21526 L
.86005 .21526 L
.85944 .21562 L
.85944 .21562 L
.85426 .2081 L
.85426 .2081 L
.85536 .20694 L
.85536 .20694 L
.85824 .20794 L
.85824 .20794 L
.8575 .20477 L
.8575 .20477 L
.85759 .20466 L
.85759 .20466 L
.85863 .20342 L
.85863 .20342 L
.85972 .20225 L
.85972 .20225 L
.86092 .2012 L
.86092 .2012 L
.86175 .20125 L
.86175 .20125 L
.86755 .20919 L
.86755 .20919 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89346 .76152 L
.89346 .76152 L
.89853 .75308 L
.89853 .75308 L
.89718 .75224 L
.89718 .75224 L
.89066 .75937 L
.89066 .75937 L
.88933 .7585 L
.88933 .7585 L
.88823 .75729 L
.88823 .75729 L
.8915 .74933 L
.8915 .74933 L
.88624 .75672 L
.88624 .75672 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87927 .7648 L
.87927 .7648 L
.87761 .76441 L
.87761 .76441 L
.87614 .76375 L
.87614 .76375 L
.87487 .76279 L
.87487 .76279 L
.8738 .76154 L
.8738 .76154 L
.87292 .76003 L
.87292 .76003 L
.87253 .75902 L
.87253 .75902 L
.87258 .75773 L
.87258 .75773 L
.87281 .7546 L
.87281 .7546 L
.8725 .75223 L
.8725 .75223 L
.87183 .75038 L
.87183 .75038 L
.87102 .74874 L
.87102 .74874 L
.87015 .74718 L
.87015 .74718 L
.86928 .74563 L
.86928 .74563 L
.86913 .74536 L
.86913 .74536 L
.86869 .74364 L
.86869 .74364 L
.86817 .74155 L
.86817 .74155 L
.86759 .73952 L
.86759 .73952 L
.86693 .73763 L
.86693 .73763 L
.86617 .73587 L
.86617 .73587 L
.86481 .73505 L
.86481 .73505 L
.86419 .73308 L
.86419 .73308 L
.86341 .73134 L
.86341 .73134 L
.86293 .73044 L
.86293 .73044 L
.86251 .72981 L
.86251 .72981 L
.86152 .7284 L
.86152 .7284 L
.8601 .72767 L
.8601 .72767 L
.85903 .72639 L
.85903 .72639 L
.85793 .72515 L
.85793 .72515 L
.85679 .72398 L
.85679 .72398 L
.85561 .72288 L
.85561 .72288 L
.85436 .72188 L
.85436 .72188 L
.85306 .72096 L
.85306 .72096 L
.8517 .72014 L
.8517 .72014 L
.85027 .71943 L
.85027 .71943 L
.84877 .71884 L
.84877 .71884 L
.84718 .71839 L
.84718 .71839 L
.84549 .71809 L
.84549 .71809 L
.84366 .718 L
.84366 .718 L
.84335 .71801 L
.84335 .71801 L
.84167 .71817 L
.84167 .71817 L
.83944 .71871 L
.83944 .71871 L
.83674 .71996 L
.83674 .71996 L
.83405 .72205 L
.83405 .72205 L
.82982 .72933 L
.82982 .72933 L
.82951 .73065 L
.82951 .73065 L
.8291 .734 L
.8291 .734 L
.82909 .73674 L
.82909 .73674 L
.82931 .73914 L
.82931 .73914 L
.82935 .73937 L
.82935 .73937 L
.82954 .74152 L
.82954 .74152 L
.82991 .7437 L
.82991 .7437 L
.83042 .74569 L
.83042 .74569 L
.83105 .74749 L
.83105 .74749 L
.83181 .74913 L
.83181 .74913 L
.83266 .75064 L
.83266 .75064 L
.83361 .75201 L
.83361 .75201 L
.83464 .75329 L
.83464 .75329 L
.83573 .75448 L
.83573 .75448 L
.83687 .7556 L
.83687 .7556 L
.83806 .75667 L
.83806 .75667 L
.83962 .75723 L
.83962 .75723 L
.84084 .75826 L
.84084 .75826 L
.8421 .75923 L
.8421 .75923 L
.8434 .76014 L
.8434 .76014 L
.84473 .76101 L
.84473 .76101 L
.8461 .76184 L
.8461 .76184 L
.84749 .76263 L
.84749 .76263 L
.84891 .76338 L
.84891 .76338 L
.85034 .76412 L
.85034 .76412 L
.85179 .76484 L
.85179 .76484 L
.85324 .76555 L
.85324 .76555 L
.85469 .76627 L
.85469 .76627 L
.85613 .767 L
.85613 .767 L
.85755 .76775 L
.85755 .76775 L
.85894 .76854 L
.85894 .76854 L
.8603 .76937 L
.8603 .76937 L
.86161 .77027 L
.86161 .77027 L
.86286 .77125 L
.86286 .77125 L
.86403 .77235 L
.86403 .77235 L
.86508 .77358 L
.86508 .77358 L
.86601 .775 L
.86601 .775 L
.86678 .77661 L
.86678 .77661 L
.86747 .77833 L
.86747 .77833 L
.86792 .77935 L
.86792 .77935 L
.86138 .7862 L
.86138 .7862 L
.86005 .78532 L
.86005 .78532 L
.85944 .78496 L
.85944 .78496 L
.85426 .79249 L
.85426 .79249 L
.85536 .79364 L
.85536 .79364 L
.85824 .79264 L
.85824 .79264 L
.8575 .79581 L
.8575 .79581 L
.85759 .79593 L
.85759 .79593 L
.85863 .79717 L
.85863 .79717 L
.85972 .79833 L
.85972 .79833 L
.86092 .79939 L
.86092 .79939 L
.86175 .79933 L
.86175 .79933 L
.86755 .79139 L
.86755 .79139 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
.223 .996 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.8676 .20915 L
.8676 .20915 L
.86867 .20824 L
.86867 .20824 L
.86374 .19962 L
.86374 .19962 L
.86494 .19861 L
.86494 .19861 L
.86495 .1986 L
.86495 .1986 L
.8661 .1975 L
.8661 .1975 L
.86737 .1966 L
.86737 .1966 L
.86977 .19946 L
.86977 .19946 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.8676 .79143 L
.8676 .79143 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86494 .80197 L
.86494 .80197 L
.86495 .80198 L
.86495 .80198 L
.8661 .80308 L
.8661 .80308 L
.86737 .80398 L
.86737 .80398 L
.86977 .80112 L
.86977 .80112 L
.8798 .78836 L
F
.996 0 .956 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86761 .20915 L
.86761 .20915 L
.86867 .20824 L
.86867 .20824 L
.86374 .19962 L
.86374 .19962 L
.86496 .1986 L
.86496 .1986 L
.86504 .19854 L
.86504 .19854 L
.86612 .19752 L
.86612 .19752 L
.86723 .19672 L
.86723 .19672 L
.86979 .19949 L
.86979 .19949 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86761 .79143 L
.86761 .79143 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86496 .80198 L
.86496 .80198 L
.86504 .80205 L
.86504 .80205 L
.86612 .80307 L
.86612 .80307 L
.86723 .80386 L
.86723 .80386 L
.86979 .80109 L
.86979 .80109 L
.8798 .78836 L
F
0 .115 .996 .003 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86761 .20915 L
.86761 .20915 L
.86867 .20824 L
.86867 .20824 L
.86374 .19962 L
.86374 .19962 L
.86496 .1986 L
.86496 .1986 L
.86507 .19851 L
.86507 .19851 L
.86612 .19752 L
.86612 .19752 L
.86718 .19676 L
.86718 .19676 L
.8698 .1995 L
.8698 .1995 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86761 .79143 L
.86761 .79143 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86496 .80198 L
.86496 .80198 L
.86507 .80207 L
.86507 .80207 L
.86612 .80306 L
.86612 .80306 L
.86718 .80382 L
.86718 .80382 L
.8698 .80108 L
.8698 .80108 L
.8798 .78836 L
F
.996 0 .141 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86761 .20915 L
.86761 .20915 L
.86867 .20824 L
.86867 .20824 L
.86374 .19962 L
.86374 .19962 L
.86496 .1986 L
.86496 .1986 L
.86507 .19851 L
.86507 .19851 L
.86612 .19752 L
.86612 .19752 L
.86718 .19677 L
.86718 .19677 L
.8698 .1995 L
.8698 .1995 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86761 .79143 L
.86761 .79143 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86496 .80198 L
.86496 .80198 L
.86507 .80208 L
.86507 .80208 L
.86612 .80306 L
.86612 .80306 L
.86718 .80382 L
.86718 .80382 L
.8698 .80108 L
.8698 .80108 L
.8798 .78836 L
F
0 .542 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86761 .20915 L
.86761 .20915 L
.86867 .20824 L
.86867 .20824 L
.86374 .19962 L
.86374 .19962 L
.86496 .1986 L
.86496 .1986 L
.86507 .19851 L
.86507 .19851 L
.86612 .19752 L
.86612 .19752 L
.86718 .19677 L
.86718 .19677 L
.8698 .1995 L
.8698 .1995 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86761 .79143 L
.86761 .79143 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86496 .80198 L
.86496 .80198 L
.86507 .80208 L
.86507 .80208 L
.86612 .80306 L
.86612 .80306 L
.86718 .80382 L
.86718 .80382 L
.8698 .80108 L
.8698 .80108 L
.8798 .78836 L
F
.996 0 .946 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86761 .20915 L
.86761 .20915 L
.86867 .20824 L
.86867 .20824 L
.86374 .19962 L
.86374 .19962 L
.86496 .1986 L
.86496 .1986 L
.86507 .19851 L
.86507 .19851 L
.86612 .19752 L
.86612 .19752 L
.86718 .19677 L
.86718 .19677 L
.8698 .1995 L
.8698 .1995 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86761 .79143 L
.86761 .79143 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86496 .80198 L
.86496 .80198 L
.86507 .80208 L
.86507 .80208 L
.86612 .80306 L
.86612 .80306 L
.86718 .80382 L
.86718 .80382 L
.8698 .80108 L
.8698 .80108 L
.8798 .78836 L
F
.238 .996 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86761 .20915 L
.86761 .20915 L
.86867 .20824 L
.86867 .20824 L
.86374 .19962 L
.86374 .19962 L
.86496 .1986 L
.86496 .1986 L
.86507 .19851 L
.86507 .19851 L
.86612 .19752 L
.86612 .19752 L
.86718 .19677 L
.86718 .19677 L
.8698 .1995 L
.8698 .1995 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86761 .79143 L
.86761 .79143 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86496 .80198 L
.86496 .80198 L
.86507 .80208 L
.86507 .80208 L
.86612 .80306 L
.86612 .80306 L
.86718 .80382 L
.86718 .80382 L
.8698 .80108 L
.8698 .80108 L
.8798 .78836 L
F
0 .996 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86761 .20915 L
.86761 .20915 L
.86867 .20824 L
.86867 .20824 L
.86374 .19962 L
.86374 .19962 L
.86496 .1986 L
.86496 .1986 L
.86508 .1985 L
.86508 .1985 L
.86612 .19752 L
.86612 .19752 L
.86717 .19677 L
.86717 .19677 L
.8698 .1995 L
.8698 .1995 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86761 .79143 L
.86761 .79143 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86496 .80198 L
.86496 .80198 L
.86508 .80208 L
.86508 .80208 L
.86612 .80306 L
.86612 .80306 L
.86717 .80381 L
.86717 .80381 L
.8698 .80108 L
.8698 .80108 L
.8798 .78836 L
F
.996 0 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86761 .20915 L
.86761 .20915 L
.86867 .20824 L
.86867 .20824 L
.86374 .19962 L
.86374 .19962 L
.86496 .1986 L
.86496 .1986 L
.86511 .19848 L
.86511 .19848 L
.86613 .19753 L
.86613 .19753 L
.86712 .19681 L
.86712 .19681 L
.86981 .19951 L
.86981 .19951 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86761 .79143 L
.86761 .79143 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86496 .80198 L
.86496 .80198 L
.86511 .80211 L
.86511 .80211 L
.86613 .80306 L
.86613 .80306 L
.86712 .80377 L
.86712 .80377 L
.86981 .80107 L
.86981 .80107 L
.8798 .78836 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.8934 .2391 L
.8934 .2391 L
.89852 .2475 L
.89852 .2475 L
.89718 .24834 L
.89718 .24834 L
.89065 .24121 L
.89065 .24121 L
.88933 .24208 L
.88933 .24208 L
.88822 .24328 L
.88822 .24328 L
.89148 .25122 L
.89148 .25122 L
.88626 .24384 L
.88626 .24384 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87927 .23578 L
.87927 .23578 L
.87761 .23618 L
.87761 .23618 L
.87613 .23683 L
.87613 .23683 L
.87487 .23779 L
.87487 .23779 L
.8738 .23904 L
.8738 .23904 L
.87292 .24054 L
.87292 .24054 L
.87252 .24158 L
.87252 .24158 L
.87256 .24282 L
.87256 .24282 L
.87278 .24594 L
.87278 .24594 L
.87246 .2483 L
.87246 .2483 L
.87179 .25014 L
.87179 .25014 L
.87097 .25177 L
.87097 .25177 L
.87009 .25332 L
.87009 .25332 L
.86921 .25485 L
.86921 .25485 L
.86891 .25537 L
.86891 .25537 L
.86853 .25669 L
.86853 .25669 L
.86795 .25871 L
.86795 .25871 L
.86733 .26065 L
.86733 .26065 L
.86662 .26247 L
.86662 .26247 L
.86582 .26416 L
.86582 .26416 L
.86425 .26467 L
.86425 .26467 L
.86357 .26654 L
.86357 .26654 L
.86274 .26819 L
.86274 .26819 L
.8618 .26967 L
.8618 .26967 L
.86077 .271 L
.86077 .271 L
.85967 .27221 L
.85967 .27221 L
.85966 .27222 L
.85966 .27222 L
.85841 .27322 L
.85841 .27322 L
.85716 .27421 L
.85716 .27421 L
.85587 .27514 L
.85587 .27514 L
.85454 .276 L
.85454 .276 L
.85314 .27677 L
.85314 .27677 L
.85168 .27743 L
.85168 .27743 L
.85112 .27764 L
.85112 .27764 L
.85015 .27798 L
.85015 .27798 L
.8486 .27851 L
.8486 .27851 L
.84707 .27907 L
.84707 .27907 L
.84565 .27978 L
.84565 .27978 L
.84265 .27807 L
.84265 .27807 L
.84016 .27715 L
.84016 .27715 L
.83805 .27588 L
.83805 .27588 L
.83292 .2691 L
.83292 .2691 L
.83197 .26514 L
.83197 .26514 L
.83174 .2621 L
.83174 .2621 L
.83186 .25955 L
.83186 .25955 L
.83188 .25937 L
.83188 .25937 L
.83197 .257 L
.83197 .257 L
.83226 .25471 L
.83226 .25471 L
.83272 .25267 L
.83272 .25267 L
.83334 .25085 L
.83334 .25085 L
.8341 .24921 L
.8341 .24921 L
.83497 .24773 L
.83497 .24773 L
.83594 .24637 L
.83594 .24637 L
.83698 .24512 L
.83698 .24512 L
.83808 .24394 L
.83808 .24394 L
.83997 .24382 L
.83997 .24382 L
.84114 .24272 L
.84114 .24272 L
.84235 .2417 L
.84235 .2417 L
.84361 .24073 L
.84361 .24073 L
.84491 .23981 L
.84491 .23981 L
.84624 .23894 L
.84624 .23894 L
.84761 .23812 L
.84761 .23812 L
.84901 .23733 L
.84901 .23733 L
.85042 .23657 L
.85042 .23657 L
.85185 .23582 L
.85185 .23582 L
.85329 .23509 L
.85329 .23509 L
.85472 .23436 L
.85472 .23436 L
.85615 .23362 L
.85615 .23362 L
.85757 .23286 L
.85757 .23286 L
.85896 .23207 L
.85896 .23207 L
.86031 .23123 L
.86031 .23123 L
.86162 .23032 L
.86162 .23032 L
.86287 .22934 L
.86287 .22934 L
.86403 .22824 L
.86403 .22824 L
.86509 .227 L
.86509 .227 L
.86601 .22558 L
.86601 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86138 .21438 L
.86138 .21438 L
.86005 .21526 L
.86005 .21526 L
.85947 .2156 L
.85947 .2156 L
.85429 .20813 L
.85429 .20813 L
.85539 .20698 L
.85539 .20698 L
.85841 .20815 L
.85841 .20815 L
.86313 .21148 L
.86313 .21148 L
.85847 .20397 L
.85847 .20397 L
.8588 .20363 L
.8588 .20363 L
.86001 .2026 L
.86001 .2026 L
.86041 .20236 L
.86041 .20236 L
.86129 .20165 L
.86129 .20165 L
.86753 .20921 L
.86753 .20921 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.8934 .76148 L
.8934 .76148 L
.89852 .75308 L
.89852 .75308 L
.89718 .75224 L
.89718 .75224 L
.89065 .75937 L
.89065 .75937 L
.88933 .7585 L
.88933 .7585 L
.88822 .7573 L
.88822 .7573 L
.89148 .74936 L
.89148 .74936 L
.88626 .75674 L
.88626 .75674 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87927 .7648 L
.87927 .7648 L
.87761 .76441 L
.87761 .76441 L
.87613 .76375 L
.87613 .76375 L
.87487 .76279 L
.87487 .76279 L
.8738 .76155 L
.8738 .76155 L
.87292 .76004 L
.87292 .76004 L
.87252 .75901 L
.87252 .75901 L
.87256 .75776 L
.87256 .75776 L
.87278 .75464 L
.87278 .75464 L
.87246 .75228 L
.87246 .75228 L
.87179 .75044 L
.87179 .75044 L
.87097 .74881 L
.87097 .74881 L
.87009 .74727 L
.87009 .74727 L
.86921 .74574 L
.86921 .74574 L
.86891 .74521 L
.86891 .74521 L
.86853 .74389 L
.86853 .74389 L
.86795 .74187 L
.86795 .74187 L
.86733 .73993 L
.86733 .73993 L
.86662 .73811 L
.86662 .73811 L
.86582 .73642 L
.86582 .73642 L
.86425 .73592 L
.86425 .73592 L
.86357 .73404 L
.86357 .73404 L
.86274 .73239 L
.86274 .73239 L
.8618 .73092 L
.8618 .73092 L
.86077 .72958 L
.86077 .72958 L
.85967 .72837 L
.85967 .72837 L
.85966 .72836 L
.85966 .72836 L
.85841 .72737 L
.85841 .72737 L
.85716 .72638 L
.85716 .72638 L
.85587 .72544 L
.85587 .72544 L
.85454 .72458 L
.85454 .72458 L
.85314 .72381 L
.85314 .72381 L
.85168 .72316 L
.85168 .72316 L
.85112 .72294 L
.85112 .72294 L
.85015 .7226 L
.85015 .7226 L
.8486 .72208 L
.8486 .72208 L
.84707 .72152 L
.84707 .72152 L
.84565 .7208 L
.84565 .7208 L
.84265 .72252 L
.84265 .72252 L
.84016 .72343 L
.84016 .72343 L
.83805 .7247 L
.83805 .7247 L
.83292 .73148 L
.83292 .73148 L
.83197 .73544 L
.83197 .73544 L
.83174 .73848 L
.83174 .73848 L
.83186 .74104 L
.83186 .74104 L
.83188 .74121 L
.83188 .74121 L
.83197 .74358 L
.83197 .74358 L
.83226 .74587 L
.83226 .74587 L
.83272 .74791 L
.83272 .74791 L
.83334 .74973 L
.83334 .74973 L
.8341 .75137 L
.8341 .75137 L
.83497 .75285 L
.83497 .75285 L
.83594 .75421 L
.83594 .75421 L
.83698 .75546 L
.83698 .75546 L
.83808 .75664 L
.83808 .75664 L
.83997 .75677 L
.83997 .75677 L
.84114 .75786 L
.84114 .75786 L
.84235 .75889 L
.84235 .75889 L
.84361 .75986 L
.84361 .75986 L
.84491 .76077 L
.84491 .76077 L
.84624 .76164 L
.84624 .76164 L
.84761 .76247 L
.84761 .76247 L
.84901 .76326 L
.84901 .76326 L
.85042 .76402 L
.85042 .76402 L
.85185 .76476 L
.85185 .76476 L
.85329 .76549 L
.85329 .76549 L
.85472 .76622 L
.85472 .76622 L
.85615 .76696 L
.85615 .76696 L
.85757 .76772 L
.85757 .76772 L
.85896 .76852 L
.85896 .76852 L
.86031 .76936 L
.86031 .76936 L
.86162 .77026 L
.86162 .77026 L
.86287 .77125 L
.86287 .77125 L
.86403 .77234 L
.86403 .77234 L
.86509 .77358 L
.86509 .77358 L
.86601 .775 L
.86601 .775 L
.86678 .77661 L
.86678 .77661 L
.86747 .77833 L
.86747 .77833 L
.86792 .77935 L
.86792 .77935 L
.86138 .7862 L
.86138 .7862 L
.86005 .78533 L
.86005 .78533 L
.85947 .78498 L
.85947 .78498 L
.85429 .79245 L
.85429 .79245 L
.85539 .7936 L
.85539 .7936 L
.85841 .79243 L
.85841 .79243 L
.86313 .78911 L
.86313 .78911 L
.85847 .79661 L
.85847 .79661 L
.8588 .79696 L
.8588 .79696 L
.86001 .79798 L
.86001 .79798 L
.86041 .79822 L
.86041 .79822 L
.86129 .79894 L
.86129 .79894 L
.86753 .79138 L
.86753 .79138 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
.026 0 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86761 .20915 L
.86761 .20915 L
.86867 .20824 L
.86867 .20824 L
.86374 .19962 L
.86374 .19962 L
.86496 .1986 L
.86496 .1986 L
.86523 .19837 L
.86523 .19837 L
.86614 .19754 L
.86614 .19754 L
.86695 .19695 L
.86695 .19695 L
.86983 .19954 L
.86983 .19954 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86761 .79143 L
.86761 .79143 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86496 .80198 L
.86496 .80198 L
.86523 .80221 L
.86523 .80221 L
.86614 .80304 L
.86614 .80304 L
.86695 .80363 L
.86695 .80363 L
.86983 .80105 L
.86983 .80105 L
.8798 .78836 L
F
.996 0 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86761 .20915 L
.86761 .20915 L
.86867 .20824 L
.86867 .20824 L
.86374 .19962 L
.86374 .19962 L
.86496 .19861 L
.86496 .19861 L
.86565 .19803 L
.86565 .19803 L
.86617 .19758 L
.86617 .19758 L
.86643 .19738 L
.86643 .19738 L
.86988 .19959 L
.86988 .19959 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86761 .79143 L
.86761 .79143 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86496 .80198 L
.86496 .80198 L
.86565 .80255 L
.86565 .80255 L
.86617 .803 L
.86617 .803 L
.86643 .8032 L
.86643 .8032 L
.86988 .80099 L
.86988 .80099 L
.8798 .78836 L
F
0 .275 .996 .001 k
.86373 .19962 m
.86373 .19962 L
% vacuous filled polygon
newpath
.86373 .80097 m
.86373 .80097 L
% vacuous filled polygon
newpath
.991 .942 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86761 .20915 L
.86761 .20915 L
.86867 .20824 L
.86867 .20824 L
.86374 .19962 L
.86374 .19962 L
.86496 .19861 L
.86496 .19861 L
.87227 .20511 L
.87227 .20511 L
.86995 .19969 L
.86995 .19969 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86761 .79144 L
.86761 .79144 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86496 .80198 L
.86496 .80198 L
.87227 .79547 L
.87227 .79547 L
.86995 .80089 L
.86995 .80089 L
.8798 .78836 L
F
0 .996 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86762 .20914 L
.86762 .20914 L
.86867 .20824 L
.86867 .20824 L
.86374 .19963 L
.86374 .19963 L
.86496 .19861 L
.86496 .19861 L
.87227 .20511 L
.87227 .20511 L
.87008 .19984 L
.87008 .19984 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86762 .79144 L
.86762 .79144 L
.86867 .79234 L
.86867 .79234 L
.86374 .80096 L
.86374 .80096 L
.86496 .80198 L
.86496 .80198 L
.87227 .79547 L
.87227 .79547 L
.87008 .80074 L
.87008 .80074 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86762 .20914 L
.86762 .20914 L
.86867 .20824 L
.86867 .20824 L
.86374 .19963 L
.86374 .19963 L
.86496 .19861 L
.86496 .19861 L
.87228 .20512 L
.87228 .20512 L
.87022 .20002 L
.87022 .20002 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86762 .79145 L
.86762 .79145 L
.86867 .79234 L
.86867 .79234 L
.86374 .80095 L
.86374 .80095 L
.86496 .80197 L
.86496 .80197 L
.87228 .79547 L
.87228 .79547 L
.87022 .80056 L
.87022 .80056 L
.8798 .78836 L
F
.295 .996 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86763 .20913 L
.86763 .20913 L
.86867 .20824 L
.86867 .20824 L
.86374 .19963 L
.86374 .19963 L
.86496 .19861 L
.86496 .19861 L
.87228 .20512 L
.87228 .20512 L
.87041 .20025 L
.87041 .20025 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86763 .79145 L
.86763 .79145 L
.86867 .79234 L
.86867 .79234 L
.86374 .80095 L
.86374 .80095 L
.86496 .80197 L
.86496 .80197 L
.87228 .79546 L
.87228 .79546 L
.87041 .80033 L
.87041 .80033 L
.8798 .78836 L
F
0 .996 .808 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86764 .20912 L
.86764 .20912 L
.86868 .20824 L
.86868 .20824 L
.86375 .19964 L
.86375 .19964 L
.86496 .19862 L
.86496 .19862 L
.87228 .20512 L
.87228 .20512 L
.8706 .20049 L
.8706 .20049 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86764 .79146 L
.86764 .79146 L
.86868 .79234 L
.86868 .79234 L
.86375 .80095 L
.86375 .80095 L
.86496 .80197 L
.86496 .80197 L
.87228 .79546 L
.87228 .79546 L
.8706 .80009 L
.8706 .80009 L
.8798 .78836 L
F
0 .225 .996 .002 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89333 .23915 L
.89333 .23915 L
.89852 .24749 L
.89852 .24749 L
.89717 .24833 L
.89717 .24833 L
.89065 .24121 L
.89065 .24121 L
.88932 .24208 L
.88932 .24208 L
.88821 .24327 L
.88821 .24327 L
.89146 .25119 L
.89146 .25119 L
.8863 .24382 L
.8863 .24382 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87927 .23578 L
.87927 .23578 L
.87761 .23618 L
.87761 .23618 L
.87613 .23683 L
.87613 .23683 L
.87487 .23779 L
.87487 .23779 L
.8738 .23903 L
.8738 .23903 L
.87291 .24054 L
.87291 .24054 L
.8725 .24159 L
.8725 .24159 L
.87254 .24278 L
.87254 .24278 L
.87274 .24588 L
.87274 .24588 L
.87241 .24823 L
.87241 .24823 L
.87173 .25006 L
.87173 .25006 L
.8709 .25167 L
.8709 .25167 L
.87001 .2532 L
.87001 .2532 L
.86911 .2547 L
.86911 .2547 L
.86857 .2556 L
.86857 .2556 L
.86831 .25637 L
.86831 .25637 L
.86767 .25828 L
.86767 .25828 L
.86698 .26012 L
.86698 .26012 L
.86621 .26185 L
.86621 .26185 L
.86535 .26344 L
.86535 .26344 L
.86358 .26363 L
.86358 .26363 L
.86283 .26539 L
.86283 .26539 L
.86192 .26692 L
.86192 .26692 L
.86091 .26827 L
.86091 .26827 L
.85979 .26947 L
.85979 .26947 L
.8586 .27055 L
.8586 .27055 L
.85733 .27152 L
.85733 .27152 L
.85599 .27237 L
.85599 .27237 L
.85458 .27312 L
.85458 .27312 L
.85311 .27377 L
.85311 .27377 L
.85158 .27431 L
.85158 .27431 L
.84997 .27475 L
.84997 .27475 L
.84826 .27503 L
.84826 .27503 L
.84635 .275 L
.84635 .275 L
.84389 .27414 L
.84389 .27414 L
.84229 .27306 L
.84229 .27306 L
.84053 .27196 L
.84053 .27196 L
.83618 .26683 L
.83618 .26683 L
.83528 .26433 L
.83528 .26433 L
.83463 .26066 L
.83463 .26066 L
.83457 .25787 L
.83457 .25787 L
.8346 .2574 L
.8346 .2574 L
.83453 .25512 L
.83453 .25512 L
.83469 .25266 L
.83469 .25266 L
.83507 .25051 L
.83507 .25051 L
.83564 .24862 L
.83564 .24862 L
.83636 .24694 L
.83636 .24694 L
.83721 .24543 L
.83721 .24543 L
.83816 .24405 L
.83816 .24405 L
.84046 .24446 L
.84046 .24446 L
.84156 .24328 L
.84156 .24328 L
.84271 .24217 L
.84271 .24217 L
.84391 .24112 L
.84391 .24112 L
.84516 .24014 L
.84516 .24014 L
.84645 .23921 L
.84645 .23921 L
.84778 .23834 L
.84778 .23834 L
.84914 .23751 L
.84914 .23751 L
.85053 .23671 L
.85053 .23671 L
.85193 .23593 L
.85193 .23593 L
.85335 .23518 L
.85335 .23518 L
.85477 .23443 L
.85477 .23443 L
.85619 .23367 L
.85619 .23367 L
.85759 .23289 L
.85759 .23289 L
.85898 .23209 L
.85898 .23209 L
.86033 .23124 L
.86033 .23124 L
.86163 .23034 L
.86163 .23034 L
.86287 .22935 L
.86287 .22935 L
.86403 .22825 L
.86403 .22825 L
.86509 .22701 L
.86509 .22701 L
.86601 .22559 L
.86601 .22559 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86793 .22123 L
.86793 .22123 L
.86137 .21437 L
.86137 .21437 L
.86004 .21525 L
.86004 .21525 L
.85951 .21557 L
.85951 .21557 L
.85433 .20819 L
.85433 .20819 L
.85544 .20704 L
.85544 .20704 L
.85862 .20841 L
.85862 .20841 L
.86314 .21149 L
.86314 .21149 L
.86472 .21093 L
.86472 .21093 L
.86603 .21002 L
.86603 .21002 L
.86129 .20165 L
.86129 .20165 L
.86751 .20923 L
.86751 .20923 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89333 .76143 L
.89333 .76143 L
.89852 .75309 L
.89852 .75309 L
.89717 .75225 L
.89717 .75225 L
.89065 .75938 L
.89065 .75938 L
.88932 .75851 L
.88932 .75851 L
.88821 .75731 L
.88821 .75731 L
.89146 .7494 L
.89146 .7494 L
.8863 .75676 L
.8863 .75676 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87927 .7648 L
.87927 .7648 L
.87761 .76441 L
.87761 .76441 L
.87613 .76375 L
.87613 .76375 L
.87487 .76279 L
.87487 .76279 L
.8738 .76155 L
.8738 .76155 L
.87291 .76005 L
.87291 .76005 L
.8725 .75899 L
.8725 .75899 L
.87254 .7578 L
.87254 .7578 L
.87274 .7547 L
.87274 .7547 L
.87241 .75236 L
.87241 .75236 L
.87173 .75052 L
.87173 .75052 L
.8709 .74891 L
.8709 .74891 L
.87001 .74739 L
.87001 .74739 L
.86911 .74589 L
.86911 .74589 L
.86857 .74498 L
.86857 .74498 L
.86831 .74422 L
.86831 .74422 L
.86767 .7423 L
.86767 .7423 L
.86698 .74046 L
.86698 .74046 L
.86621 .73873 L
.86621 .73873 L
.86535 .73714 L
.86535 .73714 L
.86358 .73695 L
.86358 .73695 L
.86283 .7352 L
.86283 .7352 L
.86192 .73367 L
.86192 .73367 L
.86091 .73232 L
.86091 .73232 L
.85979 .73111 L
.85979 .73111 L
.8586 .73003 L
.8586 .73003 L
.85733 .72907 L
.85733 .72907 L
.85599 .72821 L
.85599 .72821 L
.85458 .72746 L
.85458 .72746 L
.85311 .72681 L
.85311 .72681 L
.85158 .72627 L
.85158 .72627 L
.84997 .72584 L
.84997 .72584 L
.84826 .72555 L
.84826 .72555 L
.84635 .72558 L
.84635 .72558 L
.84389 .72644 L
.84389 .72644 L
.84229 .72752 L
.84229 .72752 L
.84053 .72862 L
.84053 .72862 L
.83618 .73375 L
.83618 .73375 L
.83528 .73625 L
.83528 .73625 L
.83463 .73992 L
.83463 .73992 L
.83457 .74271 L
.83457 .74271 L
.8346 .74319 L
.8346 .74319 L
.83453 .74546 L
.83453 .74546 L
.83469 .74793 L
.83469 .74793 L
.83507 .75008 L
.83507 .75008 L
.83564 .75197 L
.83564 .75197 L
.83636 .75364 L
.83636 .75364 L
.83721 .75515 L
.83721 .75515 L
.83816 .75654 L
.83816 .75654 L
.84046 .75612 L
.84046 .75612 L
.84156 .7573 L
.84156 .7573 L
.84271 .75842 L
.84271 .75842 L
.84391 .75946 L
.84391 .75946 L
.84516 .76044 L
.84516 .76044 L
.84645 .76137 L
.84645 .76137 L
.84778 .76224 L
.84778 .76224 L
.84914 .76308 L
.84914 .76308 L
.85053 .76388 L
.85053 .76388 L
.85193 .76465 L
.85193 .76465 L
.85335 .76541 L
.85335 .76541 L
.85477 .76616 L
.85477 .76616 L
.85619 .76691 L
.85619 .76691 L
.85759 .76769 L
.85759 .76769 L
.85898 .76849 L
.85898 .76849 L
.86033 .76934 L
.86033 .76934 L
.86163 .77025 L
.86163 .77025 L
.86287 .77124 L
.86287 .77124 L
.86403 .77234 L
.86403 .77234 L
.86509 .77358 L
.86509 .77358 L
.86601 .775 L
.86601 .775 L
.86678 .77661 L
.86678 .77661 L
.86747 .77833 L
.86747 .77833 L
.86793 .77935 L
.86793 .77935 L
.86137 .78621 L
.86137 .78621 L
.86004 .78533 L
.86004 .78533 L
.85951 .78502 L
.85951 .78502 L
.85433 .7924 L
.85433 .7924 L
.85544 .79355 L
.85544 .79355 L
.85862 .79218 L
.85862 .79218 L
.86314 .7891 L
.86314 .7891 L
.86472 .78965 L
.86472 .78965 L
.86603 .79056 L
.86603 .79056 L
.86129 .79893 L
.86129 .79893 L
.86751 .79136 L
.86751 .79136 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
.996 0 .105 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86766 .20911 L
.86766 .20911 L
.86868 .20825 L
.86868 .20825 L
.86375 .19964 L
.86375 .19964 L
.86497 .19862 L
.86497 .19862 L
.87229 .20513 L
.87229 .20513 L
.87083 .20077 L
.87083 .20077 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86766 .79147 L
.86766 .79147 L
.86868 .79234 L
.86868 .79234 L
.86375 .80094 L
.86375 .80094 L
.86497 .80196 L
.86497 .80196 L
.87229 .79545 L
.87229 .79545 L
.87083 .79981 L
.87083 .79981 L
.8798 .78836 L
F
.996 0 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86768 .20909 L
.86768 .20909 L
.86868 .20825 L
.86868 .20825 L
.86376 .19965 L
.86376 .19965 L
.86497 .19862 L
.86497 .19862 L
.87229 .20514 L
.87229 .20514 L
.87106 .20106 L
.87106 .20106 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86768 .79149 L
.86768 .79149 L
.86868 .79234 L
.86868 .79234 L
.86376 .80094 L
.86376 .80094 L
.86497 .80196 L
.86497 .80196 L
.87229 .79545 L
.87229 .79545 L
.87106 .79953 L
.87106 .79953 L
.8798 .78836 L
F
0 .579 .996 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.89325 .2392 L
.89325 .2392 L
.89851 .24748 L
.89851 .24748 L
.89717 .24833 L
.89717 .24833 L
.89065 .2412 L
.89065 .2412 L
.88932 .24207 L
.88932 .24207 L
.8882 .24325 L
.8882 .24325 L
.89143 .25114 L
.89143 .25114 L
.88635 .24379 L
.88635 .24379 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87927 .23578 L
.87927 .23578 L
.87761 .23618 L
.87761 .23618 L
.87613 .23683 L
.87613 .23683 L
.87486 .23779 L
.87486 .23779 L
.87379 .23903 L
.87379 .23903 L
.8729 .24053 L
.8729 .24053 L
.87247 .24161 L
.87247 .24161 L
.8725 .24273 L
.8725 .24273 L
.87268 .2458 L
.87268 .2458 L
.87235 .24813 L
.87235 .24813 L
.87166 .24995 L
.87166 .24995 L
.87082 .25154 L
.87082 .25154 L
.86991 .25304 L
.86991 .25304 L
.86898 .25451 L
.86898 .25451 L
.86806 .25594 L
.86806 .25594 L
.86805 .25597 L
.86805 .25597 L
.86733 .25777 L
.86733 .25777 L
.86657 .2595 L
.86657 .2595 L
.86573 .26111 L
.86573 .26111 L
.8648 .26259 L
.8648 .26259 L
.86288 .26255 L
.86288 .26255 L
.86203 .26416 L
.86203 .26416 L
.86103 .26554 L
.86103 .26554 L
.85992 .26675 L
.85992 .26675 L
.85871 .2678 L
.85871 .2678 L
.85741 .26871 L
.85741 .26871 L
.85603 .2695 L
.85603 .2695 L
.85456 .27015 L
.85456 .27015 L
.85299 .27065 L
.85299 .27065 L
.8513 .27096 L
.8513 .27096 L
.84942 .271 L
.84942 .271 L
.84721 .27053 L
.84721 .27053 L
.84651 .27025 L
.84651 .27025 L
.8446 .26948 L
.8446 .26948 L
.84035 .26605 L
.84035 .26605 L
.83933 .26465 L
.83933 .26465 L
.83916 .26434 L
.83916 .26434 L
.8375 .25922 L
.8375 .25922 L
.83724 .25615 L
.83724 .25615 L
.83725 .25546 L
.83725 .25546 L
.83704 .25317 L
.83704 .25317 L
.83703 .25048 L
.83703 .25048 L
.83729 .24818 L
.83729 .24818 L
.83778 .24619 L
.83778 .24619 L
.83844 .24443 L
.83844 .24443 L
.8411 .24531 L
.8411 .24531 L
.84209 .24399 L
.84209 .24399 L
.84316 .24277 L
.84316 .24277 L
.84429 .24163 L
.84429 .24163 L
.84548 .24056 L
.84548 .24056 L
.84671 .23956 L
.84671 .23956 L
.84799 .23862 L
.84799 .23862 L
.84931 .23773 L
.84931 .23773 L
.85066 .23689 L
.85066 .23689 L
.85204 .23608 L
.85204 .23608 L
.85343 .23529 L
.85343 .23529 L
.85483 .23451 L
.85483 .23451 L
.85624 .23373 L
.85624 .23373 L
.85763 .23294 L
.85763 .23294 L
.859 .23212 L
.859 .23212 L
.86034 .23127 L
.86034 .23127 L
.86164 .23035 L
.86164 .23035 L
.86288 .22936 L
.86288 .22936 L
.86404 .22825 L
.86404 .22825 L
.86509 .22701 L
.86509 .22701 L
.86601 .22559 L
.86601 .22559 L
.86679 .22398 L
.86679 .22398 L
.86747 .22225 L
.86747 .22225 L
.86793 .22123 L
.86793 .22123 L
.86137 .21437 L
.86137 .21437 L
.86004 .21524 L
.86004 .21524 L
.85956 .21553 L
.85956 .21553 L
.85438 .20825 L
.85438 .20825 L
.8555 .20711 L
.8555 .20711 L
.85884 .20868 L
.85884 .20868 L
.86315 .2115 L
.86315 .2115 L
.86473 .21094 L
.86473 .21094 L
.86604 .21003 L
.86604 .21003 L
.8613 .20167 L
.8613 .20167 L
.86748 .20925 L
.86748 .20925 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.89325 .76138 L
.89325 .76138 L
.89851 .7531 L
.89851 .7531 L
.89717 .75226 L
.89717 .75226 L
.89065 .75938 L
.89065 .75938 L
.88932 .75851 L
.88932 .75851 L
.8882 .75733 L
.8882 .75733 L
.89143 .74944 L
.89143 .74944 L
.88635 .7568 L
.88635 .7568 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87927 .7648 L
.87927 .7648 L
.87761 .76441 L
.87761 .76441 L
.87613 .76375 L
.87613 .76375 L
.87486 .7628 L
.87486 .7628 L
.87379 .76156 L
.87379 .76156 L
.8729 .76006 L
.8729 .76006 L
.87247 .75897 L
.87247 .75897 L
.8725 .75785 L
.8725 .75785 L
.87268 .75478 L
.87268 .75478 L
.87235 .75245 L
.87235 .75245 L
.87166 .75063 L
.87166 .75063 L
.87082 .74904 L
.87082 .74904 L
.86991 .74754 L
.86991 .74754 L
.86898 .74607 L
.86898 .74607 L
.86806 .74465 L
.86806 .74465 L
.86805 .74461 L
.86805 .74461 L
.86733 .74281 L
.86733 .74281 L
.86657 .74108 L
.86657 .74108 L
.86573 .73947 L
.86573 .73947 L
.8648 .73799 L
.8648 .73799 L
.86288 .73803 L
.86288 .73803 L
.86203 .73643 L
.86203 .73643 L
.86103 .73504 L
.86103 .73504 L
.85992 .73384 L
.85992 .73384 L
.85871 .73278 L
.85871 .73278 L
.85741 .73187 L
.85741 .73187 L
.85603 .73109 L
.85603 .73109 L
.85456 .73044 L
.85456 .73044 L
.85299 .72993 L
.85299 .72993 L
.8513 .72962 L
.8513 .72962 L
.84942 .72958 L
.84942 .72958 L
.84721 .73006 L
.84721 .73006 L
.84651 .73033 L
.84651 .73033 L
.8446 .73111 L
.8446 .73111 L
.84035 .73453 L
.84035 .73453 L
.83933 .73594 L
.83933 .73594 L
.83916 .73625 L
.83916 .73625 L
.8375 .74136 L
.8375 .74136 L
.83724 .74443 L
.83724 .74443 L
.83725 .74512 L
.83725 .74512 L
.83704 .74742 L
.83704 .74742 L
.83703 .7501 L
.83703 .7501 L
.83729 .7524 L
.83729 .7524 L
.83778 .7544 L
.83778 .7544 L
.83844 .75616 L
.83844 .75616 L
.8411 .75528 L
.8411 .75528 L
.84209 .75659 L
.84209 .75659 L
.84316 .75782 L
.84316 .75782 L
.84429 .75896 L
.84429 .75896 L
.84548 .76002 L
.84548 .76002 L
.84671 .76102 L
.84671 .76102 L
.84799 .76196 L
.84799 .76196 L
.84931 .76285 L
.84931 .76285 L
.85066 .76369 L
.85066 .76369 L
.85204 .76451 L
.85204 .76451 L
.85343 .7653 L
.85343 .7653 L
.85483 .76607 L
.85483 .76607 L
.85624 .76685 L
.85624 .76685 L
.85763 .76764 L
.85763 .76764 L
.859 .76846 L
.859 .76846 L
.86034 .76932 L
.86034 .76932 L
.86164 .77023 L
.86164 .77023 L
.86288 .77123 L
.86288 .77123 L
.86404 .77233 L
.86404 .77233 L
.86509 .77357 L
.86509 .77357 L
.86601 .77499 L
.86601 .77499 L
.86679 .77661 L
.86679 .77661 L
.86747 .77833 L
.86747 .77833 L
.86793 .77935 L
.86793 .77935 L
.86137 .78621 L
.86137 .78621 L
.86004 .78534 L
.86004 .78534 L
.85956 .78506 L
.85956 .78506 L
.85438 .79233 L
.85438 .79233 L
.8555 .79347 L
.8555 .79347 L
.85884 .79191 L
.85884 .79191 L
.86315 .78908 L
.86315 .78908 L
.86473 .78964 L
.86473 .78964 L
.86604 .79055 L
.86604 .79055 L
.8613 .79892 L
.8613 .79892 L
.86748 .79134 L
.86748 .79134 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
0 .996 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.8677 .20907 L
.8677 .20907 L
.86868 .20825 L
.86868 .20825 L
.86376 .19965 L
.86376 .19965 L
.86498 .19863 L
.86498 .19863 L
.8723 .20514 L
.8723 .20514 L
.87129 .20134 L
.87129 .20134 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.8677 .79151 L
.8677 .79151 L
.86868 .79233 L
.86868 .79233 L
.86376 .80093 L
.86376 .80093 L
.86498 .80195 L
.86498 .80195 L
.8723 .79544 L
.8723 .79544 L
.87129 .79924 L
.87129 .79924 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86773 .20905 L
.86773 .20905 L
.86868 .20825 L
.86868 .20825 L
.86377 .19966 L
.86377 .19966 L
.86498 .19864 L
.86498 .19864 L
.87231 .20515 L
.87231 .20515 L
.87154 .20165 L
.87154 .20165 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86773 .79153 L
.86773 .79153 L
.86868 .79233 L
.86868 .79233 L
.86377 .80092 L
.86377 .80092 L
.86498 .80195 L
.86498 .80195 L
.87231 .79543 L
.87231 .79543 L
.87154 .79893 L
.87154 .79893 L
.8798 .78836 L
F
.626 .996 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86777 .20902 L
.86777 .20902 L
.86868 .20825 L
.86868 .20825 L
.86377 .19967 L
.86377 .19967 L
.86499 .19864 L
.86499 .19864 L
.87231 .20516 L
.87231 .20516 L
.87176 .20193 L
.87176 .20193 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86777 .79156 L
.86777 .79156 L
.86868 .79233 L
.86868 .79233 L
.86377 .80091 L
.86377 .80091 L
.86499 .80194 L
.86499 .80194 L
.87231 .79542 L
.87231 .79542 L
.87176 .79865 L
.87176 .79865 L
.8798 .78836 L
F
.996 .301 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86781 .20899 L
.86781 .20899 L
.86868 .20825 L
.86868 .20825 L
.86378 .19968 L
.86378 .19968 L
.865 .19865 L
.865 .19865 L
.87232 .20517 L
.87232 .20517 L
.872 .20222 L
.872 .20222 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86781 .79159 L
.86781 .79159 L
.86868 .79233 L
.86868 .79233 L
.86378 .8009 L
.86378 .8009 L
.865 .80193 L
.865 .80193 L
.87232 .79541 L
.87232 .79541 L
.872 .79836 L
.872 .79836 L
.8798 .78836 L
F
0 .996 .006 .001 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86786 .20895 L
.86786 .20895 L
.86868 .20826 L
.86868 .20826 L
.86379 .19969 L
.86379 .19969 L
.865 .19866 L
.865 .19866 L
.87233 .20518 L
.87233 .20518 L
.87222 .20249 L
.87222 .20249 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86786 .79163 L
.86786 .79163 L
.86868 .79233 L
.86868 .79233 L
.86379 .80089 L
.86379 .80089 L
.865 .80192 L
.865 .80192 L
.87233 .7954 L
.87233 .7954 L
.87222 .79809 L
.87222 .79809 L
.8798 .78836 L
F
.996 0 .853 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86791 .20891 L
.86791 .20891 L
.86869 .20826 L
.86869 .20826 L
.8638 .1997 L
.8638 .1997 L
.86501 .19867 L
.86501 .19867 L
.87234 .2052 L
.87234 .2052 L
.87243 .20276 L
.87243 .20276 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86791 .79167 L
.86791 .79167 L
.86869 .79232 L
.86869 .79232 L
.8638 .80088 L
.8638 .80088 L
.86501 .80191 L
.86501 .80191 L
.87234 .79539 L
.87234 .79539 L
.87243 .79782 L
.87243 .79782 L
.8798 .78836 L
F
.996 .864 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86797 .20886 L
.86797 .20886 L
.86869 .20826 L
.86869 .20826 L
.86381 .19971 L
.86381 .19971 L
.86502 .19868 L
.86502 .19868 L
.87235 .20521 L
.87235 .20521 L
.87264 .20302 L
.87264 .20302 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86797 .79172 L
.86797 .79172 L
.86869 .79232 L
.86869 .79232 L
.86381 .80087 L
.86381 .80087 L
.86502 .8019 L
.86502 .8019 L
.87235 .79538 L
.87235 .79538 L
.87264 .79756 L
.87264 .79756 L
.8798 .78836 L
F
0 0 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86804 .20881 L
.86804 .20881 L
.86869 .20826 L
.86869 .20826 L
.86382 .19972 L
.86382 .19972 L
.86503 .19869 L
.86503 .19869 L
.87236 .20522 L
.87236 .20522 L
.87283 .20327 L
.87283 .20327 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86804 .79178 L
.86804 .79178 L
.86869 .79232 L
.86869 .79232 L
.86382 .80086 L
.86382 .80086 L
.86503 .80189 L
.86503 .80189 L
.87236 .79536 L
.87236 .79536 L
.87283 .79732 L
.87283 .79732 L
.8798 .78836 L
F
0 .328 .996 .001 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86811 .20875 L
.86811 .20875 L
.86869 .20827 L
.86869 .20827 L
.86383 .19973 L
.86383 .19973 L
.86503 .1987 L
.86503 .1987 L
.87237 .20523 L
.87237 .20523 L
.87301 .20349 L
.87301 .20349 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86811 .79183 L
.86811 .79183 L
.86869 .79232 L
.86869 .79232 L
.86383 .80085 L
.86383 .80085 L
.86503 .80188 L
.86503 .80188 L
.87237 .79535 L
.87237 .79535 L
.87301 .79709 L
.87301 .79709 L
.8798 .78836 L
F
.996 0 .589 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86818 .20869 L
.86818 .20869 L
.86869 .20827 L
.86869 .20827 L
.86384 .19974 L
.86384 .19974 L
.86504 .19871 L
.86504 .19871 L
.87238 .20524 L
.87238 .20524 L
.87317 .20369 L
.87317 .20369 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86818 .79189 L
.86818 .79189 L
.86869 .79232 L
.86869 .79232 L
.86384 .80084 L
.86384 .80084 L
.86504 .80188 L
.86504 .80188 L
.87238 .79534 L
.87238 .79534 L
.87317 .79689 L
.87317 .79689 L
.8798 .78836 L
F
.471 0 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86825 .20864 L
.86825 .20864 L
.8687 .20827 L
.8687 .20827 L
.86384 .19975 L
.86384 .19975 L
.86505 .19871 L
.86505 .19871 L
.87238 .20525 L
.87238 .20525 L
.87331 .20386 L
.87331 .20386 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86825 .79194 L
.86825 .79194 L
.8687 .79231 L
.8687 .79231 L
.86384 .80083 L
.86384 .80083 L
.86505 .80187 L
.86505 .80187 L
.87238 .79533 L
.87238 .79533 L
.87331 .79672 L
.87331 .79672 L
.8798 .78836 L
F
.521 .996 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86832 .20859 L
.86832 .20859 L
.8687 .20827 L
.8687 .20827 L
.86385 .19976 L
.86385 .19976 L
.86505 .19872 L
.86505 .19872 L
.87239 .20526 L
.87239 .20526 L
.87343 .20401 L
.87343 .20401 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86832 .792 L
.86832 .792 L
.8687 .79231 L
.8687 .79231 L
.86385 .80082 L
.86385 .80082 L
.86505 .80186 L
.86505 .80186 L
.87239 .79532 L
.87239 .79532 L
.87343 .79657 L
.87343 .79657 L
.8798 .78836 L
F
0 .996 .007 .001 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86837 .20855 L
.86837 .20855 L
.8687 .20827 L
.8687 .20827 L
.86385 .19977 L
.86385 .19977 L
.86506 .19873 L
.86506 .19873 L
.8724 .20527 L
.8724 .20527 L
.87351 .20412 L
.87351 .20412 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86837 .79204 L
.86837 .79204 L
.8687 .79231 L
.8687 .79231 L
.86385 .80082 L
.86385 .80082 L
.86506 .80186 L
.86506 .80186 L
.8724 .79532 L
.8724 .79532 L
.87351 .79646 L
.87351 .79646 L
.8798 .78836 L
F
0 .632 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86841 .20851 L
.86841 .20851 L
.8687 .20827 L
.8687 .20827 L
.86386 .19977 L
.86386 .19977 L
.86506 .19873 L
.86506 .19873 L
.8724 .20527 L
.8724 .20527 L
.87358 .2042 L
.87358 .2042 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86841 .79207 L
.86841 .79207 L
.8687 .79231 L
.8687 .79231 L
.86386 .80081 L
.86386 .80081 L
.86506 .80185 L
.86506 .80185 L
.8724 .79531 L
.8724 .79531 L
.87358 .79638 L
.87358 .79638 L
.8798 .78836 L
F
.019 0 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86843 .2085 L
.86843 .2085 L
.8687 .20827 L
.8687 .20827 L
.86386 .19977 L
.86386 .19977 L
.86506 .19873 L
.86506 .19873 L
.8724 .20528 L
.8724 .20528 L
.87361 .20424 L
.87361 .20424 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86843 .79208 L
.86843 .79208 L
.8687 .79231 L
.8687 .79231 L
.86386 .80081 L
.86386 .80081 L
.86506 .80185 L
.86506 .80185 L
.8724 .79531 L
.8724 .79531 L
.87361 .79635 L
.87361 .79635 L
.8798 .78836 L
F
0 .773 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86843 .2085 L
.86843 .2085 L
.8687 .20827 L
.8687 .20827 L
.86386 .19977 L
.86386 .19977 L
.86506 .19873 L
.86506 .19873 L
.8724 .20528 L
.8724 .20528 L
.87361 .20424 L
.87361 .20424 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86843 .79208 L
.86843 .79208 L
.8687 .79231 L
.8687 .79231 L
.86386 .80081 L
.86386 .80081 L
.86506 .80185 L
.86506 .80185 L
.8724 .79531 L
.8724 .79531 L
.87361 .79634 L
.87361 .79634 L
.8798 .78836 L
F
0 .996 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86843 .2085 L
.86843 .2085 L
.8687 .20827 L
.8687 .20827 L
.86386 .19977 L
.86386 .19977 L
.86506 .19873 L
.86506 .19873 L
.8724 .20528 L
.8724 .20528 L
.87361 .20425 L
.87361 .20425 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86843 .79209 L
.86843 .79209 L
.8687 .79231 L
.8687 .79231 L
.86386 .80081 L
.86386 .80081 L
.86506 .80185 L
.86506 .80185 L
.8724 .79531 L
.8724 .79531 L
.87361 .79634 L
.87361 .79634 L
.8798 .78836 L
F
0 .813 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86846 .20847 L
.86846 .20847 L
.8687 .20828 L
.8687 .20828 L
.86386 .19978 L
.86386 .19978 L
.86506 .19874 L
.86506 .19874 L
.8724 .20528 L
.8724 .20528 L
.87366 .2043 L
.87366 .2043 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86846 .79211 L
.86846 .79211 L
.8687 .79231 L
.8687 .79231 L
.86386 .80081 L
.86386 .80081 L
.86506 .80185 L
.86506 .80185 L
.8724 .7953 L
.8724 .7953 L
.87366 .79628 L
.87366 .79628 L
.8798 .78836 L
F
.996 0 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86852 .20843 L
.86852 .20843 L
.8687 .20828 L
.8687 .20828 L
.86387 .19978 L
.86387 .19978 L
.86507 .19874 L
.86507 .19874 L
.87241 .20529 L
.87241 .20529 L
.87349 .20449 L
.87349 .20449 L
.87368 .20433 L
.87368 .20433 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86852 .79215 L
.86852 .79215 L
.8687 .79231 L
.8687 .79231 L
.86387 .8008 L
.86387 .8008 L
.86507 .80184 L
.86507 .80184 L
.87241 .7953 L
.87241 .7953 L
.87349 .79609 L
.87349 .79609 L
.87368 .79625 L
.87368 .79625 L
.8798 .78836 L
F
0 .488 .996 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86861 .20835 L
.86861 .20835 L
.8687 .20828 L
.8687 .20828 L
.86388 .19979 L
.86388 .19979 L
.86508 .19875 L
.86508 .19875 L
.87242 .2053 L
.87242 .2053 L
.87307 .20482 L
.87307 .20482 L
.87368 .20433 L
.87368 .20433 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
.87275 .78302 L
.86746 .79132 L
.86746 .79132 L
.86861 .79223 L
.86861 .79223 L
.8687 .7923 L
.8687 .7923 L
.86388 .80079 L
.86388 .80079 L
.86508 .80183 L
.86508 .80183 L
.87242 .79529 L
.87242 .79529 L
.87307 .79576 L
.87307 .79576 L
.87368 .79625 L
.87368 .79625 L
.8798 .78836 L
F
.398 .996 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.86874 .20825 L
.86874 .20825 L
.86389 .19981 L
.86389 .19981 L
.86509 .19876 L
.86509 .19876 L
.87243 .20531 L
.87243 .20531 L
.87266 .20515 L
.87266 .20515 L
.87368 .20433 L
.87368 .20433 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.86874 .79233 L
.86874 .79233 L
.86389 .80078 L
.86389 .80078 L
.86509 .80182 L
.86509 .80182 L
.87243 .79527 L
.87243 .79527 L
.87266 .79544 L
.87266 .79544 L
.87368 .79625 L
.87368 .79625 L
.8798 .78836 L
F
.996 0 .26 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.8689 .20813 L
.8689 .20813 L
.8639 .19982 L
.8639 .19982 L
.8651 .19878 L
.8651 .19878 L
.8723 .20543 L
.8723 .20543 L
.87244 .20532 L
.87244 .20532 L
.87368 .20433 L
.87368 .20433 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.8689 .79246 L
.8689 .79246 L
.8639 .80076 L
.8639 .80076 L
.8651 .80181 L
.8651 .80181 L
.8723 .79515 L
.8723 .79515 L
.87244 .79526 L
.87244 .79526 L
.87368 .79625 L
.87368 .79625 L
.8798 .78836 L
F
.213 .996 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.86917 .20791 L
.86917 .20791 L
.86393 .19985 L
.86393 .19985 L
.86512 .1988 L
.86512 .1988 L
.87183 .20581 L
.87183 .20581 L
.87244 .20532 L
.87244 .20532 L
.87368 .20433 L
.87368 .20433 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .78709 L
.87813 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.86917 .79267 L
.86917 .79267 L
.86393 .80073 L
.86393 .80073 L
.86512 .80178 L
.86512 .80178 L
.87183 .79478 L
.87183 .79478 L
.87244 .79526 L
.87244 .79526 L
.87368 .79625 L
.87368 .79625 L
.8798 .78836 L
F
0 .996 .996 0 k
.86982 .20739 m
.876 .2151 L
.876 .2151 L
.87065 .20674 L
.87065 .20674 L
.86396 .19989 L
.86396 .19989 L
.86982 .20739 L
F
.86982 .79319 m
.876 .78548 L
.876 .78548 L
.87065 .79385 L
.87065 .79385 L
.86396 .80069 L
.86396 .80069 L
.86982 .79319 L
F
.603 .996 0 0 k
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89316 .23926 L
.89316 .23926 L
.89716 .24831 L
.89716 .24831 L
.89064 .24119 L
.89064 .24119 L
.88931 .24206 L
.88931 .24206 L
.88818 .24322 L
.88818 .24322 L
.89138 .25107 L
.89138 .25107 L
.88642 .24374 L
.88642 .24374 L
.88655 .24365 L
.88655 .24365 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87927 .23578 L
.87927 .23578 L
.87761 .23617 L
.87761 .23617 L
.87613 .23683 L
.87613 .23683 L
.87486 .23778 L
.87486 .23778 L
.87379 .23902 L
.87379 .23902 L
.87289 .24051 L
.87289 .24051 L
.87244 .24163 L
.87244 .24163 L
.87245 .24266 L
.87245 .24266 L
.87261 .24569 L
.87261 .24569 L
.87226 .248 L
.87226 .248 L
.87156 .2498 L
.87156 .2498 L
.8707 .25137 L
.8707 .25137 L
.86977 .25283 L
.86977 .25283 L
.8688 .25424 L
.8688 .25424 L
.86758 .25528 L
.86758 .25528 L
.8672 .25651 L
.8672 .25651 L
.86689 .2571 L
.86689 .2571 L
.86603 .25867 L
.86603 .25867 L
.86509 .26013 L
.86509 .26013 L
.86406 .26146 L
.86406 .26146 L
.86214 .26144 L
.86214 .26144 L
.86114 .26281 L
.86114 .26281 L
.86001 .26398 L
.86001 .26398 L
.85877 .26498 L
.85877 .26498 L
.85741 .2658 L
.85741 .2658 L
.85594 .26645 L
.85594 .26645 L
.85433 .26691 L
.85433 .26691 L
.85256 .2671 L
.85256 .2671 L
.85134 .26704 L
.85134 .26704 L
.85056 .26696 L
.85056 .26696 L
.84827 .2664 L
.84827 .2664 L
.84528 .26482 L
.84528 .26482 L
.84269 .26231 L
.84269 .26231 L
.84092 .25855 L
.84092 .25855 L
.84018 .25479 L
.84018 .25479 L
.84012 .25338 L
.84012 .25338 L
.83978 .25154 L
.83978 .25154 L
.83944 .24841 L
.83944 .24841 L
.83946 .24577 L
.83946 .24577 L
.84203 .24656 L
.84203 .24656 L
.84288 .24504 L
.84288 .24504 L
.84382 .24365 L
.84382 .24365 L
.84484 .24236 L
.84484 .24236 L
.84593 .24117 L
.84593 .24117 L
.84709 .24006 L
.84709 .24006 L
.8483 .23903 L
.8483 .23903 L
.84956 .23806 L
.84956 .23806 L
.85086 .23715 L
.85086 .23715 L
.85219 .23628 L
.85219 .23628 L
.85355 .23544 L
.85355 .23544 L
.85492 .23463 L
.85492 .23463 L
.8563 .23382 L
.8563 .23382 L
.85768 .23301 L
.85768 .23301 L
.85904 .23217 L
.85904 .23217 L
.86037 .2313 L
.86037 .2313 L
.86166 .23038 L
.86166 .23038 L
.86289 .22937 L
.86289 .22937 L
.86405 .22827 L
.86405 .22827 L
.8651 .22702 L
.8651 .22702 L
.86602 .22559 L
.86602 .22559 L
.86679 .22398 L
.86679 .22398 L
.86748 .22225 L
.86748 .22225 L
.86793 .22123 L
.86793 .22123 L
.86136 .21436 L
.86136 .21436 L
.86003 .21523 L
.86003 .21523 L
.85964 .21547 L
.85964 .21547 L
.85446 .20835 L
.85446 .20835 L
.85559 .20721 L
.85559 .20721 L
.85911 .20901 L
.85911 .20901 L
.86317 .21152 L
.86317 .21152 L
.86474 .21095 L
.86474 .21095 L
.86605 .21004 L
.86605 .21004 L
.86744 .20928 L
.86744 .20928 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89316 .76132 L
.89316 .76132 L
.89716 .75227 L
.89716 .75227 L
.89064 .75939 L
.89064 .75939 L
.88931 .75852 L
.88931 .75852 L
.88818 .75736 L
.88818 .75736 L
.89138 .74951 L
.89138 .74951 L
.88642 .75684 L
.88642 .75684 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87927 .7648 L
.87927 .7648 L
.87761 .76441 L
.87761 .76441 L
.87613 .76376 L
.87613 .76376 L
.87486 .7628 L
.87486 .7628 L
.87379 .76157 L
.87379 .76157 L
.87289 .76007 L
.87289 .76007 L
.87244 .75895 L
.87244 .75895 L
.87245 .75792 L
.87245 .75792 L
.87261 .75489 L
.87261 .75489 L
.87226 .75258 L
.87226 .75258 L
.87156 .75078 L
.87156 .75078 L
.8707 .74922 L
.8707 .74922 L
.86977 .74776 L
.86977 .74776 L
.8688 .74634 L
.8688 .74634 L
.86758 .74531 L
.86758 .74531 L
.8672 .74407 L
.8672 .74407 L
.86689 .74348 L
.86689 .74348 L
.86603 .74191 L
.86603 .74191 L
.86509 .74045 L
.86509 .74045 L
.86406 .73912 L
.86406 .73912 L
.86214 .73914 L
.86214 .73914 L
.86114 .73777 L
.86114 .73777 L
.86001 .7366 L
.86001 .7366 L
.85877 .73561 L
.85877 .73561 L
.85741 .73478 L
.85741 .73478 L
.85594 .73413 L
.85594 .73413 L
.85433 .73368 L
.85433 .73368 L
.85256 .73348 L
.85256 .73348 L
.85134 .73354 L
.85134 .73354 L
.85056 .73362 L
.85056 .73362 L
.84827 .73419 L
.84827 .73419 L
.84528 .73577 L
.84528 .73577 L
.84269 .73827 L
.84269 .73827 L
.84092 .74203 L
.84092 .74203 L
.84018 .7458 L
.84018 .7458 L
.84012 .7472 L
.84012 .7472 L
.83978 .74904 L
.83978 .74904 L
.83944 .75218 L
.83944 .75218 L
.83946 .75481 L
.83946 .75481 L
.84203 .75402 L
.84203 .75402 L
.84288 .75554 L
.84288 .75554 L
.84382 .75694 L
.84382 .75694 L
.84484 .75822 L
.84484 .75822 L
.84593 .75942 L
.84593 .75942 L
.84709 .76052 L
.84709 .76052 L
.8483 .76155 L
.8483 .76155 L
.84956 .76252 L
.84956 .76252 L
.85086 .76343 L
.85086 .76343 L
.85219 .7643 L
.85219 .7643 L
.85355 .76514 L
.85355 .76514 L
.85492 .76595 L
.85492 .76595 L
.8563 .76676 L
.8563 .76676 L
.85768 .76758 L
.85768 .76758 L
.85904 .76841 L
.85904 .76841 L
.86037 .76928 L
.86037 .76928 L
.86166 .77021 L
.86166 .77021 L
.86289 .77121 L
.86289 .77121 L
.86405 .77232 L
.86405 .77232 L
.8651 .77357 L
.8651 .77357 L
.86602 .77499 L
.86602 .77499 L
.86679 .7766 L
.86679 .7766 L
.86748 .77833 L
.86748 .77833 L
.86793 .77935 L
.86793 .77935 L
.86136 .78622 L
.86136 .78622 L
.86003 .78535 L
.86003 .78535 L
.85964 .78512 L
.85964 .78512 L
.85446 .79224 L
.85446 .79224 L
.85559 .79337 L
.85559 .79337 L
.85911 .79158 L
.85911 .79158 L
.86317 .78906 L
.86317 .78906 L
.86474 .78963 L
.86474 .78963 L
.86605 .79054 L
.86605 .79054 L
.86744 .7913 L
.86744 .7913 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
.996 0 .155 0 k
.89153 .22836 m
.89032 .2292 L
.89032 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89295 .2394 L
.89295 .2394 L
.89715 .24829 L
.89715 .24829 L
.89063 .24118 L
.89063 .24118 L
.88931 .24205 L
.88931 .24205 L
.88815 .24319 L
.88815 .24319 L
.89133 .25098 L
.89133 .25098 L
.88651 .24368 L
.88651 .24368 L
.88655 .24365 L
.88655 .24365 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87927 .23578 L
.87927 .23578 L
.87761 .23617 L
.87761 .23617 L
.87613 .23682 L
.87613 .23682 L
.87485 .23777 L
.87485 .23777 L
.87378 .23901 L
.87378 .23901 L
.87288 .24049 L
.87288 .24049 L
.87238 .24167 L
.87238 .24167 L
.87239 .24257 L
.87239 .24257 L
.87251 .24555 L
.87251 .24555 L
.87215 .24783 L
.87215 .24783 L
.87143 .24961 L
.87143 .24961 L
.87054 .25114 L
.87054 .25114 L
.86958 .25255 L
.86958 .25255 L
.86858 .2539 L
.86858 .2539 L
.86707 .25451 L
.86707 .25451 L
.86648 .25648 L
.86648 .25648 L
.86539 .25771 L
.86539 .25771 L
.86538 .25772 L
.86538 .25772 L
.86433 .25899 L
.86433 .25899 L
.86318 .26013 L
.86318 .26013 L
.86159 .2606 L
.86159 .2606 L
.86036 .26162 L
.86036 .26162 L
.85902 .26248 L
.85902 .26248 L
.85756 .26315 L
.85756 .26315 L
.85688 .26336 L
.85688 .26336 L
.85593 .26356 L
.85593 .26356 L
.85412 .26371 L
.85412 .26371 L
.85208 .26352 L
.85208 .26352 L
.84965 .26276 L
.84965 .26276 L
.84589 .26008 L
.84589 .26008 L
.84304 .25333 L
.84304 .25333 L
.84286 .25139 L
.84286 .25139 L
.8424 .24975 L
.8424 .24975 L
.84335 .24834 L
.84335 .24834 L
.84395 .24648 L
.84395 .24648 L
.8447 .24483 L
.8447 .24483 L
.84557 .24333 L
.84557 .24333 L
.84653 .24197 L
.84653 .24197 L
.84758 .24071 L
.84758 .24071 L
.8487 .23956 L
.8487 .23956 L
.84988 .23849 L
.84988 .23849 L
.85111 .23749 L
.85111 .23749 L
.85239 .23655 L
.85239 .23655 L
.85371 .23565 L
.85371 .23565 L
.85504 .23479 L
.85504 .23479 L
.85639 .23394 L
.85639 .23394 L
.85774 .23309 L
.85774 .23309 L
.85908 .23223 L
.85908 .23223 L
.8604 .23135 L
.8604 .23135 L
.86168 .23041 L
.86168 .23041 L
.86291 .22939 L
.86291 .22939 L
.86406 .22828 L
.86406 .22828 L
.86511 .22703 L
.86511 .22703 L
.86602 .2256 L
.86602 .2256 L
.86679 .22398 L
.86679 .22398 L
.86748 .22226 L
.86748 .22226 L
.86793 .22123 L
.86793 .22123 L
.86136 .21435 L
.86136 .21435 L
.86002 .21522 L
.86002 .21522 L
.85974 .21539 L
.85974 .21539 L
.85457 .20847 L
.85457 .20847 L
.8557 .20735 L
.8557 .20735 L
.8594 .20937 L
.8594 .20937 L
.86319 .21155 L
.86319 .21155 L
.86475 .21096 L
.86475 .21096 L
.86606 .21006 L
.86606 .21006 L
.86733 .20937 L
.86733 .20937 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89032 .77138 L
.89032 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89295 .76118 L
.89295 .76118 L
.89715 .75229 L
.89715 .75229 L
.89063 .7594 L
.89063 .7594 L
.88931 .75853 L
.88931 .75853 L
.88815 .7574 L
.88815 .7574 L
.89133 .7496 L
.89133 .7496 L
.88651 .7569 L
.88651 .7569 L
.88655 .75693 L
.88655 .75693 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87927 .7648 L
.87927 .7648 L
.87761 .76441 L
.87761 .76441 L
.87613 .76376 L
.87613 .76376 L
.87485 .76281 L
.87485 .76281 L
.87378 .76158 L
.87378 .76158 L
.87288 .76009 L
.87288 .76009 L
.87238 .75891 L
.87238 .75891 L
.87239 .75801 L
.87239 .75801 L
.87251 .75504 L
.87251 .75504 L
.87215 .75275 L
.87215 .75275 L
.87143 .75098 L
.87143 .75098 L
.87054 .74945 L
.87054 .74945 L
.86958 .74803 L
.86958 .74803 L
.86858 .74668 L
.86858 .74668 L
.86707 .74607 L
.86707 .74607 L
.86648 .7441 L
.86648 .7441 L
.86539 .74287 L
.86539 .74287 L
.86538 .74287 L
.86538 .74287 L
.86433 .7416 L
.86433 .7416 L
.86318 .74045 L
.86318 .74045 L
.86159 .73998 L
.86159 .73998 L
.86036 .73896 L
.86036 .73896 L
.85902 .7381 L
.85902 .7381 L
.85756 .73744 L
.85756 .73744 L
.85688 .73722 L
.85688 .73722 L
.85593 .73702 L
.85593 .73702 L
.85412 .73687 L
.85412 .73687 L
.85208 .73706 L
.85208 .73706 L
.84965 .73782 L
.84965 .73782 L
.84589 .7405 L
.84589 .7405 L
.84304 .74725 L
.84304 .74725 L
.84286 .74919 L
.84286 .74919 L
.8424 .75084 L
.8424 .75084 L
.84335 .75224 L
.84335 .75224 L
.84395 .7541 L
.84395 .7541 L
.8447 .75575 L
.8447 .75575 L
.84557 .75725 L
.84557 .75725 L
.84653 .75862 L
.84653 .75862 L
.84758 .75987 L
.84758 .75987 L
.8487 .76102 L
.8487 .76102 L
.84988 .76209 L
.84988 .76209 L
.85111 .76309 L
.85111 .76309 L
.85239 .76404 L
.85239 .76404 L
.85371 .76493 L
.85371 .76493 L
.85504 .7658 L
.85504 .7658 L
.85639 .76665 L
.85639 .76665 L
.85774 .76749 L
.85774 .76749 L
.85908 .76835 L
.85908 .76835 L
.8604 .76924 L
.8604 .76924 L
.86168 .77018 L
.86168 .77018 L
.86291 .77119 L
.86291 .77119 L
.86406 .7723 L
.86406 .7723 L
.86511 .77356 L
.86511 .77356 L
.86602 .77498 L
.86602 .77498 L
.86679 .7766 L
.86679 .7766 L
.86748 .77833 L
.86748 .77833 L
.86793 .77936 L
.86793 .77936 L
.86136 .78623 L
.86136 .78623 L
.86002 .78536 L
.86002 .78536 L
.85974 .78519 L
.85974 .78519 L
.85457 .79211 L
.85457 .79211 L
.8557 .79323 L
.8557 .79323 L
.8594 .79121 L
.8594 .79121 L
.86319 .78903 L
.86319 .78903 L
.86475 .78962 L
.86475 .78962 L
.86606 .79052 L
.86606 .79052 L
.86733 .79121 L
.86733 .79121 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
0 .53 .996 0 k
.89153 .22836 m
.89032 .2292 L
.89032 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89267 .23959 L
.89267 .23959 L
.89713 .24827 L
.89713 .24827 L
.89062 .24116 L
.89062 .24116 L
.8893 .24204 L
.8893 .24204 L
.88812 .24313 L
.88812 .24313 L
.8866 .24362 L
.8866 .24362 L
.88173 .23518 L
.88173 .23518 L
.88096 .23543 L
.88096 .23543 L
.87927 .23578 L
.87927 .23578 L
.87761 .23617 L
.87761 .23617 L
.87612 .23682 L
.87612 .23682 L
.87485 .23777 L
.87485 .23777 L
.87377 .23899 L
.87377 .23899 L
.87286 .24046 L
.87286 .24046 L
.87231 .24172 L
.87231 .24172 L
.8723 .24244 L
.8723 .24244 L
.87237 .24535 L
.87237 .24535 L
.87198 .24759 L
.87198 .24759 L
.87124 .24933 L
.87124 .24933 L
.87033 .25081 L
.87033 .25081 L
.86932 .25216 L
.86932 .25216 L
.86826 .25343 L
.86826 .25343 L
.86652 .25369 L
.86652 .25369 L
.86601 .25577 L
.86601 .25577 L
.86481 .25684 L
.86481 .25684 L
.86355 .25781 L
.86355 .25781 L
.86222 .25868 L
.86222 .25868 L
.86079 .25941 L
.86079 .25941 L
.85926 .25997 L
.85926 .25997 L
.85759 .26034 L
.85759 .26034 L
.85574 .26043 L
.85574 .26043 L
.85362 .26013 L
.85362 .26013 L
.85097 .25907 L
.85097 .25907 L
.84918 .2578 L
.84918 .2578 L
.84614 .25219 L
.84614 .25219 L
.84565 .24936 L
.84565 .24936 L
.84569 .24886 L
.84569 .24886 L
.84605 .24666 L
.84605 .24666 L
.84665 .24479 L
.84665 .24479 L
.8474 .24314 L
.8474 .24314 L
.84828 .24166 L
.84828 .24166 L
.84927 .24032 L
.84927 .24032 L
.85034 .2391 L
.85034 .2391 L
.85148 .23797 L
.85148 .23797 L
.85268 .23693 L
.85268 .23693 L
.85393 .23594 L
.85393 .23594 L
.85521 .23501 L
.85521 .23501 L
.85652 .23411 L
.85652 .23411 L
.85783 .23322 L
.85783 .23322 L
.85915 .23232 L
.85915 .23232 L
.86045 .23141 L
.86045 .23141 L
.86172 .23045 L
.86172 .23045 L
.86293 .22943 L
.86293 .22943 L
.86407 .2283 L
.86407 .2283 L
.86512 .22704 L
.86512 .22704 L
.86603 .22561 L
.86603 .22561 L
.8668 .22399 L
.8668 .22399 L
.86748 .22226 L
.86748 .22226 L
.86794 .22122 L
.86794 .22122 L
.86134 .21434 L
.86134 .21434 L
.86 .2152 L
.86 .2152 L
.85987 .21528 L
.85987 .21528 L
.85472 .20866 L
.85472 .20866 L
.85586 .20755 L
.85586 .20755 L
.85975 .2098 L
.85975 .2098 L
.86322 .21159 L
.86322 .21159 L
.86476 .21098 L
.86476 .21098 L
.86608 .21009 L
.86608 .21009 L
.86717 .2095 L
.86717 .2095 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89032 .77138 L
.89032 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89267 .761 L
.89267 .761 L
.89713 .75232 L
.89713 .75232 L
.89062 .75942 L
.89062 .75942 L
.8893 .75854 L
.8893 .75854 L
.88812 .75745 L
.88812 .75745 L
.8866 .75697 L
.8866 .75697 L
.88173 .76541 L
.88173 .76541 L
.88096 .76516 L
.88096 .76516 L
.87927 .76481 L
.87927 .76481 L
.87761 .76441 L
.87761 .76441 L
.87612 .76376 L
.87612 .76376 L
.87485 .76282 L
.87485 .76282 L
.87377 .76159 L
.87377 .76159 L
.87286 .76012 L
.87286 .76012 L
.87231 .75886 L
.87231 .75886 L
.8723 .75814 L
.8723 .75814 L
.87237 .75524 L
.87237 .75524 L
.87198 .75299 L
.87198 .75299 L
.87124 .75125 L
.87124 .75125 L
.87033 .74977 L
.87033 .74977 L
.86932 .74842 L
.86932 .74842 L
.86826 .74715 L
.86826 .74715 L
.86652 .7469 L
.86652 .7469 L
.86601 .74481 L
.86601 .74481 L
.86481 .74374 L
.86481 .74374 L
.86355 .74277 L
.86355 .74277 L
.86222 .74191 L
.86222 .74191 L
.86079 .74118 L
.86079 .74118 L
.85926 .74061 L
.85926 .74061 L
.85759 .74025 L
.85759 .74025 L
.85574 .74015 L
.85574 .74015 L
.85362 .74045 L
.85362 .74045 L
.85097 .74151 L
.85097 .74151 L
.84918 .74278 L
.84918 .74278 L
.84614 .74839 L
.84614 .74839 L
.84565 .75122 L
.84565 .75122 L
.84569 .75173 L
.84569 .75173 L
.84605 .75392 L
.84605 .75392 L
.84665 .75579 L
.84665 .75579 L
.8474 .75744 L
.8474 .75744 L
.84828 .75892 L
.84828 .75892 L
.84927 .76026 L
.84927 .76026 L
.85034 .76148 L
.85034 .76148 L
.85148 .76261 L
.85148 .76261 L
.85268 .76366 L
.85268 .76366 L
.85393 .76464 L
.85393 .76464 L
.85521 .76557 L
.85521 .76557 L
.85652 .76648 L
.85652 .76648 L
.85783 .76737 L
.85783 .76737 L
.85915 .76826 L
.85915 .76826 L
.86045 .76917 L
.86045 .76917 L
.86172 .77013 L
.86172 .77013 L
.86293 .77116 L
.86293 .77116 L
.86407 .77228 L
.86407 .77228 L
.86512 .77354 L
.86512 .77354 L
.86603 .77498 L
.86603 .77498 L
.8668 .77659 L
.8668 .77659 L
.86748 .77832 L
.86748 .77832 L
.86794 .77936 L
.86794 .77936 L
.86134 .78625 L
.86134 .78625 L
.86 .78538 L
.86 .78538 L
.85987 .7853 L
.85987 .7853 L
.85472 .79193 L
.85472 .79193 L
.85586 .79303 L
.85586 .79303 L
.85975 .79078 L
.85975 .79078 L
.86322 .78899 L
.86322 .78899 L
.86476 .7896 L
.86476 .7896 L
.86608 .7905 L
.86608 .7905 L
.86717 .79109 L
.86717 .79109 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
.996 0 .996 0 k
.84452 .22745 m
.8467 .22912 L
.8467 .22912 L
.85024 .23108 L
.85024 .23108 L
.85307 .23218 L
.85307 .23218 L
.85339 .23227 L
.85339 .23227 L
.85501 .23211 L
.85501 .23211 L
.85675 .23176 L
.85675 .23176 L
.85837 .23128 L
.85837 .23128 L
.8599 .23067 L
.8599 .23067 L
.86133 .22994 L
.86133 .22994 L
.86267 .22907 L
.86267 .22907 L
.8639 .22806 L
.8639 .22806 L
.865 .22689 L
.865 .22689 L
.86595 .22551 L
.86595 .22551 L
.86675 .22393 L
.86675 .22393 L
.86745 .22222 L
.86745 .22222 L
.86789 .22126 L
.86789 .22126 L
.86147 .2145 L
.86147 .2145 L
.86017 .21542 L
.86017 .21542 L
.85882 .21627 L
.85882 .21627 L
.85812 .21667 L
.85812 .21667 L
.85714 .21671 L
.85714 .21671 L
.85484 .21637 L
.85484 .21637 L
.852 .21537 L
.852 .21537 L
.84932 .2146 L
.84932 .2146 L
.84745 .21483 L
.84745 .21483 L
.84671 .21643 L
.84671 .21643 L
.845 .21685 L
.845 .21685 L
.84366 .21771 L
.84366 .21771 L
.84278 .21915 L
.84278 .21915 L
.84223 .22098 L
.84223 .22098 L
.84237 .22368 L
.84237 .22368 L
.84452 .22745 L
F
.84452 .77314 m
.8467 .77147 L
.8467 .77147 L
.85024 .7695 L
.85024 .7695 L
.85307 .76841 L
.85307 .76841 L
.85339 .76832 L
.85339 .76832 L
.85501 .76848 L
.85501 .76848 L
.85675 .76882 L
.85675 .76882 L
.85837 .7693 L
.85837 .7693 L
.8599 .76991 L
.8599 .76991 L
.86133 .77064 L
.86133 .77064 L
.86267 .77151 L
.86267 .77151 L
.8639 .77252 L
.8639 .77252 L
.865 .7737 L
.865 .7737 L
.86595 .77507 L
.86595 .77507 L
.86675 .77666 L
.86675 .77666 L
.86745 .77836 L
.86745 .77836 L
.86789 .77932 L
.86789 .77932 L
.86147 .78608 L
.86147 .78608 L
.86017 .78517 L
.86017 .78517 L
.85882 .78431 L
.85882 .78431 L
.85812 .78391 L
.85812 .78391 L
.85714 .78388 L
.85714 .78388 L
.85484 .78421 L
.85484 .78421 L
.852 .78522 L
.852 .78522 L
.84932 .78598 L
.84932 .78598 L
.84745 .78576 L
.84745 .78576 L
.84671 .78416 L
.84671 .78416 L
.845 .78374 L
.845 .78374 L
.84366 .78287 L
.84366 .78287 L
.84278 .78143 L
.84278 .78143 L
.84223 .77961 L
.84223 .77961 L
.84237 .77691 L
.84237 .77691 L
.84452 .77314 L
F
.12 .996 0 0 k
.89153 .22836 m
.89032 .2292 L
.89032 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
.88559 .23249 L
.89185 .24013 L
.89185 .24013 L
.89233 .23981 L
.89233 .23981 L
.89711 .24823 L
.89711 .24823 L
.89061 .24114 L
.89061 .24114 L
.88929 .24202 L
.88929 .24202 L
.88807 .24307 L
.88807 .24307 L
.88673 .24354 L
.88673 .24354 L
.88173 .23518 L
.88173 .23518 L
.88096 .23542 L
.88096 .23542 L
.87927 .23578 L
.87927 .23578 L
.87761 .23617 L
.87761 .23617 L
.87612 .23681 L
.87612 .23681 L
.87484 .23775 L
.87484 .23775 L
.87375 .23896 L
.87375 .23896 L
.87283 .24042 L
.87283 .24042 L
.87219 .2418 L
.87219 .2418 L
.87218 .24226 L
.87218 .24226 L
.87219 .24507 L
.87219 .24507 L
.87176 .24727 L
.87176 .24727 L
.87099 .24895 L
.87099 .24895 L
.87003 .25037 L
.87003 .25037 L
.86897 .25164 L
.86897 .25164 L
.86783 .25279 L
.86783 .25279 L
.86603 .25296 L
.86603 .25296 L
.86537 .25483 L
.86537 .25483 L
.86403 .25568 L
.86403 .25568 L
.8626 .2564 L
.8626 .2564 L
.86106 .25696 L
.86106 .25696 L
.85937 .2573 L
.85937 .2573 L
.85749 .25735 L
.85749 .25735 L
.85529 .25695 L
.85529 .25695 L
.85243 .25554 L
.85243 .25554 L
.84838 .24738 L
.84838 .24738 L
.84839 .24717 L
.84839 .24717 L
.84872 .24493 L
.84872 .24493 L
.84931 .24306 L
.84931 .24306 L
.85008 .24142 L
.85008 .24142 L
.85098 .23997 L
.85098 .23997 L
.85199 .23866 L
.85199 .23866 L
.85307 .23746 L
.85307 .23746 L
.85423 .23636 L
.85423 .23636 L
.85544 .23532 L
.85544 .23532 L
.85669 .23434 L
.85669 .23434 L
.85796 .23339 L
.85796 .23339 L
.85924 .23245 L
.85924 .23245 L
.86052 .2315 L
.86052 .2315 L
.86176 .23051 L
.86176 .23051 L
.86296 .22947 L
.86296 .22947 L
.8641 .22833 L
.8641 .22833 L
.86513 .22706 L
.86513 .22706 L
.86604 .22562 L
.86604 .22562 L
.8668 .224 L
.8668 .224 L
.86748 .22226 L
.86748 .22226 L
.86794 .22122 L
.86794 .22122 L
.86133 .21432 L
.86133 .21432 L
.86007 .21513 L
.86007 .21513 L
.85609 .20783 L
.85609 .20783 L
.86015 .2103 L
.86015 .2103 L
.86326 .21165 L
.86326 .21165 L
.86478 .21101 L
.86478 .21101 L
.86611 .21012 L
.86611 .21012 L
.86696 .20966 L
.86696 .20966 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89032 .77138 L
.89032 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89233 .76077 L
.89233 .76077 L
.89711 .75235 L
.89711 .75235 L
.89061 .75945 L
.89061 .75945 L
.88929 .75856 L
.88929 .75856 L
.88807 .75752 L
.88807 .75752 L
.88673 .75705 L
.88673 .75705 L
.88173 .76541 L
.88173 .76541 L
.88096 .76516 L
.88096 .76516 L
.87927 .76481 L
.87927 .76481 L
.87761 .76442 L
.87761 .76442 L
.87612 .76377 L
.87612 .76377 L
.87484 .76283 L
.87484 .76283 L
.87375 .76162 L
.87375 .76162 L
.87283 .76016 L
.87283 .76016 L
.87219 .75878 L
.87219 .75878 L
.87218 .75832 L
.87218 .75832 L
.87219 .75551 L
.87219 .75551 L
.87176 .75332 L
.87176 .75332 L
.87099 .75163 L
.87099 .75163 L
.87003 .75021 L
.87003 .75021 L
.86897 .74895 L
.86897 .74895 L
.86783 .74779 L
.86783 .74779 L
.86603 .74762 L
.86603 .74762 L
.86537 .74576 L
.86537 .74576 L
.86403 .7449 L
.86403 .7449 L
.8626 .74418 L
.8626 .74418 L
.86106 .74363 L
.86106 .74363 L
.85937 .74329 L
.85937 .74329 L
.85749 .74323 L
.85749 .74323 L
.85529 .74363 L
.85529 .74363 L
.85243 .74504 L
.85243 .74504 L
.84838 .7532 L
.84838 .7532 L
.84839 .75342 L
.84839 .75342 L
.84872 .75565 L
.84872 .75565 L
.84931 .75753 L
.84931 .75753 L
.85008 .75916 L
.85008 .75916 L
.85098 .76061 L
.85098 .76061 L
.85199 .76193 L
.85199 .76193 L
.85307 .76312 L
.85307 .76312 L
.85423 .76423 L
.85423 .76423 L
.85544 .76526 L
.85544 .76526 L
.85669 .76624 L
.85669 .76624 L
.85796 .76719 L
.85796 .76719 L
.85924 .76813 L
.85924 .76813 L
.86052 .76908 L
.86052 .76908 L
.86176 .77007 L
.86176 .77007 L
.86296 .77111 L
.86296 .77111 L
.8641 .77225 L
.8641 .77225 L
.86513 .77352 L
.86513 .77352 L
.86604 .77496 L
.86604 .77496 L
.8668 .77659 L
.8668 .77659 L
.86748 .77832 L
.86748 .77832 L
.86794 .77936 L
.86794 .77936 L
.86133 .78627 L
.86133 .78627 L
.86007 .78546 L
.86007 .78546 L
.85609 .79275 L
.85609 .79275 L
.86015 .79029 L
.86015 .79029 L
.86326 .78894 L
.86326 .78894 L
.86478 .78958 L
.86478 .78958 L
.86611 .79046 L
.86611 .79046 L
.86696 .79092 L
.86696 .79092 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
0 .446 .996 0 k
.89153 .22836 m
.89032 .2292 L
.89032 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .2325 L
.88559 .2325 L
.89185 .24013 L
.89185 .24013 L
.89058 .2411 L
.89058 .2411 L
.88927 .24199 L
.88927 .24199 L
.888 .24296 L
.888 .24296 L
.88699 .24336 L
.88699 .24336 L
.88173 .23517 L
.88173 .23517 L
.88096 .23542 L
.88096 .23542 L
.87927 .23577 L
.87927 .23577 L
.8776 .23616 L
.8776 .23616 L
.87611 .2368 L
.87611 .2368 L
.87482 .23773 L
.87482 .23773 L
.87372 .23893 L
.87372 .23893 L
.87278 .24036 L
.87278 .24036 L
.872 .24194 L
.872 .24194 L
.87199 .242 L
.87199 .242 L
.87191 .24467 L
.87191 .24467 L
.87142 .24677 L
.87142 .24677 L
.8706 .24838 L
.8706 .24838 L
.86958 .2497 L
.86958 .2497 L
.86843 .25084 L
.86843 .25084 L
.86718 .25183 L
.86718 .25183 L
.86571 .25249 L
.86571 .25249 L
.8644 .25339 L
.8644 .25339 L
.86284 .25392 L
.86284 .25392 L
.86112 .25421 L
.86112 .25421 L
.85916 .25417 L
.85916 .25417 L
.85681 .25355 L
.85681 .25355 L
.85591 .25312 L
.85591 .25312 L
.85129 .24576 L
.85129 .24576 L
.85122 .24532 L
.85122 .24532 L
.85147 .2433 L
.85147 .2433 L
.85204 .24139 L
.85204 .24139 L
.8528 .23975 L
.8528 .23975 L
.8537 .23831 L
.8537 .23831 L
.85471 .237 L
.85471 .237 L
.85581 .23581 L
.85581 .23581 L
.85697 .23471 L
.85697 .23471 L
.85817 .23366 L
.85817 .23366 L
.85939 .23265 L
.85939 .23265 L
.86062 .23164 L
.86062 .23164 L
.86184 .23061 L
.86184 .23061 L
.86301 .22954 L
.86301 .22954 L
.86413 .22837 L
.86413 .22837 L
.86515 .22709 L
.86515 .22709 L
.86605 .22564 L
.86605 .22564 L
.86681 .22401 L
.86681 .22401 L
.86749 .22227 L
.86749 .22227 L
.86795 .22121 L
.86795 .22121 L
.8613 .21428 L
.8613 .21428 L
.86037 .21489 L
.86037 .21489 L
.85646 .20828 L
.85646 .20828 L
.86066 .21093 L
.86066 .21093 L
.86333 .21173 L
.86333 .21173 L
.86482 .21105 L
.86482 .21105 L
.86615 .21017 L
.86615 .21017 L
.86666 .2099 L
.86666 .2099 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89032 .77138 L
.89032 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
.88559 .76809 L
.89185 .76045 L
.89185 .76045 L
.89058 .75948 L
.89058 .75948 L
.88927 .75859 L
.88927 .75859 L
.888 .75762 L
.888 .75762 L
.88699 .75722 L
.88699 .75722 L
.88173 .76541 L
.88173 .76541 L
.88096 .76516 L
.88096 .76516 L
.87927 .76481 L
.87927 .76481 L
.8776 .76442 L
.8776 .76442 L
.87611 .76378 L
.87611 .76378 L
.87482 .76285 L
.87482 .76285 L
.87372 .76165 L
.87372 .76165 L
.87278 .76023 L
.87278 .76023 L
.872 .75864 L
.872 .75864 L
.87199 .75858 L
.87199 .75858 L
.87191 .75591 L
.87191 .75591 L
.87142 .75381 L
.87142 .75381 L
.8706 .7522 L
.8706 .7522 L
.86958 .75088 L
.86958 .75088 L
.86843 .74974 L
.86843 .74974 L
.86718 .74875 L
.86718 .74875 L
.86571 .74809 L
.86571 .74809 L
.8644 .74719 L
.8644 .74719 L
.86284 .74667 L
.86284 .74667 L
.86112 .74637 L
.86112 .74637 L
.85916 .74642 L
.85916 .74642 L
.85681 .74704 L
.85681 .74704 L
.85591 .74746 L
.85591 .74746 L
.85129 .75482 L
.85129 .75482 L
.85122 .75526 L
.85122 .75526 L
.85147 .75728 L
.85147 .75728 L
.85204 .75919 L
.85204 .75919 L
.8528 .76083 L
.8528 .76083 L
.8537 .76228 L
.8537 .76228 L
.85471 .76358 L
.85471 .76358 L
.85581 .76477 L
.85581 .76477 L
.85697 .76587 L
.85697 .76587 L
.85817 .76692 L
.85817 .76692 L
.85939 .76794 L
.85939 .76794 L
.86062 .76894 L
.86062 .76894 L
.86184 .76997 L
.86184 .76997 L
.86301 .77105 L
.86301 .77105 L
.86413 .77221 L
.86413 .77221 L
.86515 .77349 L
.86515 .77349 L
.86605 .77494 L
.86605 .77494 L
.86681 .77658 L
.86681 .77658 L
.86749 .77831 L
.86749 .77831 L
.86795 .77937 L
.86795 .77937 L
.8613 .7863 L
.8613 .7863 L
.86037 .78569 L
.86037 .78569 L
.85646 .7923 L
.85646 .7923 L
.86066 .78965 L
.86066 .78965 L
.86333 .78885 L
.86333 .78885 L
.86482 .78954 L
.86482 .78954 L
.86615 .79041 L
.86615 .79041 L
.86666 .79068 L
.86666 .79068 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
.996 0 .996 0 k
.89153 .22836 m
.89032 .22921 L
.89032 .22921 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88558 .2325 L
.88558 .2325 L
.89123 .24055 L
.89123 .24055 L
.89054 .24104 L
.89054 .24104 L
.88924 .24194 L
.88924 .24194 L
.8879 .2428 L
.8879 .2428 L
.88769 .24289 L
.88769 .24289 L
.88174 .23517 L
.88174 .23517 L
.88096 .23542 L
.88096 .23542 L
.87927 .23577 L
.87927 .23577 L
.8776 .23615 L
.8776 .23615 L
.8761 .23678 L
.8761 .23678 L
.8748 .2377 L
.8748 .2377 L
.87368 .23887 L
.87368 .23887 L
.87271 .24026 L
.87271 .24026 L
.87186 .24181 L
.87186 .24181 L
.8717 .24215 L
.8717 .24215 L
.8715 .24407 L
.8715 .24407 L
.87092 .24604 L
.87092 .24604 L
.87002 .24753 L
.87002 .24753 L
.86889 .24869 L
.86889 .24869 L
.86761 .24963 L
.86761 .24963 L
.86618 .25036 L
.86618 .25036 L
.86539 .25202 L
.86539 .25202 L
.86285 .25112 L
.86285 .25112 L
.86081 .25096 L
.86081 .25096 L
.85954 .2506 L
.85954 .2506 L
.85401 .24329 L
.85401 .24329 L
.85419 .24164 L
.85419 .24164 L
.85473 .23969 L
.85473 .23969 L
.85548 .23804 L
.85548 .23804 L
.85639 .23659 L
.85639 .23659 L
.8574 .23529 L
.8574 .23529 L
.85848 .23409 L
.85848 .23409 L
.85962 .23295 L
.85962 .23295 L
.86078 .23186 L
.86078 .23186 L
.86195 .23077 L
.86195 .23077 L
.86309 .22964 L
.86309 .22964 L
.86418 .22845 L
.86418 .22845 L
.86519 .22714 L
.86519 .22714 L
.86607 .22567 L
.86607 .22567 L
.86682 .22403 L
.86682 .22403 L
.86749 .22228 L
.86749 .22228 L
.86797 .2212 L
.86797 .2212 L
.86126 .21424 L
.86126 .21424 L
.86085 .2145 L
.86085 .2145 L
.85708 .20903 L
.85708 .20903 L
.86129 .21171 L
.86129 .21171 L
.86343 .21186 L
.86343 .21186 L
.86486 .21111 L
.86486 .21111 L
.8662 .21026 L
.8662 .21026 L
.87213 .21788 L
.87213 .21788 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21537 L
.87564 .21537 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .2135 L
.87812 .2135 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.89153 .22836 L
F
.89153 .77222 m
.89032 .77138 L
.89032 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88558 .76809 L
.88558 .76809 L
.89123 .76004 L
.89123 .76004 L
.89054 .75954 L
.89054 .75954 L
.88924 .75864 L
.88924 .75864 L
.8879 .75778 L
.8879 .75778 L
.88769 .75769 L
.88769 .75769 L
.88174 .76541 L
.88174 .76541 L
.88096 .76516 L
.88096 .76516 L
.87927 .76481 L
.87927 .76481 L
.8776 .76443 L
.8776 .76443 L
.8761 .7638 L
.8761 .7638 L
.8748 .76288 L
.8748 .76288 L
.87368 .76171 L
.87368 .76171 L
.87271 .76033 L
.87271 .76033 L
.87186 .75877 L
.87186 .75877 L
.8717 .75844 L
.8717 .75844 L
.8715 .75651 L
.8715 .75651 L
.87092 .75454 L
.87092 .75454 L
.87002 .75306 L
.87002 .75306 L
.86889 .75189 L
.86889 .75189 L
.86761 .75095 L
.86761 .75095 L
.86618 .75022 L
.86618 .75022 L
.86539 .74856 L
.86539 .74856 L
.86285 .74946 L
.86285 .74946 L
.86081 .74962 L
.86081 .74962 L
.85954 .74998 L
.85954 .74998 L
.85401 .7573 L
.85401 .7573 L
.85419 .75894 L
.85419 .75894 L
.85473 .76089 L
.85473 .76089 L
.85548 .76254 L
.85548 .76254 L
.85639 .76399 L
.85639 .76399 L
.8574 .7653 L
.8574 .7653 L
.85848 .7665 L
.85848 .7665 L
.85962 .76763 L
.85962 .76763 L
.86078 .76872 L
.86078 .76872 L
.86195 .76982 L
.86195 .76982 L
.86309 .77094 L
.86309 .77094 L
.86418 .77214 L
.86418 .77214 L
.86519 .77345 L
.86519 .77345 L
.86607 .77491 L
.86607 .77491 L
.86682 .77656 L
.86682 .77656 L
.86749 .7783 L
.86749 .7783 L
.86797 .77938 L
.86797 .77938 L
.86126 .78635 L
.86126 .78635 L
.86085 .78608 L
.86085 .78608 L
.85708 .79155 L
.85708 .79155 L
.86129 .78887 L
.86129 .78887 L
.86343 .78873 L
.86343 .78873 L
.86486 .78948 L
.86486 .78948 L
.8662 .79032 L
.8662 .79032 L
.87213 .78271 L
.87213 .78271 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.89153 .77222 L
F
.144 0 .996 0 k
.8463 .22604 m
.84733 .22735 L
.84733 .22735 L
.85209 .23088 L
.85209 .23088 L
.85407 .23175 L
.85407 .23175 L
.85472 .23172 L
.85472 .23172 L
.85654 .2315 L
.85654 .2315 L
.85823 .23109 L
.85823 .23109 L
.8598 .23054 L
.8598 .23054 L
.86127 .22985 L
.86127 .22985 L
.86262 .22901 L
.86262 .22901 L
.86387 .22802 L
.86387 .22802 L
.86498 .22686 L
.86498 .22686 L
.86594 .22549 L
.86594 .22549 L
.86674 .22392 L
.86674 .22392 L
.86745 .22222 L
.86745 .22222 L
.86788 .22127 L
.86788 .22127 L
.8615 .21453 L
.8615 .21453 L
.8602 .21545 L
.8602 .21545 L
.85886 .21632 L
.85886 .21632 L
.85773 .21698 L
.85773 .21698 L
.85739 .21701 L
.85739 .21701 L
.85531 .21695 L
.85531 .21695 L
.85293 .21652 L
.85293 .21652 L
.85061 .21618 L
.85061 .21618 L
.84878 .21644 L
.84878 .21644 L
.84911 .21937 L
.84911 .21937 L
.84622 .21833 L
.84622 .21833 L
.8454 .21984 L
.8454 .21984 L
.84499 .22186 L
.84499 .22186 L
.84627 .226 L
.84627 .226 L
.8463 .22604 L
F
.8463 .77454 m
.84733 .77324 L
.84733 .77324 L
.85209 .7697 L
.85209 .7697 L
.85407 .76884 L
.85407 .76884 L
.85472 .76886 L
.85472 .76886 L
.85654 .76909 L
.85654 .76909 L
.85823 .76949 L
.85823 .76949 L
.8598 .77004 L
.8598 .77004 L
.86127 .77073 L
.86127 .77073 L
.86262 .77157 L
.86262 .77157 L
.86387 .77256 L
.86387 .77256 L
.86498 .77372 L
.86498 .77372 L
.86594 .77509 L
.86594 .77509 L
.86674 .77667 L
.86674 .77667 L
.86745 .77836 L
.86745 .77836 L
.86788 .77932 L
.86788 .77932 L
.8615 .78605 L
.8615 .78605 L
.8602 .78513 L
.8602 .78513 L
.85886 .78426 L
.85886 .78426 L
.85773 .7836 L
.85773 .7836 L
.85739 .78357 L
.85739 .78357 L
.85531 .78363 L
.85531 .78363 L
.85293 .78406 L
.85293 .78406 L
.85061 .7844 L
.85061 .7844 L
.84878 .78414 L
.84878 .78414 L
.84911 .78121 L
.84911 .78121 L
.84622 .78225 L
.84622 .78225 L
.8454 .78075 L
.8454 .78075 L
.84499 .77872 L
.84499 .77872 L
.84627 .77458 L
.84627 .77458 L
.8463 .77454 L
F
.555 .996 0 0 k
.84862 .2242 m
.85385 .23057 L
.85385 .23057 L
.85491 .23111 L
.85491 .23111 L
.85622 .23107 L
.85622 .23107 L
.85801 .2308 L
.85801 .2308 L
.85965 .23034 L
.85965 .23034 L
.86116 .22971 L
.86116 .22971 L
.86255 .22892 L
.86255 .22892 L
.86382 .22796 L
.86382 .22796 L
.86495 .22682 L
.86495 .22682 L
.86592 .22546 L
.86592 .22546 L
.86673 .2239 L
.86673 .2239 L
.86744 .22221 L
.86744 .22221 L
.86787 .22128 L
.86787 .22128 L
.86153 .21457 L
.86153 .21457 L
.86025 .21551 L
.86025 .21551 L
.85892 .2164 L
.85892 .2164 L
.85756 .21723 L
.85756 .21723 L
.85706 .21751 L
.85706 .21751 L
.85588 .21767 L
.85588 .21767 L
.85392 .21776 L
.85392 .21776 L
.85202 .21793 L
.85202 .21793 L
.85043 .21848 L
.85043 .21848 L
.85083 .22153 L
.85083 .22153 L
.84748 .21989 L
.84748 .21989 L
.84847 .22366 L
.84847 .22366 L
.84862 .2242 L
F
.84862 .77639 m
.85385 .77001 L
.85385 .77001 L
.85491 .76948 L
.85491 .76948 L
.85622 .76952 L
.85622 .76952 L
.85801 .76979 L
.85801 .76979 L
.85965 .77025 L
.85965 .77025 L
.86116 .77088 L
.86116 .77088 L
.86255 .77167 L
.86255 .77167 L
.86382 .77262 L
.86382 .77262 L
.86495 .77377 L
.86495 .77377 L
.86592 .77512 L
.86592 .77512 L
.86673 .77668 L
.86673 .77668 L
.86744 .77837 L
.86744 .77837 L
.86787 .77931 L
.86787 .77931 L
.86153 .78601 L
.86153 .78601 L
.86025 .78507 L
.86025 .78507 L
.85892 .78418 L
.85892 .78418 L
.85756 .78335 L
.85756 .78335 L
.85706 .78307 L
.85706 .78307 L
.85588 .78291 L
.85588 .78291 L
.85392 .78282 L
.85392 .78282 L
.85202 .78265 L
.85202 .78265 L
.85043 .7821 L
.85043 .7821 L
.85083 .77905 L
.85083 .77905 L
.84748 .78069 L
.84748 .78069 L
.84847 .77692 L
.84847 .77692 L
.84862 .77639 L
F
.996 .225 0 0 k
.85592 .23034 m
.85764 .23031 L
.85764 .23031 L
.85939 .23 L
.85939 .23 L
.86099 .22948 L
.86099 .22948 L
.86244 .22876 L
.86244 .22876 L
.86374 .22786 L
.86374 .22786 L
.8649 .22675 L
.8649 .22675 L
.86589 .22542 L
.86589 .22542 L
.86671 .22387 L
.86671 .22387 L
.86743 .22219 L
.86743 .22219 L
.86784 .22129 L
.86784 .22129 L
.86159 .21464 L
.86159 .21464 L
.86032 .2156 L
.86032 .2156 L
.85902 .21652 L
.85902 .21652 L
.8577 .21741 L
.8577 .21741 L
.85636 .21828 L
.85636 .21828 L
.85502 .21914 L
.85502 .21914 L
.85491 .21922 L
.85491 .21922 L
.85362 .21993 L
.85362 .21993 L
.85252 .22111 L
.85252 .22111 L
.85252 .22111 L
.85252 .22111 L
.8516 .2225 L
.8516 .2225 L
.85592 .23034 L
F
.85592 .77024 m
.85764 .77028 L
.85764 .77028 L
.85939 .77058 L
.85939 .77058 L
.86099 .7711 L
.86099 .7711 L
.86244 .77182 L
.86244 .77182 L
.86374 .77273 L
.86374 .77273 L
.8649 .77383 L
.8649 .77383 L
.86589 .77516 L
.86589 .77516 L
.86671 .77671 L
.86671 .77671 L
.86743 .77839 L
.86743 .77839 L
.86784 .77929 L
.86784 .77929 L
.86159 .78594 L
.86159 .78594 L
.86032 .78498 L
.86032 .78498 L
.85902 .78406 L
.85902 .78406 L
.8577 .78317 L
.8577 .78317 L
.85636 .78231 L
.85636 .78231 L
.85502 .78144 L
.85502 .78144 L
.85491 .78137 L
.85491 .78137 L
.85362 .78065 L
.85362 .78065 L
.85252 .77948 L
.85252 .77948 L
.85252 .77948 L
.85252 .77948 L
.8516 .77808 L
.8516 .77808 L
.85592 .77024 L
F
0 .237 .996 .002 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87244 .20532 L
.87244 .20532 L
.87368 .20433 L
.87368 .20433 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .7871 L
.87813 .7871 L
.87244 .79526 L
.87244 .79526 L
.87368 .79625 L
.87368 .79625 L
.8798 .78836 L
F
.996 0 .757 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87244 .20532 L
.87244 .20532 L
.87368 .20433 L
.87368 .20433 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .7871 L
.87813 .7871 L
.87244 .79526 L
.87244 .79526 L
.87368 .79625 L
.87368 .79625 L
.8798 .78836 L
F
.101 .996 0 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21349 L
.87813 .21349 L
.87244 .20532 L
.87244 .20532 L
.87368 .20433 L
.87368 .20433 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .7871 L
.87813 .7871 L
.87244 .79526 L
.87244 .79526 L
.87368 .79625 L
.87368 .79625 L
.8798 .78836 L
F
.961 0 .025 0 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87813 .21348 L
.87813 .21348 L
.87244 .20532 L
.87244 .20532 L
.87368 .20433 L
.87368 .20433 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87813 .7871 L
.87813 .7871 L
.87244 .79526 L
.87244 .79526 L
.87368 .79625 L
.87368 .79625 L
.8798 .78836 L
F
0 .996 .089 .002 k
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87814 .21348 L
.87814 .21348 L
.87244 .20532 L
.87244 .20532 L
.87368 .20433 L
.87368 .20433 L
.8798 .21222 L
F
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87814 .7871 L
.87814 .7871 L
.87244 .79526 L
.87244 .79526 L
.87368 .79625 L
.87368 .79625 L
.8798 .78836 L
F
.996 0 .996 0 k
.85252 .22111 m
.85252 .22111 L
% vacuous filled polygon
newpath
.85252 .77948 m
.85252 .77948 L
% vacuous filled polygon
newpath
0 .996 .65 0 k
.87275 .21757 m
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.8687 .20828 L
.8687 .20828 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
F
.87275 .78302 m
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.8687 .7923 L
.8687 .7923 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
F
.996 0 .245 0 k
.87275 .21757 m
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.8687 .20828 L
.8687 .20828 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
F
.87275 .78302 m
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.8687 .7923 L
.8687 .7923 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
F
.996 0 .128 0 k
.87275 .21757 m
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.8687 .20828 L
.8687 .20828 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
F
.87275 .78302 m
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.8687 .7923 L
.8687 .7923 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
F
.73 0 .996 0 k
.87276 .21757 m
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.8687 .20828 L
.8687 .20828 L
.86746 .20927 L
.86746 .20927 L
.87276 .21757 L
F
.87276 .78302 m
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.8687 .7923 L
.8687 .7923 L
.86746 .79132 L
.86746 .79132 L
.87276 .78302 L
F
.021 0 .996 0 k
.87276 .21756 m
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.8687 .20828 L
.8687 .20828 L
.86746 .20927 L
.86746 .20927 L
.87276 .21756 L
F
.87276 .78302 m
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.8687 .7923 L
.8687 .7923 L
.86746 .79132 L
.86746 .79132 L
.87276 .78302 L
F
0 .996 .996 0 k
.87276 .21756 m
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.8687 .20828 L
.8687 .20828 L
.86746 .20927 L
.86746 .20927 L
.87276 .21756 L
F
.87276 .78302 m
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.8687 .7923 L
.8687 .7923 L
.86746 .79132 L
.86746 .79132 L
.87276 .78302 L
F
.996 .929 0 0 k
.87276 .21756 m
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87563 .21538 L
.87563 .21538 L
.8687 .20828 L
.8687 .20828 L
.86746 .20927 L
.86746 .20927 L
.87276 .21756 L
F
.87276 .78302 m
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87563 .7852 L
.87563 .7852 L
.8687 .7923 L
.8687 .7923 L
.86746 .79132 L
.86746 .79132 L
.87276 .78302 L
F
.715 0 .996 0 k
.87276 .21756 m
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87563 .21538 L
.87563 .21538 L
.8687 .20828 L
.8687 .20828 L
.86746 .20927 L
.86746 .20927 L
.87276 .21756 L
F
.87276 .78302 m
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87563 .7852 L
.87563 .7852 L
.8687 .7923 L
.8687 .7923 L
.86746 .79132 L
.86746 .79132 L
.87276 .78302 L
F
.996 0 .996 0 k
.51166 .49165 m
.51166 .49165 L
% vacuous filled polygon
newpath
.51166 .50893 m
.51166 .50893 L
% vacuous filled polygon
newpath
.996 0 .497 0 k
.96435 .39231 m
.96327 .3947 L
.96327 .3947 L
.96194 .39601 L
.96194 .39601 L
.96035 .39621 L
.96035 .39621 L
.95856 .39547 L
.95856 .39547 L
.95649 .39359 L
.95649 .39359 L
.95627 .39334 L
.95627 .39334 L
.95463 .3926 L
.95463 .3926 L
.95296 .39246 L
.95296 .39246 L
.95137 .39263 L
.95137 .39263 L
.94982 .39297 L
.94982 .39297 L
.94828 .39338 L
.94828 .39338 L
.94676 .39384 L
.94676 .39384 L
.94525 .39434 L
.94525 .39434 L
.94374 .39486 L
.94374 .39486 L
.94223 .3954 L
.94223 .3954 L
.94074 .39597 L
.94074 .39597 L
.93925 .39658 L
.93925 .39658 L
.93778 .39726 L
.93778 .39726 L
.93652 .39797 L
.93652 .39797 L
.93981 .40633 L
.93981 .40633 L
.94134 .40585 L
.94134 .40585 L
.94287 .40545 L
.94287 .40545 L
.94442 .40508 L
.94442 .40508 L
.94597 .40474 L
.94597 .40474 L
.94754 .40446 L
.94754 .40446 L
.94911 .40425 L
.94911 .40425 L
.95072 .40415 L
.95072 .40415 L
.95219 .40423 L
.95219 .40423 L
.95241 .40446 L
.95241 .40446 L
.95468 .40758 L
.95468 .40758 L
.95679 .41005 L
.95679 .41005 L
.95859 .41098 L
.95859 .41098 L
.9603 .41141 L
.9603 .41141 L
.96197 .4117 L
.96197 .4117 L
.96362 .41187 L
.96362 .41187 L
.96369 .41189 L
.96369 .41189 L
.96529 .42112 L
.96529 .42112 L
.9649 .42171 L
.9649 .42171 L
.96453 .42626 L
.96453 .42626 L
.96335 .42904 L
.96335 .42904 L
.96192 .43016 L
.96192 .43016 L
.96121 .43223 L
.96121 .43223 L
.96353 .44173 L
.96353 .44173 L
.9651 .44146 L
.9651 .44146 L
.96667 .44121 L
.96667 .44121 L
.96826 .44116 L
.96826 .44116 L
.96935 .44103 L
.96935 .44103 L
.96939 .45096 L
.96939 .45096 L
.96782 .45115 L
.96782 .45115 L
.9675 .45118 L
.9675 .45118 L
.96624 .45133 L
.96624 .45133 L
.96466 .45152 L
.96466 .45152 L
.9631 .45165 L
.9631 .45165 L
.96197 .44207 L
.96197 .44207 L
.96193 .44197 L
.96193 .44197 L
.95916 .43322 L
.95916 .43322 L
.95763 .43373 L
.95763 .43373 L
.95725 .44256 L
.95725 .44256 L
.95723 .44257 L
.95723 .44257 L
.9557 .44314 L
.9557 .44314 L
.95518 .45247 L
.95518 .45247 L
.95331 .44306 L
.95331 .44306 L
.95283 .43384 L
.95283 .43384 L
.95409 .43328 L
.95409 .43328 L
.95435 .43323 L
.95435 .43323 L
.9532 .42368 L
.9532 .42368 L
.9526 .42227 L
.9526 .42227 L
.94988 .41614 L
.94988 .41614 L
.94834 .41482 L
.94834 .41482 L
.94802 .41484 L
.94802 .41484 L
.94643 .41499 L
.94643 .41499 L
.94485 .41518 L
.94485 .41518 L
.94327 .41538 L
.94327 .41538 L
.94168 .41552 L
.94168 .41552 L
.93841 .40716 L
.93841 .40716 L
.93648 .39869 L
.93648 .39869 L
.93659 .40644 L
.93659 .40644 L
.93512 .40716 L
.93512 .40716 L
.9336 .40766 L
.9336 .40766 L
.93208 .40812 L
.93208 .40812 L
.93055 .40858 L
.93055 .40858 L
.92903 .40905 L
.92903 .40905 L
.92808 .40936 L
.92808 .40936 L
.92768 .41035 L
.92768 .41035 L
.92763 .41816 L
.92763 .41816 L
.92615 .41889 L
.92615 .41889 L
.92461 .41929 L
.92461 .41929 L
.92354 .41955 L
.92354 .41955 L
.9231 .41983 L
.9231 .41983 L
.92201 .42266 L
.92201 .42266 L
.92152 .42902 L
.92152 .42902 L
.92066 .42919 L
.92066 .42919 L
.91999 .42948 L
.91999 .42948 L
.91859 .43074 L
.91859 .43074 L
.91814 .43805 L
.91814 .43805 L
.91547 .43007 L
.91547 .43007 L
.91533 .42147 L
.91533 .42147 L
.91625 .42094 L
.91625 .42094 L
.91679 .42066 L
.91679 .42066 L
.91715 .4143 L
.91715 .4143 L
.91827 .41191 L
.91827 .41191 L
.91897 .4113 L
.91897 .4113 L
.9197 .41102 L
.9197 .41102 L
.92119 .41037 L
.92119 .41037 L
.92243 .40859 L
.92243 .40859 L
.92283 .40312 L
.92283 .40312 L
.9237 .40098 L
.9237 .40098 L
.92394 .40088 L
.92394 .40088 L
.92543 .40025 L
.92543 .40025 L
.9269 .39959 L
.9269 .39959 L
.92836 .39885 L
.92836 .39885 L
.92977 .39791 L
.92977 .39791 L
.93101 .39627 L
.93101 .39627 L
.93168 .39233 L
.93168 .39233 L
.93227 .38937 L
.93227 .38937 L
.93253 .38922 L
.93253 .38922 L
.93396 .3884 L
.93396 .3884 L
.9354 .38763 L
.9354 .38763 L
.93685 .38689 L
.93685 .38689 L
.9383 .38617 L
.9383 .38617 L
.93975 .38545 L
.93975 .38545 L
.94121 .38474 L
.94121 .38474 L
.94266 .38402 L
.94266 .38402 L
.94411 .38329 L
.94411 .38329 L
.94556 .38253 L
.94556 .38253 L
.94698 .38171 L
.94698 .38171 L
.94836 .38071 L
.94836 .38071 L
.94963 .37931 L
.94963 .37931 L
.95055 .37665 L
.95055 .37665 L
.95064 .37455 L
.95064 .37455 L
.94848 .36497 L
.94848 .36497 L
.94713 .36482 L
.94713 .36482 L
.94561 .36528 L
.94561 .36528 L
.94416 .36596 L
.94416 .36596 L
.94275 .3667 L
.94275 .3667 L
.94273 .36672 L
.94273 .36672 L
.94145 .36799 L
.94145 .36799 L
.9402 .36935 L
.9402 .36935 L
.93895 .37072 L
.93895 .37072 L
.93769 .37206 L
.93769 .37206 L
.93641 .37334 L
.93641 .37334 L
.9351 .37453 L
.9351 .37453 L
.93377 .37564 L
.93377 .37564 L
.93242 .37669 L
.93242 .37669 L
.93105 .37768 L
.93105 .37768 L
.92967 .37863 L
.92967 .37863 L
.92828 .37955 L
.92828 .37955 L
.92688 .38046 L
.92688 .38046 L
.92549 .38136 L
.92549 .38136 L
.92506 .38169 L
.92506 .38169 L
.92433 .38312 L
.92433 .38312 L
.92344 .38591 L
.92344 .38591 L
.92249 .3885 L
.92249 .3885 L
.92131 .39024 L
.92131 .39024 L
.91998 .39145 L
.91998 .39145 L
.91859 .39241 L
.91859 .39241 L
.91717 .39325 L
.91717 .39325 L
.91717 .39326 L
.91717 .39326 L
.9161 .39549 L
.9161 .39549 L
.91534 .39903 L
.91534 .39903 L
.91444 .40209 L
.91444 .40209 L
.91309 .4033 L
.91309 .4033 L
.91269 .40356 L
.91269 .40356 L
.91177 .40464 L
.91177 .40464 L
.91068 .40696 L
.91068 .40696 L
.91023 .41227 L
.91023 .41227 L
.91 .4132 L
.91 .4132 L
.90899 .41407 L
.90899 .41407 L
.90769 .41562 L
.90769 .41562 L
.90869 .42238 L
.90869 .42238 L
.90755 .4231 L
.90755 .4231 L
.90612 .42407 L
.90612 .42407 L
.90707 .43149 L
.90707 .43149 L
.9059 .43188 L
.9059 .43188 L
.90434 .43219 L
.90434 .43219 L
.90343 .4321 L
.90343 .4321 L
.90273 .43218 L
.90273 .43218 L
.90091 .42387 L
.90091 .42387 L
.89973 .41635 L
.89973 .41635 L
.90092 .41513 L
.90092 .41513 L
.89978 .40916 L
.89978 .40916 L
.90099 .40734 L
.90099 .40734 L
.902 .40607 L
.902 .40607 L
.90169 .40343 L
.90169 .40343 L
.90245 .39986 L
.90245 .39986 L
.90354 .39766 L
.90354 .39766 L
.90428 .39656 L
.90428 .39656 L
.90473 .3959 L
.90473 .3959 L
.90567 .39322 L
.90567 .39322 L
.90647 .39006 L
.90647 .39006 L
.90744 .38762 L
.90744 .38762 L
.90814 .38641 L
.90814 .38641 L
.90863 .38595 L
.90863 .38595 L
.9099 .3846 L
.9099 .3846 L
.91105 .38285 L
.91105 .38285 L
.91206 .3806 L
.91206 .3806 L
.91299 .37815 L
.91299 .37815 L
.91399 .37593 L
.91399 .37593 L
.91437 .37527 L
.91437 .37527 L
.91523 .37454 L
.91523 .37454 L
.91655 .37342 L
.91655 .37342 L
.91784 .37222 L
.91784 .37222 L
.91911 .37094 L
.91911 .37094 L
.92034 .36953 L
.92034 .36953 L
.92152 .36799 L
.92152 .36799 L
.92265 .3663 L
.92265 .3663 L
.92375 .36454 L
.92375 .36454 L
.92486 .36278 L
.92486 .36278 L
.92527 .3622 L
.92527 .3622 L
.92612 .36153 L
.92612 .36153 L
.92746 .36053 L
.92746 .36053 L
.92882 .35956 L
.92882 .35956 L
.93018 .35861 L
.93018 .35861 L
.93155 .35769 L
.93155 .35769 L
.93292 .3568 L
.93292 .3568 L
.9343 .35591 L
.9343 .35591 L
.93569 .35504 L
.93569 .35504 L
.93706 .35414 L
.93706 .35414 L
.93841 .35317 L
.93841 .35317 L
.93969 .35199 L
.93969 .35199 L
.94075 .35018 L
.94075 .35018 L
.94101 .34681 L
.94101 .34681 L
.94086 .34562 L
.94086 .34562 L
.93865 .33726 L
.93865 .33726 L
.9371 .33532 L
.9371 .33532 L
.93519 .33475 L
.93519 .33475 L
.93366 .33521 L
.93366 .33521 L
.93223 .33591 L
.93223 .33591 L
.93084 .33671 L
.93084 .33671 L
.92946 .33756 L
.92946 .33756 L
.9281 .33845 L
.9281 .33845 L
.92675 .33939 L
.92675 .33939 L
.92542 .34035 L
.92542 .34035 L
.9241 .34135 L
.9241 .34135 L
.92279 .34238 L
.92279 .34238 L
.92148 .34343 L
.92148 .34343 L
.92102 .34382 L
.92102 .34382 L
.92023 .34462 L
.92023 .34462 L
.91902 .34592 L
.91902 .34592 L
.91782 .34725 L
.91782 .34725 L
.91662 .3486 L
.91662 .3486 L
.91543 .34997 L
.91543 .34997 L
.91423 .35133 L
.91423 .35133 L
.91303 .35268 L
.91303 .35268 L
.91182 .35402 L
.91182 .35402 L
.9106 .35534 L
.9106 .35534 L
.90937 .35664 L
.90937 .35664 L
.90814 .35792 L
.90814 .35792 L
.90768 .35842 L
.90768 .35842 L
.90702 .35954 L
.90702 .35954 L
.906 .36146 L
.906 .36146 L
.90499 .36343 L
.90499 .36343 L
.90396 .36534 L
.90396 .36534 L
.90288 .36713 L
.90288 .36713 L
.90175 .36877 L
.90175 .36877 L
.90061 .37022 L
.90061 .37022 L
.90057 .37028 L
.90057 .37028 L
.8996 .37243 L
.8996 .37243 L
.89869 .37481 L
.89869 .37481 L
.8978 .3773 L
.8978 .3773 L
.89684 .37958 L
.89684 .37958 L
.8962 .38076 L
.8962 .38076 L
.89579 .3816 L
.89579 .3816 L
.89484 .38398 L
.89484 .38398 L
.89404 .38691 L
.89404 .38691 L
.89341 .39049 L
.89341 .39049 L
.8934 .39053 L
.8934 .39053 L
.89238 .39274 L
.89238 .39274 L
.89148 .39547 L
.89148 .39547 L
.89184 .39975 L
.89184 .39975 L
.89125 .40089 L
.89125 .40089 L
.89017 .4031 L
.89017 .4031 L
.89124 .40859 L
.89124 .40859 L
.89026 .4103 L
.89026 .4103 L
.89147 .41714 L
.89147 .41714 L
.89241 .42549 L
.89241 .42549 L
.89202 .42644 L
.89202 .42644 L
.89279 .4339 L
.89279 .4339 L
.89185 .43453 L
.89185 .43453 L
.89032 .43498 L
.89032 .43498 L
.88873 .4351 L
.88873 .4351 L
.88724 .43484 L
.88724 .43484 L
.88603 .42896 L
.88603 .42896 L
.88433 .42853 L
.88433 .42853 L
.8834 .42721 L
.8834 .42721 L
.88132 .4193 L
.88132 .4193 L
.87994 .41124 L
.87994 .41124 L
.87895 .40408 L
.87895 .40408 L
.87919 .403 L
.87919 .403 L
.87858 .39648 L
.87858 .39648 L
.87912 .39452 L
.87912 .39452 L
.87857 .3906 L
.87857 .3906 L
.87929 .38739 L
.87929 .38739 L
.87979 .38571 L
.87979 .38571 L
.87972 .38335 L
.87972 .38335 L
.8803 .37988 L
.8803 .37988 L
.88109 .37714 L
.88109 .37714 L
.88131 .37649 L
.88131 .37649 L
.88177 .37411 L
.88177 .37411 L
.88246 .37116 L
.88246 .37116 L
.88325 .36854 L
.88325 .36854 L
.88391 .3667 L
.88391 .3667 L
.88411 .36619 L
.88411 .36619 L
.88499 .36389 L
.88499 .36389 L
.88583 .36152 L
.88583 .36152 L
.88667 .3592 L
.88667 .3592 L
.88755 .35699 L
.88755 .35699 L
.88793 .35612 L
.88793 .35612 L
.88854 .35507 L
.88854 .35507 L
.88954 .35324 L
.88954 .35324 L
.89053 .35136 L
.89053 .35136 L
.89149 .34944 L
.89149 .34944 L
.89245 .34752 L
.89245 .34752 L
.89342 .34563 L
.89342 .34563 L
.8941 .34436 L
.8941 .34436 L
.89444 .3439 L
.89444 .3439 L
.89555 .3424 L
.89555 .3424 L
.89666 .34089 L
.89666 .34089 L
.89775 .33936 L
.89775 .33936 L
.89884 .33782 L
.89884 .33782 L
.89993 .33627 L
.89993 .33627 L
.901 .33471 L
.901 .33471 L
.90208 .33317 L
.90208 .33317 L
.90317 .33164 L
.90317 .33164 L
.90392 .33062 L
.90392 .33062 L
.9042 .33001 L
.9042 .33001 L
.90503 .32789 L
.90503 .32789 L
.90667 .32769 L
.90667 .32769 L
.90786 .32643 L
.90786 .32643 L
.90904 .32515 L
.90904 .32515 L
.9102 .32384 L
.9102 .32384 L
.91134 .32247 L
.91134 .32247 L
.91245 .32102 L
.91245 .32102 L
.9135 .31946 L
.9135 .31946 L
.9145 .31778 L
.9145 .31778 L
.91546 .31604 L
.91546 .31604 L
.91592 .31523 L
.91592 .31523 L
.91657 .31461 L
.91657 .31461 L
.91782 .31353 L
.91782 .31353 L
.91912 .31255 L
.91912 .31255 L
.92047 .31167 L
.92047 .31167 L
.92186 .31089 L
.92186 .31089 L
.92328 .31018 L
.92328 .31018 L
.92465 .30936 L
.92465 .30936 L
.92262 .30155 L
.92262 .30155 L
.91989 .2991 L
.91989 .2991 L
.91763 .29808 L
.91763 .29808 L
.9156 .29752 L
.9156 .29752 L
.91365 .29716 L
.91365 .29716 L
.91177 .29694 L
.91177 .29694 L
.9101 .29685 L
.9101 .29685 L
.90995 .29683 L
.90995 .29683 L
.90809 .29666 L
.90809 .29666 L
.9064 .29685 L
.9064 .29685 L
.90483 .29725 L
.90483 .29725 L
.90332 .29779 L
.90332 .29779 L
.90187 .29844 L
.90187 .29844 L
.9011 .30045 L
.9011 .30045 L
.89941 .30062 L
.89941 .30062 L
.89789 .30113 L
.89789 .30113 L
.89648 .30186 L
.89648 .30186 L
.89514 .30274 L
.89514 .30274 L
.89386 .30373 L
.89386 .30373 L
.89263 .30482 L
.89263 .30482 L
.89144 .30599 L
.89144 .30599 L
.89119 .30624 L
.89119 .30624 L
.89026 .30719 L
.89026 .30719 L
.88911 .30844 L
.88911 .30844 L
.88797 .30973 L
.88797 .30973 L
.88686 .31106 L
.88686 .31106 L
.88576 .31243 L
.88576 .31243 L
.88468 .31384 L
.88468 .31384 L
.88361 .31527 L
.88361 .31527 L
.88255 .31674 L
.88255 .31674 L
.88151 .31823 L
.88151 .31823 L
.88047 .31976 L
.88047 .31976 L
.8793 .32099 L
.8793 .32099 L
.87893 .32211 L
.87893 .32211 L
.87847 .32295 L
.87847 .32295 L
.87753 .3247 L
.87753 .3247 L
.87661 .32649 L
.87661 .32649 L
.87569 .3283 L
.87569 .3283 L
.87478 .33012 L
.87478 .33012 L
.87387 .33196 L
.87387 .33196 L
.87296 .33381 L
.87296 .33381 L
.87262 .33451 L
.87262 .33451 L
.8721 .33579 L
.8721 .33579 L
.87129 .33789 L
.87129 .33789 L
.87049 .34004 L
.87049 .34004 L
.8697 .34223 L
.8697 .34223 L
.86891 .34443 L
.86891 .34443 L
.86853 .34549 L
.86853 .34549 L
.86815 .3467 L
.86815 .3467 L
.86744 .34914 L
.86744 .34914 L
.86677 .3517 L
.86677 .3517 L
.86612 .35434 L
.86612 .35434 L
.86584 .35556 L
.86584 .35556 L
.86547 .35703 L
.86547 .35703 L
.86487 .35987 L
.86487 .35987 L
.86437 .36301 L
.86437 .36301 L
.86415 .36497 L
.86415 .36497 L
.8639 .36628 L
.8639 .36628 L
.8634 .36957 L
.8634 .36957 L
.86325 .37389 L
.86325 .37389 L
.86325 .3739 L
.86325 .3739 L
.86281 .3775 L
.86281 .3775 L
.86303 .38243 L
.86303 .38243 L
.86297 .38304 L
.86297 .38304 L
.86276 .38762 L
.86276 .38762 L
.86339 .39066 L
.86339 .39066 L
.8633 .39496 L
.8633 .39496 L
.86429 .39866 L
.86429 .39866 L
.8657 .40647 L
.8657 .40647 L
.86761 .41414 L
.86761 .41414 L
.86997 .4215 L
.86997 .4215 L
.87002 .4217 L
.87002 .4217 L
.87294 .4292 L
.87294 .4292 L
.87321 .42955 L
.87321 .42955 L
.87601 .43674 L
.87601 .43674 L
.8757 .4442 L
.8757 .4442 L
.87408 .44416 L
.87408 .44416 L
.87225 .44269 L
.87225 .44269 L
.87043 .44129 L
.87043 .44129 L
.86866 .44031 L
.86866 .44031 L
.86689 .43935 L
.86689 .43935 L
.86557 .43851 L
.86557 .43851 L
.86442 .43441 L
.86442 .43441 L
.86254 .43295 L
.86254 .43295 L
.86096 .43149 L
.86096 .43149 L
.85995 .42793 L
.85995 .42793 L
.85783 .4255 L
.85783 .4255 L
.85704 .42446 L
.85704 .42446 L
.85493 .41965 L
.85493 .41965 L
.85362 .41742 L
.85362 .41742 L
.8516 .41255 L
.8516 .41255 L
.85064 .41033 L
.85064 .41033 L
.84807 .40319 L
.84807 .40319 L
.84589 .39594 L
.84589 .39594 L
.84409 .38858 L
.84409 .38858 L
.8429 .38308 L
.8429 .38308 L
.84266 .38106 L
.84266 .38106 L
.84173 .37503 L
.84173 .37503 L
.84162 .37335 L
.84162 .37335 L
.84109 .36882 L
.84109 .36882 L
.84099 .36539 L
.84099 .36539 L
.84085 .36387 L
.84085 .36387 L
.84074 .35939 L
.84074 .35939 L
.84081 .35715 L
.84081 .35715 L
.84078 .35537 L
.84078 .35537 L
.84089 .35162 L
.84089 .35162 L
.84112 .34854 L
.84112 .34854 L
.84113 .34824 L
.84113 .34824 L
.84137 .3449 L
.84137 .3449 L
.8417 .34181 L
.8417 .34181 L
.84201 .33948 L
.84201 .33948 L
.84209 .33889 L
.84209 .33889 L
.8425 .33606 L
.8425 .33606 L
.84294 .33334 L
.84294 .33334 L
.84343 .33072 L
.84343 .33072 L
.8436 .32986 L
.8436 .32986 L
.84395 .32821 L
.84395 .32821 L
.8445 .32577 L
.8445 .32577 L
.84507 .32338 L
.84507 .32338 L
.84566 .32106 L
.84566 .32106 L
.84607 .31952 L
.84607 .31952 L
.84627 .31881 L
.84627 .31881 L
.84693 .31664 L
.84693 .31664 L
.84759 .3145 L
.84759 .3145 L
.84826 .31239 L
.84826 .31239 L
.84894 .31032 L
.84894 .31032 L
.84964 .30829 L
.84964 .30829 L
.84966 .30821 L
.84966 .30821 L
.85011 .30586 L
.85011 .30586 L
.85112 .30442 L
.85112 .30442 L
.85188 .30251 L
.85188 .30251 L
.85263 .30062 L
.85263 .30062 L
.8534 .29875 L
.8534 .29875 L
.85417 .2969 L
.85417 .2969 L
.8547 .29567 L
.8547 .29567 L
.85491 .295 L
.85491 .295 L
.85554 .29293 L
.85554 .29293 L
.85613 .2908 L
.85613 .2908 L
.8567 .28864 L
.8567 .28864 L
.85819 .28803 L
.85819 .28803 L
.85899 .28627 L
.85899 .28627 L
.85979 .28452 L
.85979 .28452 L
.86058 .28276 L
.86058 .28276 L
.861 .28183 L
.861 .28183 L
.86132 .28091 L
.86132 .28091 L
.86196 .27891 L
.86196 .27891 L
.86254 .27683 L
.86254 .27683 L
.86373 .27572 L
.86373 .27572 L
.86445 .27387 L
.86445 .27387 L
.86515 .27199 L
.86515 .27199 L
.86582 .27007 L
.86582 .27007 L
.86647 .26813 L
.86647 .26813 L
.86657 .26784 L
.86657 .26784 L
.86716 .26626 L
.86716 .26626 L
.86779 .2643 L
.86779 .2643 L
.86833 .26219 L
.86833 .26219 L
.86876 .25995 L
.86876 .25995 L
.86914 .25762 L
.86914 .25762 L
.86954 .25535 L
.86954 .25535 L
.86964 .25489 L
.86964 .25489 L
.8703 .25362 L
.8703 .25362 L
.87114 .25202 L
.87114 .25202 L
.87193 .25035 L
.87193 .25035 L
.87259 .24848 L
.87259 .24848 L
.87289 .2461 L
.87289 .2461 L
.87263 .24292 L
.87263 .24292 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .2439 L
.88617 .2439 L
.89154 .25131 L
.89154 .25131 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89365 .23893 L
.89365 .23893 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.91549 .26657 L
.93572 .30688 L
.95206 .34891 L
.96435 .39231 L
F
.96435 .60828 m
.96327 .60588 L
.96327 .60588 L
.96194 .60457 L
.96194 .60457 L
.96035 .60438 L
.96035 .60438 L
.95856 .60512 L
.95856 .60512 L
.95649 .60699 L
.95649 .60699 L
.95627 .60724 L
.95627 .60724 L
.95463 .60798 L
.95463 .60798 L
.95296 .60813 L
.95296 .60813 L
.95137 .60795 L
.95137 .60795 L
.94982 .60762 L
.94982 .60762 L
.94828 .6072 L
.94828 .6072 L
.94676 .60674 L
.94676 .60674 L
.94525 .60625 L
.94525 .60625 L
.94374 .60573 L
.94374 .60573 L
.94223 .60518 L
.94223 .60518 L
.94074 .60461 L
.94074 .60461 L
.93925 .604 L
.93925 .604 L
.93778 .60332 L
.93778 .60332 L
.93652 .60261 L
.93652 .60261 L
.93981 .59426 L
.93981 .59426 L
.94134 .59473 L
.94134 .59473 L
.94287 .59514 L
.94287 .59514 L
.94442 .59551 L
.94442 .59551 L
.94597 .59584 L
.94597 .59584 L
.94754 .59612 L
.94754 .59612 L
.94911 .59633 L
.94911 .59633 L
.95072 .59643 L
.95072 .59643 L
.95219 .59635 L
.95219 .59635 L
.95241 .59612 L
.95241 .59612 L
.95468 .593 L
.95468 .593 L
.95679 .59053 L
.95679 .59053 L
.95859 .58961 L
.95859 .58961 L
.9603 .58917 L
.9603 .58917 L
.96197 .58889 L
.96197 .58889 L
.96362 .58871 L
.96362 .58871 L
.96369 .58869 L
.96369 .58869 L
.96529 .57946 L
.96529 .57946 L
.9649 .57888 L
.9649 .57888 L
.96453 .57432 L
.96453 .57432 L
.96335 .57154 L
.96335 .57154 L
.96192 .57042 L
.96192 .57042 L
.96121 .56836 L
.96121 .56836 L
.96353 .55885 L
.96353 .55885 L
.9651 .55912 L
.9651 .55912 L
.96667 .55937 L
.96667 .55937 L
.96826 .55943 L
.96826 .55943 L
.96935 .55955 L
.96935 .55955 L
.96939 .54963 L
.96939 .54963 L
.96782 .54944 L
.96782 .54944 L
.9675 .5494 L
.9675 .5494 L
.96624 .54925 L
.96624 .54925 L
.96466 .54906 L
.96466 .54906 L
.9631 .54894 L
.9631 .54894 L
.96197 .55852 L
.96197 .55852 L
.96193 .55861 L
.96193 .55861 L
.95916 .56737 L
.95916 .56737 L
.95763 .56686 L
.95763 .56686 L
.95725 .55802 L
.95725 .55802 L
.95723 .55802 L
.95723 .55802 L
.9557 .55745 L
.9557 .55745 L
.95518 .54811 L
.95518 .54811 L
.95331 .55752 L
.95331 .55752 L
.95283 .56674 L
.95283 .56674 L
.95409 .5673 L
.95409 .5673 L
.95435 .56735 L
.95435 .56735 L
.9532 .5769 L
.9532 .5769 L
.9526 .57831 L
.9526 .57831 L
.94988 .58444 L
.94988 .58444 L
.94834 .58576 L
.94834 .58576 L
.94802 .58574 L
.94802 .58574 L
.94643 .58559 L
.94643 .58559 L
.94485 .5854 L
.94485 .5854 L
.94327 .5852 L
.94327 .5852 L
.94168 .58506 L
.94168 .58506 L
.93841 .59342 L
.93841 .59342 L
.93648 .6019 L
.93648 .6019 L
.93659 .59414 L
.93659 .59414 L
.93512 .59342 L
.93512 .59342 L
.9336 .59292 L
.9336 .59292 L
.93208 .59246 L
.93208 .59246 L
.93055 .592 L
.93055 .592 L
.92903 .59153 L
.92903 .59153 L
.92808 .59122 L
.92808 .59122 L
.92768 .59023 L
.92768 .59023 L
.92763 .58242 L
.92763 .58242 L
.92615 .58169 L
.92615 .58169 L
.92461 .58129 L
.92461 .58129 L
.92354 .58103 L
.92354 .58103 L
.9231 .58075 L
.9231 .58075 L
.92201 .57792 L
.92201 .57792 L
.92152 .57157 L
.92152 .57157 L
.92066 .57139 L
.92066 .57139 L
.91999 .57111 L
.91999 .57111 L
.91859 .56985 L
.91859 .56985 L
.91814 .56253 L
.91814 .56253 L
.91547 .57052 L
.91547 .57052 L
.91533 .57912 L
.91533 .57912 L
.91625 .57964 L
.91625 .57964 L
.91679 .57992 L
.91679 .57992 L
.91715 .58628 L
.91715 .58628 L
.91827 .58867 L
.91827 .58867 L
.91897 .58929 L
.91897 .58929 L
.9197 .58956 L
.9197 .58956 L
.92119 .59021 L
.92119 .59021 L
.92243 .59199 L
.92243 .59199 L
.92283 .59746 L
.92283 .59746 L
.9237 .5996 L
.9237 .5996 L
.92394 .59971 L
.92394 .59971 L
.92543 .60034 L
.92543 .60034 L
.9269 .601 L
.9269 .601 L
.92836 .60173 L
.92836 .60173 L
.92977 .60267 L
.92977 .60267 L
.93101 .60432 L
.93101 .60432 L
.93168 .60825 L
.93168 .60825 L
.93227 .61121 L
.93227 .61121 L
.93253 .61136 L
.93253 .61136 L
.93396 .61218 L
.93396 .61218 L
.9354 .61295 L
.9354 .61295 L
.93685 .61369 L
.93685 .61369 L
.9383 .61442 L
.9383 .61442 L
.93975 .61513 L
.93975 .61513 L
.94121 .61584 L
.94121 .61584 L
.94266 .61656 L
.94266 .61656 L
.94411 .61729 L
.94411 .61729 L
.94556 .61805 L
.94556 .61805 L
.94698 .61888 L
.94698 .61888 L
.94836 .61987 L
.94836 .61987 L
.94963 .62127 L
.94963 .62127 L
.95055 .62393 L
.95055 .62393 L
.95064 .62603 L
.95064 .62603 L
.94848 .63561 L
.94848 .63561 L
.94713 .63576 L
.94713 .63576 L
.94561 .6353 L
.94561 .6353 L
.94416 .63463 L
.94416 .63463 L
.94275 .63388 L
.94275 .63388 L
.94273 .63386 L
.94273 .63386 L
.94145 .63259 L
.94145 .63259 L
.9402 .63124 L
.9402 .63124 L
.93895 .62986 L
.93895 .62986 L
.93769 .62852 L
.93769 .62852 L
.93641 .62724 L
.93641 .62724 L
.9351 .62605 L
.9351 .62605 L
.93377 .62494 L
.93377 .62494 L
.93242 .62389 L
.93242 .62389 L
.93105 .62291 L
.93105 .62291 L
.92967 .62196 L
.92967 .62196 L
.92828 .62103 L
.92828 .62103 L
.92688 .62013 L
.92688 .62013 L
.92549 .61922 L
.92549 .61922 L
.92506 .61889 L
.92506 .61889 L
.92433 .61746 L
.92433 .61746 L
.92344 .61467 L
.92344 .61467 L
.92249 .61208 L
.92249 .61208 L
.92131 .61034 L
.92131 .61034 L
.91998 .60913 L
.91998 .60913 L
.91859 .60817 L
.91859 .60817 L
.91717 .60733 L
.91717 .60733 L
.91717 .60733 L
.91717 .60733 L
.9161 .60509 L
.9161 .60509 L
.91534 .60155 L
.91534 .60155 L
.91444 .5985 L
.91444 .5985 L
.91309 .59729 L
.91309 .59729 L
.91269 .59702 L
.91269 .59702 L
.91177 .59595 L
.91177 .59595 L
.91068 .59362 L
.91068 .59362 L
.91023 .58831 L
.91023 .58831 L
.91 .58738 L
.91 .58738 L
.90899 .58651 L
.90899 .58651 L
.90769 .58496 L
.90769 .58496 L
.90869 .5782 L
.90869 .5782 L
.90755 .57749 L
.90755 .57749 L
.90612 .57651 L
.90612 .57651 L
.90707 .5691 L
.90707 .5691 L
.9059 .5687 L
.9059 .5687 L
.90434 .5684 L
.90434 .5684 L
.90343 .56848 L
.90343 .56848 L
.90273 .5684 L
.90273 .5684 L
.90091 .57672 L
.90091 .57672 L
.89973 .58423 L
.89973 .58423 L
.90092 .58545 L
.90092 .58545 L
.89978 .59142 L
.89978 .59142 L
.90099 .59325 L
.90099 .59325 L
.902 .59451 L
.902 .59451 L
.90169 .59716 L
.90169 .59716 L
.90245 .60072 L
.90245 .60072 L
.90354 .60292 L
.90354 .60292 L
.90428 .60402 L
.90428 .60402 L
.90473 .60468 L
.90473 .60468 L
.90567 .60736 L
.90567 .60736 L
.90647 .61052 L
.90647 .61052 L
.90744 .61297 L
.90744 .61297 L
.90814 .61417 L
.90814 .61417 L
.90863 .61463 L
.90863 .61463 L
.9099 .61598 L
.9099 .61598 L
.91105 .61773 L
.91105 .61773 L
.91206 .61998 L
.91206 .61998 L
.91299 .62243 L
.91299 .62243 L
.91399 .62466 L
.91399 .62466 L
.91437 .62531 L
.91437 .62531 L
.91523 .62604 L
.91523 .62604 L
.91655 .62717 L
.91655 .62717 L
.91784 .62836 L
.91784 .62836 L
.91911 .62964 L
.91911 .62964 L
.92034 .63105 L
.92034 .63105 L
.92152 .6326 L
.92152 .6326 L
.92265 .63428 L
.92265 .63428 L
.92375 .63605 L
.92375 .63605 L
.92486 .6378 L
.92486 .6378 L
.92527 .63838 L
.92527 .63838 L
.92612 .63905 L
.92612 .63905 L
.92746 .64005 L
.92746 .64005 L
.92882 .64102 L
.92882 .64102 L
.93018 .64197 L
.93018 .64197 L
.93155 .64289 L
.93155 .64289 L
.93292 .64379 L
.93292 .64379 L
.9343 .64467 L
.9343 .64467 L
.93569 .64554 L
.93569 .64554 L
.93706 .64644 L
.93706 .64644 L
.93841 .64741 L
.93841 .64741 L
.93969 .64859 L
.93969 .64859 L
.94075 .65041 L
.94075 .65041 L
.94101 .65377 L
.94101 .65377 L
.94086 .65496 L
.94086 .65496 L
.93865 .66332 L
.93865 .66332 L
.9371 .66526 L
.9371 .66526 L
.93519 .66583 L
.93519 .66583 L
.93366 .66537 L
.93366 .66537 L
.93223 .66467 L
.93223 .66467 L
.93084 .66387 L
.93084 .66387 L
.92946 .66302 L
.92946 .66302 L
.9281 .66213 L
.9281 .66213 L
.92675 .6612 L
.92675 .6612 L
.92542 .66023 L
.92542 .66023 L
.9241 .65923 L
.9241 .65923 L
.92279 .6582 L
.92279 .6582 L
.92148 .65715 L
.92148 .65715 L
.92102 .65676 L
.92102 .65676 L
.92023 .65596 L
.92023 .65596 L
.91902 .65466 L
.91902 .65466 L
.91782 .65333 L
.91782 .65333 L
.91662 .65198 L
.91662 .65198 L
.91543 .65062 L
.91543 .65062 L
.91423 .64926 L
.91423 .64926 L
.91303 .6479 L
.91303 .6479 L
.91182 .64657 L
.91182 .64657 L
.9106 .64525 L
.9106 .64525 L
.90937 .64395 L
.90937 .64395 L
.90814 .64266 L
.90814 .64266 L
.90768 .64216 L
.90768 .64216 L
.90702 .64104 L
.90702 .64104 L
.906 .63912 L
.906 .63912 L
.90499 .63716 L
.90499 .63716 L
.90396 .63524 L
.90396 .63524 L
.90288 .63345 L
.90288 .63345 L
.90175 .63182 L
.90175 .63182 L
.90061 .63037 L
.90061 .63037 L
.90057 .6303 L
.90057 .6303 L
.8996 .62816 L
.8996 .62816 L
.89869 .62578 L
.89869 .62578 L
.8978 .62328 L
.8978 .62328 L
.89684 .621 L
.89684 .621 L
.8962 .61983 L
.8962 .61983 L
.89579 .61899 L
.89579 .61899 L
.89484 .6166 L
.89484 .6166 L
.89404 .61368 L
.89404 .61368 L
.89341 .6101 L
.89341 .6101 L
.8934 .61005 L
.8934 .61005 L
.89238 .60784 L
.89238 .60784 L
.89148 .60511 L
.89148 .60511 L
.89184 .60083 L
.89184 .60083 L
.89125 .59969 L
.89125 .59969 L
.89017 .59749 L
.89017 .59749 L
.89124 .59199 L
.89124 .59199 L
.89026 .59029 L
.89026 .59029 L
.89147 .58344 L
.89147 .58344 L
.89241 .5751 L
.89241 .5751 L
.89202 .57414 L
.89202 .57414 L
.89279 .56668 L
.89279 .56668 L
.89185 .56606 L
.89185 .56606 L
.89032 .5656 L
.89032 .5656 L
.88873 .56548 L
.88873 .56548 L
.88724 .56574 L
.88724 .56574 L
.88603 .57162 L
.88603 .57162 L
.88433 .57205 L
.88433 .57205 L
.8834 .57338 L
.8834 .57338 L
.88132 .58128 L
.88132 .58128 L
.87994 .58934 L
.87994 .58934 L
.87895 .59651 L
.87895 .59651 L
.87919 .59758 L
.87919 .59758 L
.87858 .6041 L
.87858 .6041 L
.87912 .60607 L
.87912 .60607 L
.87857 .60999 L
.87857 .60999 L
.87929 .61319 L
.87929 .61319 L
.87979 .61487 L
.87979 .61487 L
.87972 .61723 L
.87972 .61723 L
.8803 .6207 L
.8803 .6207 L
.88109 .62344 L
.88109 .62344 L
.88131 .6241 L
.88131 .6241 L
.88177 .62648 L
.88177 .62648 L
.88246 .62942 L
.88246 .62942 L
.88325 .63204 L
.88325 .63204 L
.88391 .63389 L
.88391 .63389 L
.88411 .6344 L
.88411 .6344 L
.88499 .63669 L
.88499 .63669 L
.88583 .63906 L
.88583 .63906 L
.88667 .64138 L
.88667 .64138 L
.88755 .6436 L
.88755 .6436 L
.88793 .64446 L
.88793 .64446 L
.88854 .64551 L
.88854 .64551 L
.88954 .64734 L
.88954 .64734 L
.89053 .64923 L
.89053 .64923 L
.89149 .65115 L
.89149 .65115 L
.89245 .65307 L
.89245 .65307 L
.89342 .65495 L
.89342 .65495 L
.8941 .65622 L
.8941 .65622 L
.89444 .65668 L
.89444 .65668 L
.89555 .65818 L
.89555 .65818 L
.89666 .6597 L
.89666 .6597 L
.89775 .66122 L
.89775 .66122 L
.89884 .66276 L
.89884 .66276 L
.89993 .66432 L
.89993 .66432 L
.901 .66587 L
.901 .66587 L
.90208 .66741 L
.90208 .66741 L
.90317 .66894 L
.90317 .66894 L
.90392 .66997 L
.90392 .66997 L
.9042 .67058 L
.9042 .67058 L
.90503 .67269 L
.90503 .67269 L
.90667 .67289 L
.90667 .67289 L
.90786 .67416 L
.90786 .67416 L
.90904 .67543 L
.90904 .67543 L
.9102 .67675 L
.9102 .67675 L
.91134 .67812 L
.91134 .67812 L
.91245 .67957 L
.91245 .67957 L
.9135 .68112 L
.9135 .68112 L
.9145 .6828 L
.9145 .6828 L
.91546 .68455 L
.91546 .68455 L
.91592 .68535 L
.91592 .68535 L
.91657 .68597 L
.91657 .68597 L
.91782 .68705 L
.91782 .68705 L
.91912 .68804 L
.91912 .68804 L
.92047 .68891 L
.92047 .68891 L
.92186 .68969 L
.92186 .68969 L
.92328 .69041 L
.92328 .69041 L
.92465 .69122 L
.92465 .69122 L
.92262 .69903 L
.92262 .69903 L
.91989 .70149 L
.91989 .70149 L
.91763 .70251 L
.91763 .70251 L
.9156 .70306 L
.9156 .70306 L
.91365 .70342 L
.91365 .70342 L
.91177 .70364 L
.91177 .70364 L
.9101 .70373 L
.9101 .70373 L
.90995 .70375 L
.90995 .70375 L
.90809 .70392 L
.90809 .70392 L
.9064 .70374 L
.9064 .70374 L
.90483 .70334 L
.90483 .70334 L
.90332 .70279 L
.90332 .70279 L
.90187 .70215 L
.90187 .70215 L
.9011 .70014 L
.9011 .70014 L
.89941 .69997 L
.89941 .69997 L
.89789 .69945 L
.89789 .69945 L
.89648 .69872 L
.89648 .69872 L
.89514 .69784 L
.89514 .69784 L
.89386 .69685 L
.89386 .69685 L
.89263 .69576 L
.89263 .69576 L
.89144 .6946 L
.89144 .6946 L
.89119 .69434 L
.89119 .69434 L
.89026 .69339 L
.89026 .69339 L
.88911 .69214 L
.88911 .69214 L
.88797 .69085 L
.88797 .69085 L
.88686 .68952 L
.88686 .68952 L
.88576 .68815 L
.88576 .68815 L
.88468 .68675 L
.88468 .68675 L
.88361 .68531 L
.88361 .68531 L
.88255 .68384 L
.88255 .68384 L
.88151 .68235 L
.88151 .68235 L
.88047 .68083 L
.88047 .68083 L
.8793 .67959 L
.8793 .67959 L
.87893 .67847 L
.87893 .67847 L
.87847 .67763 L
.87847 .67763 L
.87753 .67588 L
.87753 .67588 L
.87661 .67409 L
.87661 .67409 L
.87569 .67228 L
.87569 .67228 L
.87478 .67046 L
.87478 .67046 L
.87387 .66862 L
.87387 .66862 L
.87296 .66677 L
.87296 .66677 L
.87262 .66607 L
.87262 .66607 L
.8721 .66479 L
.8721 .66479 L
.87129 .66269 L
.87129 .66269 L
.87049 .66054 L
.87049 .66054 L
.8697 .65835 L
.8697 .65835 L
.86891 .65616 L
.86891 .65616 L
.86853 .65509 L
.86853 .65509 L
.86815 .65388 L
.86815 .65388 L
.86744 .65144 L
.86744 .65144 L
.86677 .64889 L
.86677 .64889 L
.86612 .64624 L
.86612 .64624 L
.86584 .64503 L
.86584 .64503 L
.86547 .64356 L
.86547 .64356 L
.86487 .64072 L
.86487 .64072 L
.86437 .63757 L
.86437 .63757 L
.86415 .63561 L
.86415 .63561 L
.8639 .6343 L
.8639 .6343 L
.8634 .63102 L
.8634 .63102 L
.86325 .62669 L
.86325 .62669 L
.86325 .62668 L
.86325 .62668 L
.86281 .62308 L
.86281 .62308 L
.86303 .61816 L
.86303 .61816 L
.86297 .61754 L
.86297 .61754 L
.86276 .61296 L
.86276 .61296 L
.86339 .60992 L
.86339 .60992 L
.8633 .60563 L
.8633 .60563 L
.86429 .60193 L
.86429 .60193 L
.8657 .59412 L
.8657 .59412 L
.86761 .58645 L
.86761 .58645 L
.86997 .57908 L
.86997 .57908 L
.87002 .57888 L
.87002 .57888 L
.87294 .57138 L
.87294 .57138 L
.87321 .57103 L
.87321 .57103 L
.87601 .56384 L
.87601 .56384 L
.8757 .55638 L
.8757 .55638 L
.87408 .55642 L
.87408 .55642 L
.87225 .55789 L
.87225 .55789 L
.87043 .5593 L
.87043 .5593 L
.86866 .56027 L
.86866 .56027 L
.86689 .56124 L
.86689 .56124 L
.86557 .56208 L
.86557 .56208 L
.86442 .56617 L
.86442 .56617 L
.86254 .56764 L
.86254 .56764 L
.86096 .5691 L
.86096 .5691 L
.85995 .57265 L
.85995 .57265 L
.85783 .57508 L
.85783 .57508 L
.85704 .57612 L
.85704 .57612 L
.85493 .58093 L
.85493 .58093 L
.85362 .58317 L
.85362 .58317 L
.8516 .58803 L
.8516 .58803 L
.85064 .59025 L
.85064 .59025 L
.84807 .5974 L
.84807 .5974 L
.84589 .60464 L
.84589 .60464 L
.84409 .612 L
.84409 .612 L
.8429 .6175 L
.8429 .6175 L
.84266 .61952 L
.84266 .61952 L
.84173 .62555 L
.84173 .62555 L
.84162 .62724 L
.84162 .62724 L
.84109 .63177 L
.84109 .63177 L
.84099 .63519 L
.84099 .63519 L
.84085 .63671 L
.84085 .63671 L
.84074 .64119 L
.84074 .64119 L
.84081 .64344 L
.84081 .64344 L
.84078 .64521 L
.84078 .64521 L
.84089 .64896 L
.84089 .64896 L
.84112 .65204 L
.84112 .65204 L
.84113 .65235 L
.84113 .65235 L
.84137 .65568 L
.84137 .65568 L
.8417 .65877 L
.8417 .65877 L
.84201 .6611 L
.84201 .6611 L
.84209 .66169 L
.84209 .66169 L
.8425 .66452 L
.8425 .66452 L
.84294 .66725 L
.84294 .66725 L
.84343 .66986 L
.84343 .66986 L
.8436 .67072 L
.8436 .67072 L
.84395 .67237 L
.84395 .67237 L
.8445 .67481 L
.8445 .67481 L
.84507 .6772 L
.84507 .6772 L
.84566 .67953 L
.84566 .67953 L
.84607 .68107 L
.84607 .68107 L
.84627 .68177 L
.84627 .68177 L
.84693 .68394 L
.84693 .68394 L
.84759 .68608 L
.84759 .68608 L
.84826 .68819 L
.84826 .68819 L
.84894 .69026 L
.84894 .69026 L
.84964 .69229 L
.84964 .69229 L
.84966 .69237 L
.84966 .69237 L
.85011 .69473 L
.85011 .69473 L
.85112 .69617 L
.85112 .69617 L
.85188 .69807 L
.85188 .69807 L
.85263 .69996 L
.85263 .69996 L
.8534 .70183 L
.8534 .70183 L
.85417 .70368 L
.85417 .70368 L
.8547 .70492 L
.8547 .70492 L
.85491 .70558 L
.85491 .70558 L
.85554 .70766 L
.85554 .70766 L
.85613 .70978 L
.85613 .70978 L
.8567 .71195 L
.8567 .71195 L
.85819 .71255 L
.85819 .71255 L
.85899 .71431 L
.85899 .71431 L
.85979 .71607 L
.85979 .71607 L
.86058 .71782 L
.86058 .71782 L
.861 .71876 L
.861 .71876 L
.86132 .71967 L
.86132 .71967 L
.86196 .72167 L
.86196 .72167 L
.86254 .72376 L
.86254 .72376 L
.86373 .72487 L
.86373 .72487 L
.86445 .72671 L
.86445 .72671 L
.86515 .72859 L
.86515 .72859 L
.86582 .73051 L
.86582 .73051 L
.86647 .73245 L
.86647 .73245 L
.86657 .73275 L
.86657 .73275 L
.86716 .73433 L
.86716 .73433 L
.86779 .73629 L
.86779 .73629 L
.86833 .73839 L
.86833 .73839 L
.86876 .74064 L
.86876 .74064 L
.86914 .74296 L
.86914 .74296 L
.86954 .74523 L
.86954 .74523 L
.86964 .7457 L
.86964 .7457 L
.8703 .74696 L
.8703 .74696 L
.87114 .74856 L
.87114 .74856 L
.87193 .75023 L
.87193 .75023 L
.87259 .7521 L
.87259 .7521 L
.87289 .75449 L
.87289 .75449 L
.87263 .75766 L
.87263 .75766 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75668 L
.88617 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89365 .76165 L
.89365 .76165 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.91549 .73401 L
.93572 .69371 L
.95206 .65167 L
.96435 .60828 L
F
.996 .653 0 0 k
.96435 .39231 m
.96327 .3947 L
.96327 .3947 L
.96194 .39601 L
.96194 .39601 L
.96035 .39621 L
.96035 .39621 L
.95856 .39547 L
.95856 .39547 L
.95649 .39359 L
.95649 .39359 L
.95627 .39334 L
.95627 .39334 L
.95463 .3926 L
.95463 .3926 L
.95296 .39246 L
.95296 .39246 L
.95137 .39263 L
.95137 .39263 L
.94982 .39297 L
.94982 .39297 L
.94828 .39338 L
.94828 .39338 L
.94676 .39384 L
.94676 .39384 L
.94525 .39434 L
.94525 .39434 L
.94374 .39485 L
.94374 .39485 L
.94223 .3954 L
.94223 .3954 L
.94074 .39597 L
.94074 .39597 L
.93925 .39657 L
.93925 .39657 L
.93778 .39725 L
.93778 .39725 L
.93648 .39798 L
.93648 .39798 L
.93983 .40639 L
.93983 .40639 L
.94134 .40588 L
.94134 .40588 L
.94288 .40546 L
.94288 .40546 L
.94442 .40508 L
.94442 .40508 L
.94597 .40475 L
.94597 .40475 L
.94754 .40446 L
.94754 .40446 L
.94911 .40425 L
.94911 .40425 L
.95072 .40415 L
.95072 .40415 L
.95219 .40423 L
.95219 .40423 L
.95241 .40447 L
.95241 .40447 L
.95468 .40758 L
.95468 .40758 L
.9568 .41005 L
.9568 .41005 L
.95859 .41098 L
.95859 .41098 L
.9603 .41141 L
.9603 .41141 L
.96197 .4117 L
.96197 .4117 L
.96362 .41187 L
.96362 .41187 L
.96369 .41189 L
.96369 .41189 L
.96529 .42112 L
.96529 .42112 L
.9649 .42171 L
.9649 .42171 L
.96453 .42626 L
.96453 .42626 L
.96335 .42903 L
.96335 .42903 L
.96191 .43013 L
.96191 .43013 L
.96106 .43225 L
.96106 .43225 L
.96064 .43233 L
.96064 .43233 L
.95912 .43294 L
.95912 .43294 L
.9575 .43283 L
.9575 .43283 L
.9574 .43279 L
.9574 .43279 L
.95454 .42425 L
.95454 .42425 L
.95354 .42363 L
.95354 .42363 L
.95249 .42167 L
.95249 .42167 L
.94986 .41603 L
.94986 .41603 L
.94847 .4148 L
.94847 .4148 L
.94801 .41483 L
.94801 .41483 L
.94642 .41495 L
.94642 .41495 L
.94484 .41511 L
.94484 .41511 L
.94324 .41523 L
.94324 .41523 L
.94158 .41501 L
.94158 .41501 L
.9387 .4071 L
.9387 .4071 L
.93644 .39853 L
.93644 .39853 L
.93652 .4061 L
.93652 .4061 L
.93507 .40695 L
.93507 .40695 L
.93355 .40743 L
.93355 .40743 L
.93202 .40784 L
.93202 .40784 L
.93047 .40819 L
.93047 .40819 L
.9289 .40844 L
.9289 .40844 L
.92728 .40845 L
.92728 .40845 L
.92482 .40072 L
.92482 .40072 L
.92546 .40039 L
.92546 .40039 L
.92693 .3997 L
.92693 .3997 L
.92838 .39894 L
.92838 .39894 L
.92979 .398 L
.92979 .398 L
.93103 .39636 L
.93103 .39636 L
.93169 .3924 L
.93169 .3924 L
.93228 .38937 L
.93228 .38937 L
.93253 .38922 L
.93253 .38922 L
.93396 .3884 L
.93396 .3884 L
.9354 .38763 L
.9354 .38763 L
.93685 .38689 L
.93685 .38689 L
.9383 .38617 L
.9383 .38617 L
.93975 .38545 L
.93975 .38545 L
.94121 .38474 L
.94121 .38474 L
.94266 .38402 L
.94266 .38402 L
.94411 .38329 L
.94411 .38329 L
.94556 .38253 L
.94556 .38253 L
.94698 .38171 L
.94698 .38171 L
.94836 .38071 L
.94836 .38071 L
.94963 .37931 L
.94963 .37931 L
.95055 .37665 L
.95055 .37665 L
.95064 .37455 L
.95064 .37455 L
.94848 .36497 L
.94848 .36497 L
.94713 .36482 L
.94713 .36482 L
.94561 .36528 L
.94561 .36528 L
.94416 .36596 L
.94416 .36596 L
.94275 .3667 L
.94275 .3667 L
.94273 .36672 L
.94273 .36672 L
.94145 .36799 L
.94145 .36799 L
.9402 .36935 L
.9402 .36935 L
.93895 .37072 L
.93895 .37072 L
.93769 .37206 L
.93769 .37206 L
.93641 .37334 L
.93641 .37334 L
.9351 .37453 L
.9351 .37453 L
.93377 .37564 L
.93377 .37564 L
.93242 .37669 L
.93242 .37669 L
.93105 .37768 L
.93105 .37768 L
.92967 .37863 L
.92967 .37863 L
.92828 .37955 L
.92828 .37955 L
.92688 .38045 L
.92688 .38045 L
.92548 .38136 L
.92548 .38136 L
.92505 .38169 L
.92505 .38169 L
.92432 .3831 L
.92432 .3831 L
.92343 .38586 L
.92343 .38586 L
.92247 .38844 L
.92247 .38844 L
.92129 .39017 L
.92129 .39017 L
.91996 .39137 L
.91996 .39137 L
.91856 .39231 L
.91856 .39231 L
.91713 .39313 L
.91713 .39313 L
.91684 .39334 L
.91684 .39334 L
.91586 .39457 L
.91586 .39457 L
.91477 .39673 L
.91477 .39673 L
.91366 .39884 L
.91366 .39884 L
.91233 .4001 L
.91233 .4001 L
.91081 .40058 L
.91081 .40058 L
.90911 .40032 L
.90911 .40032 L
.90739 .39576 L
.90739 .39576 L
.90679 .39125 L
.90679 .39125 L
.90757 .38808 L
.90757 .38808 L
.90841 .38634 L
.90841 .38634 L
.90866 .38608 L
.90866 .38608 L
.90993 .38471 L
.90993 .38471 L
.91108 .38294 L
.91108 .38294 L
.91207 .38066 L
.91207 .38066 L
.913 .37819 L
.913 .37819 L
.91399 .37595 L
.91399 .37595 L
.91438 .37527 L
.91438 .37527 L
.91523 .37455 L
.91523 .37455 L
.91655 .37342 L
.91655 .37342 L
.91784 .37223 L
.91784 .37223 L
.91911 .37094 L
.91911 .37094 L
.92034 .36954 L
.92034 .36954 L
.92152 .36799 L
.92152 .36799 L
.92265 .36631 L
.92265 .36631 L
.92375 .36454 L
.92375 .36454 L
.92486 .36278 L
.92486 .36278 L
.92527 .3622 L
.92527 .3622 L
.92612 .36153 L
.92612 .36153 L
.92746 .36053 L
.92746 .36053 L
.92882 .35956 L
.92882 .35956 L
.93018 .35861 L
.93018 .35861 L
.93155 .35769 L
.93155 .35769 L
.93292 .3568 L
.93292 .3568 L
.9343 .35591 L
.9343 .35591 L
.93569 .35504 L
.93569 .35504 L
.93706 .35414 L
.93706 .35414 L
.93841 .35317 L
.93841 .35317 L
.93969 .35199 L
.93969 .35199 L
.94075 .35018 L
.94075 .35018 L
.94101 .34681 L
.94101 .34681 L
.94086 .34562 L
.94086 .34562 L
.93865 .33726 L
.93865 .33726 L
.9371 .33532 L
.9371 .33532 L
.93519 .33475 L
.93519 .33475 L
.93366 .33521 L
.93366 .33521 L
.93223 .33591 L
.93223 .33591 L
.93084 .33671 L
.93084 .33671 L
.92946 .33756 L
.92946 .33756 L
.9281 .33845 L
.9281 .33845 L
.92675 .33939 L
.92675 .33939 L
.92542 .34035 L
.92542 .34035 L
.9241 .34135 L
.9241 .34135 L
.92279 .34238 L
.92279 .34238 L
.92148 .34343 L
.92148 .34343 L
.92102 .34382 L
.92102 .34382 L
.92023 .34462 L
.92023 .34462 L
.91902 .34592 L
.91902 .34592 L
.91782 .34725 L
.91782 .34725 L
.91662 .3486 L
.91662 .3486 L
.91543 .34997 L
.91543 .34997 L
.91423 .35133 L
.91423 .35133 L
.91303 .35268 L
.91303 .35268 L
.91182 .35402 L
.91182 .35402 L
.9106 .35533 L
.9106 .35533 L
.90937 .35664 L
.90937 .35664 L
.90814 .35792 L
.90814 .35792 L
.90767 .35842 L
.90767 .35842 L
.90702 .35954 L
.90702 .35954 L
.906 .36146 L
.906 .36146 L
.90499 .36342 L
.90499 .36342 L
.90396 .36533 L
.90396 .36533 L
.90288 .36712 L
.90288 .36712 L
.90175 .36875 L
.90175 .36875 L
.90057 .37023 L
.90057 .37023 L
.90056 .37025 L
.90056 .37025 L
.89958 .37238 L
.89958 .37238 L
.89866 .37472 L
.89866 .37472 L
.89776 .37716 L
.89776 .37716 L
.89678 .37938 L
.89678 .37938 L
.89591 .38084 L
.89591 .38084 L
.89569 .38125 L
.89569 .38125 L
.89466 .38336 L
.89466 .38336 L
.89368 .38566 L
.89368 .38566 L
.89269 .38797 L
.89269 .38797 L
.89157 .38982 L
.89157 .38982 L
.89025 .39101 L
.89025 .39101 L
.88881 .39175 L
.88881 .39175 L
.88727 .39215 L
.88727 .39215 L
.88565 .39223 L
.88565 .39223 L
.88389 .39184 L
.88389 .39184 L
.8812 .38528 L
.8812 .38528 L
.88062 .3809 L
.88062 .3809 L
.88125 .37762 L
.88125 .37762 L
.8816 .37639 L
.8816 .37639 L
.88188 .37444 L
.88188 .37444 L
.88252 .37133 L
.88252 .37133 L
.88328 .36864 L
.88328 .36864 L
.88396 .36668 L
.88396 .36668 L
.88413 .36624 L
.88413 .36624 L
.885 .36393 L
.885 .36393 L
.88584 .36155 L
.88584 .36155 L
.88668 .35922 L
.88668 .35922 L
.88756 .357 L
.88756 .357 L
.88794 .35612 L
.88794 .35612 L
.88854 .35508 L
.88854 .35508 L
.88955 .35325 L
.88955 .35325 L
.89053 .35136 L
.89053 .35136 L
.89149 .34944 L
.89149 .34944 L
.89245 .34752 L
.89245 .34752 L
.89342 .34563 L
.89342 .34563 L
.89411 .34436 L
.89411 .34436 L
.89444 .3439 L
.89444 .3439 L
.89555 .3424 L
.89555 .3424 L
.89666 .34089 L
.89666 .34089 L
.89776 .33936 L
.89776 .33936 L
.89884 .33782 L
.89884 .33782 L
.89993 .33627 L
.89993 .33627 L
.901 .33471 L
.901 .33471 L
.90208 .33317 L
.90208 .33317 L
.90317 .33164 L
.90317 .33164 L
.90392 .33062 L
.90392 .33062 L
.9042 .33001 L
.9042 .33001 L
.90503 .32789 L
.90503 .32789 L
.90667 .32769 L
.90667 .32769 L
.90786 .32643 L
.90786 .32643 L
.90904 .32515 L
.90904 .32515 L
.9102 .32384 L
.9102 .32384 L
.91134 .32247 L
.91134 .32247 L
.91245 .32102 L
.91245 .32102 L
.9135 .31946 L
.9135 .31946 L
.9145 .31778 L
.9145 .31778 L
.91546 .31604 L
.91546 .31604 L
.91592 .31523 L
.91592 .31523 L
.91657 .31461 L
.91657 .31461 L
.91782 .31353 L
.91782 .31353 L
.91912 .31255 L
.91912 .31255 L
.92047 .31167 L
.92047 .31167 L
.92186 .31089 L
.92186 .31089 L
.92328 .31018 L
.92328 .31018 L
.92465 .30936 L
.92465 .30936 L
.92262 .30155 L
.92262 .30155 L
.91989 .2991 L
.91989 .2991 L
.91763 .29808 L
.91763 .29808 L
.9156 .29752 L
.9156 .29752 L
.91365 .29716 L
.91365 .29716 L
.91177 .29694 L
.91177 .29694 L
.9101 .29685 L
.9101 .29685 L
.90995 .29683 L
.90995 .29683 L
.90809 .29666 L
.90809 .29666 L
.9064 .29685 L
.9064 .29685 L
.90483 .29725 L
.90483 .29725 L
.90332 .29779 L
.90332 .29779 L
.90187 .29844 L
.90187 .29844 L
.9011 .30045 L
.9011 .30045 L
.89941 .30062 L
.89941 .30062 L
.89789 .30113 L
.89789 .30113 L
.89648 .30186 L
.89648 .30186 L
.89514 .30274 L
.89514 .30274 L
.89386 .30373 L
.89386 .30373 L
.89263 .30482 L
.89263 .30482 L
.89144 .30598 L
.89144 .30598 L
.89119 .30624 L
.89119 .30624 L
.89026 .30719 L
.89026 .30719 L
.88911 .30844 L
.88911 .30844 L
.88797 .30973 L
.88797 .30973 L
.88686 .31106 L
.88686 .31106 L
.88576 .31243 L
.88576 .31243 L
.88468 .31384 L
.88468 .31384 L
.88361 .31527 L
.88361 .31527 L
.88255 .31674 L
.88255 .31674 L
.88151 .31823 L
.88151 .31823 L
.88047 .31976 L
.88047 .31976 L
.8793 .32099 L
.8793 .32099 L
.87893 .32211 L
.87893 .32211 L
.87847 .32295 L
.87847 .32295 L
.87753 .3247 L
.87753 .3247 L
.87661 .32649 L
.87661 .32649 L
.87569 .3283 L
.87569 .3283 L
.87478 .33012 L
.87478 .33012 L
.87387 .33196 L
.87387 .33196 L
.87296 .33381 L
.87296 .33381 L
.87262 .33452 L
.87262 .33452 L
.8721 .33579 L
.8721 .33579 L
.87129 .33789 L
.87129 .33789 L
.87049 .34004 L
.87049 .34004 L
.8697 .34222 L
.8697 .34222 L
.86891 .34442 L
.86891 .34442 L
.86852 .34549 L
.86852 .34549 L
.86814 .34669 L
.86814 .34669 L
.86743 .34913 L
.86743 .34913 L
.86676 .35168 L
.86676 .35168 L
.86611 .35431 L
.86611 .35431 L
.86581 .35557 L
.86581 .35557 L
.86546 .35698 L
.86546 .35698 L
.86485 .3598 L
.86485 .3598 L
.86433 .36289 L
.86433 .36289 L
.86406 .365 L
.86406 .365 L
.86383 .36611 L
.86383 .36611 L
.86329 .36925 L
.86329 .36925 L
.86295 .37303 L
.86295 .37303 L
.86294 .374 L
.86294 .374 L
.86247 .37649 L
.86247 .37649 L
.86196 .37995 L
.86196 .37995 L
.86179 .38283 L
.86179 .38283 L
.86152 .38372 L
.86152 .38372 L
.86064 .38617 L
.86064 .38617 L
.85965 .38834 L
.85965 .38834 L
.85855 .39013 L
.85855 .39013 L
.85729 .39146 L
.85729 .39146 L
.85588 .39229 L
.85588 .39229 L
.85434 .39268 L
.85434 .39268 L
.85267 .39264 L
.85267 .39264 L
.85085 .39212 L
.85085 .39212 L
.84846 .38981 L
.84846 .38981 L
.84639 .38783 L
.84639 .38783 L
.84597 .38726 L
.84597 .38726 L
.84346 .38078 L
.84346 .38078 L
.84238 .37682 L
.84238 .37682 L
.84192 .37324 L
.84192 .37324 L
.84132 .36941 L
.84132 .36941 L
.84111 .36535 L
.84111 .36535 L
.84098 .36419 L
.84098 .36419 L
.8408 .35953 L
.8408 .35953 L
.84085 .35713 L
.84085 .35713 L
.84082 .35547 L
.84082 .35547 L
.84091 .35167 L
.84091 .35167 L
.84114 .34853 L
.84114 .34853 L
.84115 .34827 L
.84115 .34827 L
.84138 .34493 L
.84138 .34493 L
.84171 .34183 L
.84171 .34183 L
.84202 .33948 L
.84202 .33948 L
.84209 .33891 L
.84209 .33891 L
.8425 .33607 L
.8425 .33607 L
.84295 .33334 L
.84295 .33334 L
.84343 .33072 L
.84343 .33072 L
.8436 .32986 L
.8436 .32986 L
.84396 .32821 L
.84396 .32821 L
.8445 .32577 L
.8445 .32577 L
.84507 .32339 L
.84507 .32339 L
.84566 .32106 L
.84566 .32106 L
.84607 .31952 L
.84607 .31952 L
.84627 .31881 L
.84627 .31881 L
.84693 .31664 L
.84693 .31664 L
.84759 .3145 L
.84759 .3145 L
.84826 .3124 L
.84826 .3124 L
.84894 .31032 L
.84894 .31032 L
.84964 .30829 L
.84964 .30829 L
.84966 .30821 L
.84966 .30821 L
.85011 .30586 L
.85011 .30586 L
.85112 .30442 L
.85112 .30442 L
.85188 .30251 L
.85188 .30251 L
.85263 .30062 L
.85263 .30062 L
.8534 .29875 L
.8534 .29875 L
.85417 .2969 L
.85417 .2969 L
.8547 .29567 L
.8547 .29567 L
.85491 .295 L
.85491 .295 L
.85554 .29293 L
.85554 .29293 L
.85613 .2908 L
.85613 .2908 L
.8567 .28864 L
.8567 .28864 L
.85819 .28803 L
.85819 .28803 L
.85899 .28627 L
.85899 .28627 L
.85979 .28452 L
.85979 .28452 L
.86058 .28276 L
.86058 .28276 L
.861 .28183 L
.861 .28183 L
.86132 .28091 L
.86132 .28091 L
.86196 .27891 L
.86196 .27891 L
.86254 .27683 L
.86254 .27683 L
.86373 .27572 L
.86373 .27572 L
.86445 .27387 L
.86445 .27387 L
.86515 .27199 L
.86515 .27199 L
.86582 .27007 L
.86582 .27007 L
.86647 .26813 L
.86647 .26813 L
.86657 .26784 L
.86657 .26784 L
.86716 .26626 L
.86716 .26626 L
.86779 .2643 L
.86779 .2643 L
.86833 .26219 L
.86833 .26219 L
.86876 .25995 L
.86876 .25995 L
.86914 .25762 L
.86914 .25762 L
.86954 .25535 L
.86954 .25535 L
.86964 .25489 L
.86964 .25489 L
.8703 .25362 L
.8703 .25362 L
.87114 .25202 L
.87114 .25202 L
.87193 .25035 L
.87193 .25035 L
.87259 .24848 L
.87259 .24848 L
.87289 .2461 L
.87289 .2461 L
.87263 .24292 L
.87263 .24292 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .2439 L
.88617 .2439 L
.89154 .25131 L
.89154 .25131 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89365 .23893 L
.89365 .23893 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.91549 .26657 L
.93572 .30688 L
.95206 .34891 L
.96435 .39231 L
F
.96435 .60828 m
.96327 .60588 L
.96327 .60588 L
.96194 .60457 L
.96194 .60457 L
.96035 .60438 L
.96035 .60438 L
.95856 .60512 L
.95856 .60512 L
.95649 .60699 L
.95649 .60699 L
.95627 .60724 L
.95627 .60724 L
.95463 .60798 L
.95463 .60798 L
.95296 .60813 L
.95296 .60813 L
.95137 .60795 L
.95137 .60795 L
.94982 .60762 L
.94982 .60762 L
.94828 .6072 L
.94828 .6072 L
.94676 .60674 L
.94676 .60674 L
.94525 .60625 L
.94525 .60625 L
.94374 .60573 L
.94374 .60573 L
.94223 .60519 L
.94223 .60519 L
.94074 .60462 L
.94074 .60462 L
.93925 .60401 L
.93925 .60401 L
.93778 .60333 L
.93778 .60333 L
.93648 .6026 L
.93648 .6026 L
.93983 .59419 L
.93983 .59419 L
.94134 .59471 L
.94134 .59471 L
.94288 .59513 L
.94288 .59513 L
.94442 .5955 L
.94442 .5955 L
.94597 .59583 L
.94597 .59583 L
.94754 .59612 L
.94754 .59612 L
.94911 .59633 L
.94911 .59633 L
.95072 .59643 L
.95072 .59643 L
.95219 .59635 L
.95219 .59635 L
.95241 .59612 L
.95241 .59612 L
.95468 .593 L
.95468 .593 L
.9568 .59053 L
.9568 .59053 L
.95859 .5896 L
.95859 .5896 L
.9603 .58917 L
.9603 .58917 L
.96197 .58889 L
.96197 .58889 L
.96362 .58871 L
.96362 .58871 L
.96369 .58869 L
.96369 .58869 L
.96529 .57946 L
.96529 .57946 L
.9649 .57888 L
.9649 .57888 L
.96453 .57433 L
.96453 .57433 L
.96335 .57155 L
.96335 .57155 L
.96191 .57046 L
.96191 .57046 L
.96106 .56833 L
.96106 .56833 L
.96064 .56825 L
.96064 .56825 L
.95912 .56764 L
.95912 .56764 L
.9575 .56776 L
.9575 .56776 L
.9574 .56779 L
.9574 .56779 L
.95454 .57633 L
.95454 .57633 L
.95354 .57695 L
.95354 .57695 L
.95249 .57891 L
.95249 .57891 L
.94986 .58455 L
.94986 .58455 L
.94847 .58579 L
.94847 .58579 L
.94801 .58576 L
.94801 .58576 L
.94642 .58563 L
.94642 .58563 L
.94484 .58547 L
.94484 .58547 L
.94324 .58535 L
.94324 .58535 L
.94158 .58557 L
.94158 .58557 L
.9387 .59348 L
.9387 .59348 L
.93644 .60205 L
.93644 .60205 L
.93652 .59449 L
.93652 .59449 L
.93507 .59364 L
.93507 .59364 L
.93355 .59315 L
.93355 .59315 L
.93202 .59274 L
.93202 .59274 L
.93047 .59239 L
.93047 .59239 L
.9289 .59215 L
.9289 .59215 L
.92728 .59213 L
.92728 .59213 L
.92482 .59987 L
.92482 .59987 L
.92546 .60019 L
.92546 .60019 L
.92693 .60088 L
.92693 .60088 L
.92838 .60164 L
.92838 .60164 L
.92979 .60258 L
.92979 .60258 L
.93103 .60422 L
.93103 .60422 L
.93169 .60819 L
.93169 .60819 L
.93228 .61121 L
.93228 .61121 L
.93253 .61136 L
.93253 .61136 L
.93396 .61218 L
.93396 .61218 L
.9354 .61295 L
.9354 .61295 L
.93685 .61369 L
.93685 .61369 L
.9383 .61442 L
.9383 .61442 L
.93975 .61513 L
.93975 .61513 L
.94121 .61584 L
.94121 .61584 L
.94266 .61656 L
.94266 .61656 L
.94411 .61729 L
.94411 .61729 L
.94556 .61805 L
.94556 .61805 L
.94698 .61888 L
.94698 .61888 L
.94836 .61987 L
.94836 .61987 L
.94963 .62127 L
.94963 .62127 L
.95055 .62393 L
.95055 .62393 L
.95064 .62603 L
.95064 .62603 L
.94848 .63561 L
.94848 .63561 L
.94713 .63576 L
.94713 .63576 L
.94561 .6353 L
.94561 .6353 L
.94416 .63463 L
.94416 .63463 L
.94275 .63388 L
.94275 .63388 L
.94273 .63386 L
.94273 .63386 L
.94145 .63259 L
.94145 .63259 L
.9402 .63124 L
.9402 .63124 L
.93895 .62986 L
.93895 .62986 L
.93769 .62852 L
.93769 .62852 L
.93641 .62724 L
.93641 .62724 L
.9351 .62605 L
.9351 .62605 L
.93377 .62494 L
.93377 .62494 L
.93242 .6239 L
.93242 .6239 L
.93105 .62291 L
.93105 .62291 L
.92967 .62196 L
.92967 .62196 L
.92828 .62104 L
.92828 .62104 L
.92688 .62013 L
.92688 .62013 L
.92548 .61922 L
.92548 .61922 L
.92505 .61889 L
.92505 .61889 L
.92432 .61748 L
.92432 .61748 L
.92343 .61472 L
.92343 .61472 L
.92247 .61214 L
.92247 .61214 L
.92129 .61041 L
.92129 .61041 L
.91996 .60921 L
.91996 .60921 L
.91856 .60827 L
.91856 .60827 L
.91713 .60745 L
.91713 .60745 L
.91684 .60725 L
.91684 .60725 L
.91586 .60601 L
.91586 .60601 L
.91477 .60385 L
.91477 .60385 L
.91366 .60174 L
.91366 .60174 L
.91233 .60049 L
.91233 .60049 L
.91081 .60001 L
.91081 .60001 L
.90911 .60026 L
.90911 .60026 L
.90739 .60482 L
.90739 .60482 L
.90679 .60933 L
.90679 .60933 L
.90757 .6125 L
.90757 .6125 L
.90841 .61424 L
.90841 .61424 L
.90866 .6145 L
.90866 .6145 L
.90993 .61587 L
.90993 .61587 L
.91108 .61764 L
.91108 .61764 L
.91207 .61992 L
.91207 .61992 L
.913 .6224 L
.913 .6224 L
.91399 .62464 L
.91399 .62464 L
.91438 .62532 L
.91438 .62532 L
.91523 .62603 L
.91523 .62603 L
.91655 .62716 L
.91655 .62716 L
.91784 .62836 L
.91784 .62836 L
.91911 .62964 L
.91911 .62964 L
.92034 .63105 L
.92034 .63105 L
.92152 .63259 L
.92152 .63259 L
.92265 .63428 L
.92265 .63428 L
.92375 .63604 L
.92375 .63604 L
.92486 .6378 L
.92486 .6378 L
.92527 .63838 L
.92527 .63838 L
.92612 .63905 L
.92612 .63905 L
.92746 .64005 L
.92746 .64005 L
.92882 .64102 L
.92882 .64102 L
.93018 .64197 L
.93018 .64197 L
.93155 .64289 L
.93155 .64289 L
.93292 .64379 L
.93292 .64379 L
.9343 .64467 L
.9343 .64467 L
.93569 .64554 L
.93569 .64554 L
.93706 .64644 L
.93706 .64644 L
.93841 .64741 L
.93841 .64741 L
.93969 .64859 L
.93969 .64859 L
.94075 .65041 L
.94075 .65041 L
.94101 .65377 L
.94101 .65377 L
.94086 .65496 L
.94086 .65496 L
.93865 .66332 L
.93865 .66332 L
.9371 .66526 L
.9371 .66526 L
.93519 .66583 L
.93519 .66583 L
.93366 .66537 L
.93366 .66537 L
.93223 .66467 L
.93223 .66467 L
.93084 .66387 L
.93084 .66387 L
.92946 .66302 L
.92946 .66302 L
.9281 .66213 L
.9281 .66213 L
.92675 .6612 L
.92675 .6612 L
.92542 .66023 L
.92542 .66023 L
.9241 .65923 L
.9241 .65923 L
.92279 .6582 L
.92279 .6582 L
.92148 .65715 L
.92148 .65715 L
.92102 .65676 L
.92102 .65676 L
.92023 .65596 L
.92023 .65596 L
.91902 .65466 L
.91902 .65466 L
.91782 .65333 L
.91782 .65333 L
.91662 .65198 L
.91662 .65198 L
.91543 .65062 L
.91543 .65062 L
.91423 .64926 L
.91423 .64926 L
.91303 .6479 L
.91303 .6479 L
.91182 .64657 L
.91182 .64657 L
.9106 .64525 L
.9106 .64525 L
.90937 .64395 L
.90937 .64395 L
.90814 .64266 L
.90814 .64266 L
.90767 .64216 L
.90767 .64216 L
.90702 .64105 L
.90702 .64105 L
.906 .63912 L
.906 .63912 L
.90499 .63716 L
.90499 .63716 L
.90396 .63525 L
.90396 .63525 L
.90288 .63346 L
.90288 .63346 L
.90175 .63183 L
.90175 .63183 L
.90057 .63036 L
.90057 .63036 L
.90056 .63034 L
.90056 .63034 L
.89958 .62821 L
.89958 .62821 L
.89866 .62586 L
.89866 .62586 L
.89776 .62342 L
.89776 .62342 L
.89678 .6212 L
.89678 .6212 L
.89591 .61974 L
.89591 .61974 L
.89569 .61934 L
.89569 .61934 L
.89466 .61722 L
.89466 .61722 L
.89368 .61492 L
.89368 .61492 L
.89269 .61261 L
.89269 .61261 L
.89157 .61077 L
.89157 .61077 L
.89025 .60957 L
.89025 .60957 L
.88881 .60884 L
.88881 .60884 L
.88727 .60844 L
.88727 .60844 L
.88565 .60836 L
.88565 .60836 L
.88389 .60874 L
.88389 .60874 L
.8812 .6153 L
.8812 .6153 L
.88062 .61968 L
.88062 .61968 L
.88125 .62296 L
.88125 .62296 L
.8816 .62419 L
.8816 .62419 L
.88188 .62614 L
.88188 .62614 L
.88252 .62925 L
.88252 .62925 L
.88328 .63194 L
.88328 .63194 L
.88396 .6339 L
.88396 .6339 L
.88413 .63434 L
.88413 .63434 L
.885 .63665 L
.885 .63665 L
.88584 .63903 L
.88584 .63903 L
.88668 .64137 L
.88668 .64137 L
.88756 .64358 L
.88756 .64358 L
.88794 .64446 L
.88794 .64446 L
.88854 .6455 L
.88854 .6455 L
.88955 .64733 L
.88955 .64733 L
.89053 .64922 L
.89053 .64922 L
.89149 .65114 L
.89149 .65114 L
.89245 .65307 L
.89245 .65307 L
.89342 .65495 L
.89342 .65495 L
.89411 .65622 L
.89411 .65622 L
.89444 .65668 L
.89444 .65668 L
.89555 .65818 L
.89555 .65818 L
.89666 .6597 L
.89666 .6597 L
.89776 .66122 L
.89776 .66122 L
.89884 .66276 L
.89884 .66276 L
.89993 .66431 L
.89993 .66431 L
.901 .66587 L
.901 .66587 L
.90208 .66741 L
.90208 .66741 L
.90317 .66894 L
.90317 .66894 L
.90392 .66997 L
.90392 .66997 L
.9042 .67057 L
.9042 .67057 L
.90503 .67269 L
.90503 .67269 L
.90667 .67289 L
.90667 .67289 L
.90786 .67416 L
.90786 .67416 L
.90904 .67543 L
.90904 .67543 L
.9102 .67675 L
.9102 .67675 L
.91134 .67812 L
.91134 .67812 L
.91245 .67957 L
.91245 .67957 L
.9135 .68112 L
.9135 .68112 L
.9145 .6828 L
.9145 .6828 L
.91546 .68455 L
.91546 .68455 L
.91592 .68535 L
.91592 .68535 L
.91657 .68597 L
.91657 .68597 L
.91782 .68705 L
.91782 .68705 L
.91912 .68804 L
.91912 .68804 L
.92047 .68891 L
.92047 .68891 L
.92186 .68969 L
.92186 .68969 L
.92328 .69041 L
.92328 .69041 L
.92465 .69122 L
.92465 .69122 L
.92262 .69903 L
.92262 .69903 L
.91989 .70149 L
.91989 .70149 L
.91763 .70251 L
.91763 .70251 L
.9156 .70306 L
.9156 .70306 L
.91365 .70342 L
.91365 .70342 L
.91177 .70364 L
.91177 .70364 L
.9101 .70373 L
.9101 .70373 L
.90995 .70375 L
.90995 .70375 L
.90809 .70392 L
.90809 .70392 L
.9064 .70374 L
.9064 .70374 L
.90483 .70334 L
.90483 .70334 L
.90332 .70279 L
.90332 .70279 L
.90187 .70215 L
.90187 .70215 L
.9011 .70014 L
.9011 .70014 L
.89941 .69997 L
.89941 .69997 L
.89789 .69945 L
.89789 .69945 L
.89648 .69872 L
.89648 .69872 L
.89514 .69784 L
.89514 .69784 L
.89386 .69685 L
.89386 .69685 L
.89263 .69576 L
.89263 .69576 L
.89144 .6946 L
.89144 .6946 L
.89119 .69434 L
.89119 .69434 L
.89026 .69339 L
.89026 .69339 L
.88911 .69214 L
.88911 .69214 L
.88797 .69085 L
.88797 .69085 L
.88686 .68952 L
.88686 .68952 L
.88576 .68815 L
.88576 .68815 L
.88468 .68675 L
.88468 .68675 L
.88361 .68531 L
.88361 .68531 L
.88255 .68384 L
.88255 .68384 L
.88151 .68235 L
.88151 .68235 L
.88047 .68083 L
.88047 .68083 L
.8793 .67959 L
.8793 .67959 L
.87893 .67847 L
.87893 .67847 L
.87847 .67763 L
.87847 .67763 L
.87753 .67588 L
.87753 .67588 L
.87661 .67409 L
.87661 .67409 L
.87569 .67229 L
.87569 .67229 L
.87478 .67046 L
.87478 .67046 L
.87387 .66862 L
.87387 .66862 L
.87296 .66677 L
.87296 .66677 L
.87262 .66607 L
.87262 .66607 L
.8721 .66479 L
.8721 .66479 L
.87129 .66269 L
.87129 .66269 L
.87049 .66054 L
.87049 .66054 L
.8697 .65836 L
.8697 .65836 L
.86891 .65616 L
.86891 .65616 L
.86852 .65509 L
.86852 .65509 L
.86814 .65389 L
.86814 .65389 L
.86743 .65145 L
.86743 .65145 L
.86676 .64891 L
.86676 .64891 L
.86611 .64627 L
.86611 .64627 L
.86581 .64502 L
.86581 .64502 L
.86546 .6436 L
.86546 .6436 L
.86485 .64079 L
.86485 .64079 L
.86433 .6377 L
.86433 .6377 L
.86406 .63558 L
.86406 .63558 L
.86383 .63448 L
.86383 .63448 L
.86329 .63133 L
.86329 .63133 L
.86295 .62755 L
.86295 .62755 L
.86294 .62658 L
.86294 .62658 L
.86247 .62409 L
.86247 .62409 L
.86196 .62063 L
.86196 .62063 L
.86179 .61776 L
.86179 .61776 L
.86152 .61686 L
.86152 .61686 L
.86064 .61441 L
.86064 .61441 L
.85965 .61225 L
.85965 .61225 L
.85855 .61045 L
.85855 .61045 L
.85729 .60913 L
.85729 .60913 L
.85588 .60829 L
.85588 .60829 L
.85434 .6079 L
.85434 .6079 L
.85267 .60794 L
.85267 .60794 L
.85085 .60847 L
.85085 .60847 L
.84846 .61077 L
.84846 .61077 L
.84639 .61275 L
.84639 .61275 L
.84597 .61332 L
.84597 .61332 L
.84346 .6198 L
.84346 .6198 L
.84238 .62376 L
.84238 .62376 L
.84192 .62735 L
.84192 .62735 L
.84132 .63118 L
.84132 .63118 L
.84111 .63524 L
.84111 .63524 L
.84098 .63639 L
.84098 .63639 L
.8408 .64105 L
.8408 .64105 L
.84085 .64346 L
.84085 .64346 L
.84082 .64512 L
.84082 .64512 L
.84091 .64891 L
.84091 .64891 L
.84114 .65205 L
.84114 .65205 L
.84115 .65231 L
.84115 .65231 L
.84138 .65566 L
.84138 .65566 L
.84171 .65875 L
.84171 .65875 L
.84202 .6611 L
.84202 .6611 L
.84209 .66168 L
.84209 .66168 L
.8425 .66452 L
.8425 .66452 L
.84295 .66724 L
.84295 .66724 L
.84343 .66986 L
.84343 .66986 L
.8436 .67072 L
.8436 .67072 L
.84396 .67237 L
.84396 .67237 L
.8445 .67481 L
.8445 .67481 L
.84507 .6772 L
.84507 .6772 L
.84566 .67952 L
.84566 .67952 L
.84607 .68107 L
.84607 .68107 L
.84627 .68177 L
.84627 .68177 L
.84693 .68394 L
.84693 .68394 L
.84759 .68608 L
.84759 .68608 L
.84826 .68819 L
.84826 .68819 L
.84894 .69026 L
.84894 .69026 L
.84964 .69229 L
.84964 .69229 L
.84966 .69237 L
.84966 .69237 L
.85011 .69472 L
.85011 .69472 L
.85112 .69617 L
.85112 .69617 L
.85188 .69807 L
.85188 .69807 L
.85263 .69996 L
.85263 .69996 L
.8534 .70183 L
.8534 .70183 L
.85417 .70368 L
.85417 .70368 L
.8547 .70492 L
.8547 .70492 L
.85491 .70558 L
.85491 .70558 L
.85554 .70766 L
.85554 .70766 L
.85613 .70978 L
.85613 .70978 L
.8567 .71195 L
.8567 .71195 L
.85819 .71255 L
.85819 .71255 L
.85899 .71431 L
.85899 .71431 L
.85979 .71607 L
.85979 .71607 L
.86058 .71782 L
.86058 .71782 L
.861 .71876 L
.861 .71876 L
.86132 .71967 L
.86132 .71967 L
.86196 .72167 L
.86196 .72167 L
.86254 .72376 L
.86254 .72376 L
.86373 .72487 L
.86373 .72487 L
.86445 .72671 L
.86445 .72671 L
.86515 .72859 L
.86515 .72859 L
.86582 .73051 L
.86582 .73051 L
.86647 .73245 L
.86647 .73245 L
.86657 .73275 L
.86657 .73275 L
.86716 .73433 L
.86716 .73433 L
.86779 .73629 L
.86779 .73629 L
.86833 .73839 L
.86833 .73839 L
.86876 .74064 L
.86876 .74064 L
.86914 .74296 L
.86914 .74296 L
.86954 .74523 L
.86954 .74523 L
.86964 .7457 L
.86964 .7457 L
.8703 .74696 L
.8703 .74696 L
.87114 .74856 L
.87114 .74856 L
.87193 .75023 L
.87193 .75023 L
.87259 .7521 L
.87259 .7521 L
.87289 .75449 L
.87289 .75449 L
.87263 .75766 L
.87263 .75766 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75668 L
.88617 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89365 .76165 L
.89365 .76165 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.91549 .73401 L
.93572 .69371 L
.95206 .65167 L
.96435 .60828 L
F
0 .996 .185 .002 k
.96435 .39231 m
.96327 .3947 L
.96327 .3947 L
.96194 .39601 L
.96194 .39601 L
.96035 .39621 L
.96035 .39621 L
.95856 .39546 L
.95856 .39546 L
.95649 .39358 L
.95649 .39358 L
.95628 .39334 L
.95628 .39334 L
.95463 .3926 L
.95463 .3926 L
.95296 .39245 L
.95296 .39245 L
.95137 .39263 L
.95137 .39263 L
.94982 .39296 L
.94982 .39296 L
.94828 .39337 L
.94828 .39337 L
.94676 .39382 L
.94676 .39382 L
.94524 .3943 L
.94524 .3943 L
.94372 .3948 L
.94372 .3948 L
.94221 .39531 L
.94221 .39531 L
.9407 .39583 L
.9407 .39583 L
.93919 .39633 L
.93919 .39633 L
.93767 .39679 L
.93767 .39679 L
.93611 .39711 L
.93611 .39711 L
.93308 .38917 L
.93308 .38917 L
.934 .38855 L
.934 .38855 L
.93542 .38773 L
.93542 .38773 L
.93686 .38695 L
.93686 .38695 L
.93831 .38621 L
.93831 .38621 L
.93976 .38548 L
.93976 .38548 L
.94121 .38476 L
.94121 .38476 L
.94267 .38404 L
.94267 .38404 L
.94412 .3833 L
.94412 .3833 L
.94556 .38254 L
.94556 .38254 L
.94698 .38171 L
.94698 .38171 L
.94836 .38072 L
.94836 .38072 L
.94963 .37931 L
.94963 .37931 L
.95055 .37666 L
.95055 .37666 L
.95064 .37455 L
.95064 .37455 L
.94848 .36497 L
.94848 .36497 L
.94713 .36482 L
.94713 .36482 L
.94561 .36528 L
.94561 .36528 L
.94416 .36595 L
.94416 .36595 L
.94274 .3667 L
.94274 .3667 L
.94273 .36671 L
.94273 .36671 L
.94145 .36799 L
.94145 .36799 L
.9402 .36934 L
.9402 .36934 L
.93895 .37071 L
.93895 .37071 L
.93769 .37205 L
.93769 .37205 L
.9364 .37332 L
.9364 .37332 L
.93509 .37451 L
.93509 .37451 L
.93376 .37561 L
.93376 .37561 L
.9324 .37665 L
.9324 .37665 L
.93103 .37762 L
.93103 .37762 L
.92964 .37855 L
.92964 .37855 L
.92825 .37945 L
.92825 .37945 L
.92684 .38031 L
.92684 .38031 L
.92543 .38116 L
.92543 .38116 L
.92401 .38198 L
.92401 .38198 L
.92401 .38198 L
.92401 .38198 L
.92285 .38374 L
.92285 .38374 L
.92164 .38532 L
.92164 .38532 L
.92028 .38639 L
.92028 .38639 L
.91876 .38684 L
.91876 .38684 L
.91701 .38647 L
.91701 .38647 L
.91533 .38441 L
.91533 .38441 L
.91446 .3775 L
.91446 .3775 L
.91524 .37501 L
.91524 .37501 L
.91534 .37491 L
.91534 .37491 L
.91663 .37369 L
.91663 .37369 L
.91791 .37244 L
.91791 .37244 L
.91916 .3711 L
.91916 .3711 L
.92038 .36966 L
.92038 .36966 L
.92155 .36809 L
.92155 .36809 L
.92267 .36638 L
.92267 .36638 L
.92377 .36459 L
.92377 .36459 L
.92487 .36282 L
.92487 .36282 L
.92531 .36219 L
.92531 .36219 L
.92612 .36154 L
.92612 .36154 L
.92747 .36054 L
.92747 .36054 L
.92882 .35956 L
.92882 .35956 L
.93018 .35862 L
.93018 .35862 L
.93155 .3577 L
.93155 .3577 L
.93292 .3568 L
.93292 .3568 L
.9343 .35592 L
.9343 .35592 L
.93569 .35504 L
.93569 .35504 L
.93706 .35414 L
.93706 .35414 L
.93841 .35317 L
.93841 .35317 L
.93969 .35199 L
.93969 .35199 L
.94075 .35018 L
.94075 .35018 L
.94101 .34681 L
.94101 .34681 L
.94086 .34562 L
.94086 .34562 L
.93865 .33726 L
.93865 .33726 L
.9371 .33532 L
.9371 .33532 L
.93519 .33475 L
.93519 .33475 L
.93366 .33521 L
.93366 .33521 L
.93223 .33591 L
.93223 .33591 L
.93083 .33671 L
.93083 .33671 L
.92946 .33756 L
.92946 .33756 L
.9281 .33845 L
.9281 .33845 L
.92675 .33939 L
.92675 .33939 L
.92542 .34035 L
.92542 .34035 L
.9241 .34135 L
.9241 .34135 L
.92279 .34238 L
.92279 .34238 L
.92148 .34342 L
.92148 .34342 L
.92101 .34382 L
.92101 .34382 L
.92023 .34462 L
.92023 .34462 L
.91902 .34592 L
.91902 .34592 L
.91782 .34724 L
.91782 .34724 L
.91662 .34859 L
.91662 .34859 L
.91542 .34995 L
.91542 .34995 L
.91422 .3513 L
.91422 .3513 L
.91302 .35265 L
.91302 .35265 L
.9118 .35398 L
.9118 .35398 L
.91058 .35529 L
.91058 .35529 L
.90935 .35657 L
.90935 .35657 L
.90811 .35784 L
.90811 .35784 L
.9075 .35848 L
.9075 .35848 L
.90696 .35935 L
.90696 .35935 L
.90591 .36118 L
.90591 .36118 L
.90486 .36303 L
.90486 .36303 L
.90378 .3648 L
.90378 .3648 L
.90265 .36643 L
.90265 .36643 L
.90146 .36789 L
.90146 .36789 L
.90021 .36917 L
.90021 .36917 L
.89891 .37029 L
.89891 .37029 L
.8977 .37116 L
.8977 .37116 L
.89756 .37127 L
.89756 .37127 L
.89622 .3723 L
.89622 .3723 L
.89479 .37304 L
.89479 .37304 L
.89323 .37339 L
.89323 .37339 L
.8915 .37318 L
.8915 .37318 L
.8915 .37318 L
.8915 .37318 L
.88969 .37276 L
.88969 .37276 L
.88652 .36579 L
.88652 .36579 L
.88664 .3638 L
.88664 .3638 L
.88716 .36053 L
.88716 .36053 L
.88786 .35782 L
.88786 .35782 L
.88851 .35591 L
.88851 .35591 L
.8887 .35552 L
.8887 .35552 L
.88968 .35359 L
.88968 .35359 L
.89063 .35162 L
.89063 .35162 L
.89157 .34964 L
.89157 .34964 L
.89251 .34766 L
.89251 .34766 L
.89346 .34574 L
.89346 .34574 L
.8942 .34432 L
.8942 .34432 L
.89447 .34396 L
.89447 .34396 L
.89557 .34245 L
.89557 .34245 L
.89667 .34092 L
.89667 .34092 L
.89777 .33939 L
.89777 .33939 L
.89885 .33784 L
.89885 .33784 L
.89993 .33629 L
.89993 .33629 L
.90101 .33473 L
.90101 .33473 L
.90209 .33318 L
.90209 .33318 L
.90317 .33165 L
.90317 .33165 L
.90393 .33061 L
.90393 .33061 L
.90421 .33002 L
.90421 .33002 L
.90503 .3279 L
.90503 .3279 L
.90667 .32769 L
.90667 .32769 L
.90786 .32643 L
.90786 .32643 L
.90904 .32515 L
.90904 .32515 L
.9102 .32384 L
.9102 .32384 L
.91134 .32247 L
.91134 .32247 L
.91245 .32102 L
.91245 .32102 L
.9135 .31946 L
.9135 .31946 L
.9145 .31778 L
.9145 .31778 L
.91546 .31604 L
.91546 .31604 L
.91593 .31523 L
.91593 .31523 L
.91657 .31461 L
.91657 .31461 L
.91782 .31353 L
.91782 .31353 L
.91912 .31255 L
.91912 .31255 L
.92047 .31167 L
.92047 .31167 L
.92186 .31089 L
.92186 .31089 L
.92328 .31018 L
.92328 .31018 L
.92465 .30936 L
.92465 .30936 L
.92262 .30155 L
.92262 .30155 L
.91989 .2991 L
.91989 .2991 L
.91763 .29808 L
.91763 .29808 L
.9156 .29752 L
.9156 .29752 L
.91365 .29716 L
.91365 .29716 L
.91177 .29694 L
.91177 .29694 L
.9101 .29685 L
.9101 .29685 L
.90995 .29683 L
.90995 .29683 L
.90809 .29666 L
.90809 .29666 L
.9064 .29685 L
.9064 .29685 L
.90483 .29725 L
.90483 .29725 L
.90332 .29779 L
.90332 .29779 L
.90187 .29844 L
.90187 .29844 L
.9011 .30045 L
.9011 .30045 L
.89941 .30062 L
.89941 .30062 L
.89789 .30113 L
.89789 .30113 L
.89648 .30186 L
.89648 .30186 L
.89514 .30274 L
.89514 .30274 L
.89386 .30373 L
.89386 .30373 L
.89263 .30482 L
.89263 .30482 L
.89144 .30598 L
.89144 .30598 L
.89118 .30624 L
.89118 .30624 L
.89026 .30719 L
.89026 .30719 L
.88911 .30844 L
.88911 .30844 L
.88797 .30973 L
.88797 .30973 L
.88686 .31106 L
.88686 .31106 L
.88576 .31243 L
.88576 .31243 L
.88467 .31383 L
.88467 .31383 L
.8836 .31526 L
.8836 .31526 L
.88255 .31673 L
.88255 .31673 L
.8815 .31822 L
.8815 .31822 L
.88046 .31974 L
.88046 .31974 L
.87928 .32096 L
.87928 .32096 L
.8789 .32213 L
.8789 .32213 L
.87845 .32292 L
.87845 .32292 L
.87752 .32467 L
.87752 .32467 L
.87659 .32645 L
.87659 .32645 L
.87567 .32825 L
.87567 .32825 L
.87475 .33006 L
.87475 .33006 L
.87383 .33188 L
.87383 .33188 L
.87291 .33371 L
.87291 .33371 L
.87249 .33457 L
.87249 .33457 L
.87204 .33565 L
.87204 .33565 L
.87121 .3377 L
.87121 .3377 L
.87039 .3398 L
.87039 .3398 L
.86957 .3419 L
.86957 .3419 L
.86874 .34401 L
.86874 .34401 L
.86805 .3457 L
.86805 .3457 L
.8679 .3461 L
.8679 .3461 L
.8671 .34831 L
.8671 .34831 L
.8663 .35054 L
.8663 .35054 L
.86548 .35274 L
.86548 .35274 L
.86462 .35486 L
.86462 .35486 L
.86397 .3563 L
.86397 .3563 L
.8637 .35685 L
.8637 .35685 L
.86273 .35872 L
.86273 .35872 L
.86169 .36044 L
.86169 .36044 L
.86058 .36198 L
.86058 .36198 L
.85938 .36329 L
.85938 .36329 L
.85809 .36435 L
.85809 .36435 L
.8567 .36517 L
.8567 .36517 L
.85493 .36498 L
.85493 .36498 L
.85335 .36531 L
.85335 .36531 L
.85164 .36527 L
.85164 .36527 L
.84976 .36482 L
.84976 .36482 L
.84757 .36357 L
.84757 .36357 L
.84704 .363 L
.84704 .363 L
.8434 .35606 L
.8434 .35606 L
.84241 .35113 L
.84241 .35113 L
.84224 .34804 L
.84224 .34804 L
.84218 .34669 L
.84218 .34669 L
.84222 .34293 L
.84222 .34293 L
.84245 .33967 L
.84245 .33967 L
.84249 .33926 L
.84249 .33926 L
.84276 .33662 L
.84276 .33662 L
.84314 .33374 L
.84314 .33374 L
.84358 .33102 L
.84358 .33102 L
.84381 .32976 L
.84381 .32976 L
.84407 .32844 L
.84407 .32844 L
.84459 .32595 L
.84459 .32595 L
.84514 .32352 L
.84514 .32352 L
.84571 .32117 L
.84571 .32117 L
.84615 .31947 L
.84615 .31947 L
.84632 .31889 L
.84632 .31889 L
.84696 .31671 L
.84696 .31671 L
.84762 .31456 L
.84762 .31456 L
.84828 .31244 L
.84828 .31244 L
.84896 .31036 L
.84896 .31036 L
.84966 .30832 L
.84966 .30832 L
.8497 .30819 L
.8497 .30819 L
.85013 .30589 L
.85013 .30589 L
.85114 .30444 L
.85114 .30444 L
.85189 .30253 L
.85189 .30253 L
.85264 .30064 L
.85264 .30064 L
.85341 .29877 L
.85341 .29877 L
.85418 .29692 L
.85418 .29692 L
.85471 .29566 L
.85471 .29566 L
.85491 .29502 L
.85491 .29502 L
.85554 .29294 L
.85554 .29294 L
.85614 .29081 L
.85614 .29081 L
.8567 .28864 L
.8567 .28864 L
.85819 .28804 L
.85819 .28804 L
.85899 .28628 L
.85899 .28628 L
.85979 .28452 L
.85979 .28452 L
.86058 .28276 L
.86058 .28276 L
.86101 .28182 L
.86101 .28182 L
.86132 .28092 L
.86132 .28092 L
.86196 .27892 L
.86196 .27892 L
.86255 .27683 L
.86255 .27683 L
.86373 .27572 L
.86373 .27572 L
.86445 .27387 L
.86445 .27387 L
.86515 .27199 L
.86515 .27199 L
.86582 .27007 L
.86582 .27007 L
.86647 .26813 L
.86647 .26813 L
.86657 .26783 L
.86657 .26783 L
.86716 .26626 L
.86716 .26626 L
.86779 .2643 L
.86779 .2643 L
.86833 .26219 L
.86833 .26219 L
.86876 .25995 L
.86876 .25995 L
.86914 .25762 L
.86914 .25762 L
.86954 .25535 L
.86954 .25535 L
.86964 .25489 L
.86964 .25489 L
.8703 .25362 L
.8703 .25362 L
.87114 .25202 L
.87114 .25202 L
.87193 .25035 L
.87193 .25035 L
.87259 .24848 L
.87259 .24848 L
.87289 .2461 L
.87289 .2461 L
.87263 .24292 L
.87263 .24292 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .2439 L
.88617 .2439 L
.89154 .25131 L
.89154 .25131 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89365 .23893 L
.89365 .23893 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.91549 .26657 L
.93572 .30688 L
.95206 .34891 L
.96435 .39231 L
F
.96435 .60828 m
.96327 .60588 L
.96327 .60588 L
.96194 .60457 L
.96194 .60457 L
.96035 .60438 L
.96035 .60438 L
.95856 .60512 L
.95856 .60512 L
.95649 .607 L
.95649 .607 L
.95628 .60724 L
.95628 .60724 L
.95463 .60798 L
.95463 .60798 L
.95296 .60813 L
.95296 .60813 L
.95137 .60796 L
.95137 .60796 L
.94982 .60763 L
.94982 .60763 L
.94828 .60722 L
.94828 .60722 L
.94676 .60676 L
.94676 .60676 L
.94524 .60628 L
.94524 .60628 L
.94372 .60578 L
.94372 .60578 L
.94221 .60527 L
.94221 .60527 L
.9407 .60476 L
.9407 .60476 L
.93919 .60425 L
.93919 .60425 L
.93767 .60379 L
.93767 .60379 L
.93611 .60347 L
.93611 .60347 L
.93308 .61142 L
.93308 .61142 L
.934 .61203 L
.934 .61203 L
.93542 .61285 L
.93542 .61285 L
.93686 .61363 L
.93686 .61363 L
.93831 .61437 L
.93831 .61437 L
.93976 .6151 L
.93976 .6151 L
.94121 .61582 L
.94121 .61582 L
.94267 .61655 L
.94267 .61655 L
.94412 .61728 L
.94412 .61728 L
.94556 .61804 L
.94556 .61804 L
.94698 .61887 L
.94698 .61887 L
.94836 .61987 L
.94836 .61987 L
.94963 .62127 L
.94963 .62127 L
.95055 .62393 L
.95055 .62393 L
.95064 .62603 L
.95064 .62603 L
.94848 .63561 L
.94848 .63561 L
.94713 .63576 L
.94713 .63576 L
.94561 .6353 L
.94561 .6353 L
.94416 .63463 L
.94416 .63463 L
.94274 .63388 L
.94274 .63388 L
.94273 .63387 L
.94273 .63387 L
.94145 .63259 L
.94145 .63259 L
.9402 .63124 L
.9402 .63124 L
.93895 .62987 L
.93895 .62987 L
.93769 .62853 L
.93769 .62853 L
.9364 .62726 L
.9364 .62726 L
.93509 .62607 L
.93509 .62607 L
.93376 .62497 L
.93376 .62497 L
.9324 .62394 L
.9324 .62394 L
.93103 .62296 L
.93103 .62296 L
.92964 .62203 L
.92964 .62203 L
.92825 .62114 L
.92825 .62114 L
.92684 .62027 L
.92684 .62027 L
.92543 .61943 L
.92543 .61943 L
.92401 .6186 L
.92401 .6186 L
.92401 .6186 L
.92401 .6186 L
.92285 .61684 L
.92285 .61684 L
.92164 .61526 L
.92164 .61526 L
.92028 .61419 L
.92028 .61419 L
.91876 .61374 L
.91876 .61374 L
.91701 .61412 L
.91701 .61412 L
.91533 .61618 L
.91533 .61618 L
.91446 .62308 L
.91446 .62308 L
.91524 .62558 L
.91524 .62558 L
.91534 .62568 L
.91534 .62568 L
.91663 .62689 L
.91663 .62689 L
.91791 .62815 L
.91791 .62815 L
.91916 .62948 L
.91916 .62948 L
.92038 .63092 L
.92038 .63092 L
.92155 .6325 L
.92155 .6325 L
.92267 .63421 L
.92267 .63421 L
.92377 .63599 L
.92377 .63599 L
.92487 .63777 L
.92487 .63777 L
.92531 .63839 L
.92531 .63839 L
.92612 .63904 L
.92612 .63904 L
.92747 .64004 L
.92747 .64004 L
.92882 .64102 L
.92882 .64102 L
.93018 .64197 L
.93018 .64197 L
.93155 .64289 L
.93155 .64289 L
.93292 .64378 L
.93292 .64378 L
.9343 .64467 L
.9343 .64467 L
.93569 .64554 L
.93569 .64554 L
.93706 .64644 L
.93706 .64644 L
.93841 .64741 L
.93841 .64741 L
.93969 .64859 L
.93969 .64859 L
.94075 .65041 L
.94075 .65041 L
.94101 .65377 L
.94101 .65377 L
.94086 .65496 L
.94086 .65496 L
.93865 .66332 L
.93865 .66332 L
.9371 .66526 L
.9371 .66526 L
.93519 .66583 L
.93519 .66583 L
.93366 .66537 L
.93366 .66537 L
.93223 .66467 L
.93223 .66467 L
.93083 .66388 L
.93083 .66388 L
.92946 .66302 L
.92946 .66302 L
.9281 .66213 L
.9281 .66213 L
.92675 .6612 L
.92675 .6612 L
.92542 .66023 L
.92542 .66023 L
.9241 .65923 L
.9241 .65923 L
.92279 .65821 L
.92279 .65821 L
.92148 .65716 L
.92148 .65716 L
.92101 .65676 L
.92101 .65676 L
.92023 .65597 L
.92023 .65597 L
.91902 .65467 L
.91902 .65467 L
.91782 .65334 L
.91782 .65334 L
.91662 .65199 L
.91662 .65199 L
.91542 .65064 L
.91542 .65064 L
.91422 .64928 L
.91422 .64928 L
.91302 .64793 L
.91302 .64793 L
.9118 .6466 L
.9118 .6466 L
.91058 .6453 L
.91058 .6453 L
.90935 .64401 L
.90935 .64401 L
.90811 .64274 L
.90811 .64274 L
.9075 .6421 L
.9075 .6421 L
.90696 .64123 L
.90696 .64123 L
.90591 .6394 L
.90591 .6394 L
.90486 .63755 L
.90486 .63755 L
.90378 .63578 L
.90378 .63578 L
.90265 .63415 L
.90265 .63415 L
.90146 .63269 L
.90146 .63269 L
.90021 .63141 L
.90021 .63141 L
.89891 .63029 L
.89891 .63029 L
.8977 .62942 L
.8977 .62942 L
.89756 .62931 L
.89756 .62931 L
.89622 .62828 L
.89622 .62828 L
.89479 .62755 L
.89479 .62755 L
.89323 .62719 L
.89323 .62719 L
.8915 .62741 L
.8915 .62741 L
.8915 .62741 L
.8915 .62741 L
.88969 .62782 L
.88969 .62782 L
.88652 .6348 L
.88652 .6348 L
.88664 .63678 L
.88664 .63678 L
.88716 .64005 L
.88716 .64005 L
.88786 .64276 L
.88786 .64276 L
.88851 .64467 L
.88851 .64467 L
.8887 .64506 L
.8887 .64506 L
.88968 .64699 L
.88968 .64699 L
.89063 .64896 L
.89063 .64896 L
.89157 .65095 L
.89157 .65095 L
.89251 .65292 L
.89251 .65292 L
.89346 .65485 L
.89346 .65485 L
.8942 .65626 L
.8942 .65626 L
.89447 .65662 L
.89447 .65662 L
.89557 .65814 L
.89557 .65814 L
.89667 .65966 L
.89667 .65966 L
.89777 .66119 L
.89777 .66119 L
.89885 .66274 L
.89885 .66274 L
.89993 .6643 L
.89993 .6643 L
.90101 .66585 L
.90101 .66585 L
.90209 .6674 L
.90209 .6674 L
.90317 .66893 L
.90317 .66893 L
.90393 .66997 L
.90393 .66997 L
.90421 .67056 L
.90421 .67056 L
.90503 .67268 L
.90503 .67268 L
.90667 .67289 L
.90667 .67289 L
.90786 .67415 L
.90786 .67415 L
.90904 .67543 L
.90904 .67543 L
.9102 .67675 L
.9102 .67675 L
.91134 .67811 L
.91134 .67811 L
.91245 .67956 L
.91245 .67956 L
.9135 .68112 L
.9135 .68112 L
.9145 .6828 L
.9145 .6828 L
.91546 .68455 L
.91546 .68455 L
.91593 .68535 L
.91593 .68535 L
.91657 .68597 L
.91657 .68597 L
.91782 .68705 L
.91782 .68705 L
.91912 .68804 L
.91912 .68804 L
.92047 .68891 L
.92047 .68891 L
.92186 .68969 L
.92186 .68969 L
.92328 .69041 L
.92328 .69041 L
.92465 .69122 L
.92465 .69122 L
.92262 .69903 L
.92262 .69903 L
.91989 .70149 L
.91989 .70149 L
.91763 .70251 L
.91763 .70251 L
.9156 .70306 L
.9156 .70306 L
.91365 .70342 L
.91365 .70342 L
.91177 .70364 L
.91177 .70364 L
.9101 .70373 L
.9101 .70373 L
.90995 .70375 L
.90995 .70375 L
.90809 .70392 L
.90809 .70392 L
.9064 .70374 L
.9064 .70374 L
.90483 .70334 L
.90483 .70334 L
.90332 .70279 L
.90332 .70279 L
.90187 .70215 L
.90187 .70215 L
.9011 .70014 L
.9011 .70014 L
.89941 .69997 L
.89941 .69997 L
.89789 .69945 L
.89789 .69945 L
.89648 .69872 L
.89648 .69872 L
.89514 .69785 L
.89514 .69785 L
.89386 .69685 L
.89386 .69685 L
.89263 .69576 L
.89263 .69576 L
.89144 .6946 L
.89144 .6946 L
.89118 .69434 L
.89118 .69434 L
.89026 .69339 L
.89026 .69339 L
.88911 .69215 L
.88911 .69215 L
.88797 .69086 L
.88797 .69086 L
.88686 .68953 L
.88686 .68953 L
.88576 .68816 L
.88576 .68816 L
.88467 .68675 L
.88467 .68675 L
.8836 .68532 L
.8836 .68532 L
.88255 .68385 L
.88255 .68385 L
.8815 .68236 L
.8815 .68236 L
.88046 .68084 L
.88046 .68084 L
.87928 .67963 L
.87928 .67963 L
.8789 .67846 L
.8789 .67846 L
.87845 .67766 L
.87845 .67766 L
.87752 .67591 L
.87752 .67591 L
.87659 .67414 L
.87659 .67414 L
.87567 .67234 L
.87567 .67234 L
.87475 .67052 L
.87475 .67052 L
.87383 .6687 L
.87383 .6687 L
.87291 .66687 L
.87291 .66687 L
.87249 .66601 L
.87249 .66601 L
.87204 .66494 L
.87204 .66494 L
.87121 .66288 L
.87121 .66288 L
.87039 .66079 L
.87039 .66079 L
.86957 .65868 L
.86957 .65868 L
.86874 .65658 L
.86874 .65658 L
.86805 .65489 L
.86805 .65489 L
.8679 .65448 L
.8679 .65448 L
.8671 .65227 L
.8671 .65227 L
.8663 .65005 L
.8663 .65005 L
.86548 .64784 L
.86548 .64784 L
.86462 .64572 L
.86462 .64572 L
.86397 .64429 L
.86397 .64429 L
.8637 .64374 L
.8637 .64374 L
.86273 .64186 L
.86273 .64186 L
.86169 .64014 L
.86169 .64014 L
.86058 .63861 L
.86058 .63861 L
.85938 .6373 L
.85938 .6373 L
.85809 .63623 L
.85809 .63623 L
.8567 .63542 L
.8567 .63542 L
.85493 .6356 L
.85493 .6356 L
.85335 .63527 L
.85335 .63527 L
.85164 .63531 L
.85164 .63531 L
.84976 .63577 L
.84976 .63577 L
.84757 .63701 L
.84757 .63701 L
.84704 .63758 L
.84704 .63758 L
.8434 .64453 L
.8434 .64453 L
.84241 .64945 L
.84241 .64945 L
.84224 .65255 L
.84224 .65255 L
.84218 .65389 L
.84218 .65389 L
.84222 .65765 L
.84222 .65765 L
.84245 .66091 L
.84245 .66091 L
.84249 .66133 L
.84249 .66133 L
.84276 .66397 L
.84276 .66397 L
.84314 .66684 L
.84314 .66684 L
.84358 .66956 L
.84358 .66956 L
.84381 .67082 L
.84381 .67082 L
.84407 .67214 L
.84407 .67214 L
.84459 .67464 L
.84459 .67464 L
.84514 .67706 L
.84514 .67706 L
.84571 .67942 L
.84571 .67942 L
.84615 .68111 L
.84615 .68111 L
.84632 .68169 L
.84632 .68169 L
.84696 .68387 L
.84696 .68387 L
.84762 .68603 L
.84762 .68603 L
.84828 .68814 L
.84828 .68814 L
.84896 .69022 L
.84896 .69022 L
.84966 .69226 L
.84966 .69226 L
.8497 .69239 L
.8497 .69239 L
.85013 .69469 L
.85013 .69469 L
.85114 .69614 L
.85114 .69614 L
.85189 .69805 L
.85189 .69805 L
.85264 .69995 L
.85264 .69995 L
.85341 .70182 L
.85341 .70182 L
.85418 .70367 L
.85418 .70367 L
.85471 .70492 L
.85471 .70492 L
.85491 .70557 L
.85491 .70557 L
.85554 .70765 L
.85554 .70765 L
.85614 .70978 L
.85614 .70978 L
.8567 .71194 L
.8567 .71194 L
.85819 .71254 L
.85819 .71254 L
.85899 .7143 L
.85899 .7143 L
.85979 .71606 L
.85979 .71606 L
.86058 .71782 L
.86058 .71782 L
.86101 .71876 L
.86101 .71876 L
.86132 .71967 L
.86132 .71967 L
.86196 .72167 L
.86196 .72167 L
.86255 .72375 L
.86255 .72375 L
.86373 .72486 L
.86373 .72486 L
.86445 .72671 L
.86445 .72671 L
.86515 .72859 L
.86515 .72859 L
.86582 .73051 L
.86582 .73051 L
.86647 .73245 L
.86647 .73245 L
.86657 .73275 L
.86657 .73275 L
.86716 .73432 L
.86716 .73432 L
.86779 .73628 L
.86779 .73628 L
.86833 .73839 L
.86833 .73839 L
.86876 .74064 L
.86876 .74064 L
.86914 .74296 L
.86914 .74296 L
.86954 .74523 L
.86954 .74523 L
.86964 .7457 L
.86964 .7457 L
.8703 .74696 L
.8703 .74696 L
.87114 .74856 L
.87114 .74856 L
.87193 .75023 L
.87193 .75023 L
.87259 .7521 L
.87259 .7521 L
.87289 .75449 L
.87289 .75449 L
.87263 .75766 L
.87263 .75766 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75668 L
.88617 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89365 .76165 L
.89365 .76165 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.91549 .73401 L
.93572 .69371 L
.95206 .65167 L
.96435 .60828 L
F
.996 .013 0 0 k
.96435 .39231 m
.96327 .3947 L
.96327 .3947 L
.96194 .39601 L
.96194 .39601 L
.96035 .3962 L
.96035 .3962 L
.95855 .39544 L
.95855 .39544 L
.95648 .39354 L
.95648 .39354 L
.9563 .39333 L
.9563 .39333 L
.95462 .39257 L
.95462 .39257 L
.95295 .39241 L
.95295 .39241 L
.95136 .39257 L
.95136 .39257 L
.9498 .39288 L
.9498 .39288 L
.94825 .39325 L
.94825 .39325 L
.94672 .39365 L
.94672 .39365 L
.94518 .39405 L
.94518 .39405 L
.94363 .3944 L
.94363 .3944 L
.94206 .39466 L
.94206 .39466 L
.94044 .39474 L
.94044 .39474 L
.93872 .39439 L
.93872 .39439 L
.93667 .39265 L
.93667 .39265 L
.93561 .38852 L
.93561 .38852 L
.93562 .3885 L
.93562 .3885 L
.93699 .38745 L
.93699 .38745 L
.9384 .38654 L
.9384 .38654 L
.93982 .3857 L
.93982 .3857 L
.94125 .38491 L
.94125 .38491 L
.9427 .38415 L
.9427 .38415 L
.94414 .38338 L
.94414 .38338 L
.94557 .3826 L
.94557 .3826 L
.94699 .38175 L
.94699 .38175 L
.94837 .38075 L
.94837 .38075 L
.94964 .37934 L
.94964 .37934 L
.95056 .37668 L
.95056 .37668 L
.95065 .37455 L
.95065 .37455 L
.94848 .36497 L
.94848 .36497 L
.94713 .36481 L
.94713 .36481 L
.94561 .36527 L
.94561 .36527 L
.94415 .36595 L
.94415 .36595 L
.94272 .3667 L
.94272 .3667 L
.94269 .36672 L
.94269 .36672 L
.94144 .36795 L
.94144 .36795 L
.94018 .36928 L
.94018 .36928 L
.93893 .37063 L
.93893 .37063 L
.93766 .37195 L
.93766 .37195 L
.93636 .37318 L
.93636 .37318 L
.93504 .37433 L
.93504 .37433 L
.93369 .37538 L
.93369 .37538 L
.93231 .37633 L
.93231 .37633 L
.93091 .3772 L
.93091 .3772 L
.92948 .37799 L
.92948 .37799 L
.92803 .37867 L
.92803 .37867 L
.92654 .37923 L
.92654 .37923 L
.925 .37963 L
.925 .37963 L
.92338 .37976 L
.92338 .37976 L
.92163 .3794 L
.92163 .3794 L
.91871 .37396 L
.91871 .37396 L
.9196 .37253 L
.9196 .37253 L
.92071 .37075 L
.92071 .37075 L
.9218 .36891 L
.9218 .36891 L
.92286 .36698 L
.92286 .36698 L
.9239 .365 L
.9239 .365 L
.92495 .36309 L
.92495 .36309 L
.92559 .3621 L
.92559 .3621 L
.92615 .36163 L
.92615 .36163 L
.92749 .3606 L
.92749 .3606 L
.92883 .35961 L
.92883 .35961 L
.93019 .35865 L
.93019 .35865 L
.93156 .35772 L
.93156 .35772 L
.93293 .35682 L
.93293 .35682 L
.93431 .35593 L
.93431 .35593 L
.93569 .35505 L
.93569 .35505 L
.93706 .35415 L
.93706 .35415 L
.93841 .35318 L
.93841 .35318 L
.93969 .352 L
.93969 .352 L
.94075 .35018 L
.94075 .35018 L
.94101 .34681 L
.94101 .34681 L
.94086 .34563 L
.94086 .34563 L
.93865 .33726 L
.93865 .33726 L
.9371 .33532 L
.9371 .33532 L
.93519 .33475 L
.93519 .33475 L
.93366 .33521 L
.93366 .33521 L
.93223 .33591 L
.93223 .33591 L
.93083 .3367 L
.93083 .3367 L
.92946 .33755 L
.92946 .33755 L
.9281 .33844 L
.9281 .33844 L
.92675 .33938 L
.92675 .33938 L
.92542 .34034 L
.92542 .34034 L
.92409 .34133 L
.92409 .34133 L
.92278 .34236 L
.92278 .34236 L
.92147 .3434 L
.92147 .3434 L
.92093 .34385 L
.92093 .34385 L
.92021 .34457 L
.92021 .34457 L
.919 .34586 L
.919 .34586 L
.91779 .34716 L
.91779 .34716 L
.91658 .34849 L
.91658 .34849 L
.91537 .34981 L
.91537 .34981 L
.91416 .35113 L
.91416 .35113 L
.91294 .35243 L
.91294 .35243 L
.9117 .35369 L
.9117 .35369 L
.91045 .35492 L
.91045 .35492 L
.90919 .35611 L
.90919 .35611 L
.90791 .35725 L
.90791 .35725 L
.9066 .35833 L
.9066 .35833 L
.90551 .35918 L
.90551 .35918 L
.90529 .35939 L
.90529 .35939 L
.90402 .36059 L
.90402 .36059 L
.9027 .36162 L
.9027 .36162 L
.9013 .36242 L
.9013 .36242 L
.89979 .36294 L
.89979 .36294 L
.89817 .36309 L
.89817 .36309 L
.89634 .36267 L
.89634 .36267 L
.89597 .3625 L
.89597 .3625 L
.89435 .36179 L
.89435 .36179 L
.89159 .35476 L
.89159 .35476 L
.89166 .35436 L
.89166 .35436 L
.89228 .35151 L
.89228 .35151 L
.89301 .34897 L
.89301 .34897 L
.89382 .34666 L
.89382 .34666 L
.89469 .34453 L
.89469 .34453 L
.89492 .34404 L
.89492 .34404 L
.89572 .34282 L
.89572 .34282 L
.89679 .34122 L
.89679 .34122 L
.89786 .33963 L
.89786 .33963 L
.89893 .33803 L
.89893 .33803 L
.9 .33644 L
.9 .33644 L
.90106 .33485 L
.90106 .33485 L
.90213 .33327 L
.90213 .33327 L
.9032 .33172 L
.9032 .33172 L
.90403 .33057 L
.90403 .33057 L
.90424 .3301 L
.90424 .3301 L
.90506 .32797 L
.90506 .32797 L
.90668 .32772 L
.90668 .32772 L
.90787 .32645 L
.90787 .32645 L
.90905 .32517 L
.90905 .32517 L
.91021 .32385 L
.91021 .32385 L
.91135 .32248 L
.91135 .32248 L
.91245 .32103 L
.91245 .32103 L
.9135 .31947 L
.9135 .31947 L
.9145 .31779 L
.9145 .31779 L
.91546 .31604 L
.91546 .31604 L
.91593 .31523 L
.91593 .31523 L
.91657 .31461 L
.91657 .31461 L
.91782 .31353 L
.91782 .31353 L
.91912 .31255 L
.91912 .31255 L
.92047 .31167 L
.92047 .31167 L
.92186 .31089 L
.92186 .31089 L
.92328 .31018 L
.92328 .31018 L
.92465 .30936 L
.92465 .30936 L
.92262 .30155 L
.92262 .30155 L
.91989 .2991 L
.91989 .2991 L
.91763 .29808 L
.91763 .29808 L
.9156 .29752 L
.9156 .29752 L
.91365 .29716 L
.91365 .29716 L
.91177 .29694 L
.91177 .29694 L
.91011 .29685 L
.91011 .29685 L
.90994 .29683 L
.90994 .29683 L
.90809 .29666 L
.90809 .29666 L
.9064 .29684 L
.9064 .29684 L
.90482 .29724 L
.90482 .29724 L
.90332 .29779 L
.90332 .29779 L
.90187 .29843 L
.90187 .29843 L
.9011 .30044 L
.9011 .30044 L
.89941 .30061 L
.89941 .30061 L
.89789 .30112 L
.89789 .30112 L
.89647 .30185 L
.89647 .30185 L
.89514 .30273 L
.89514 .30273 L
.89386 .30372 L
.89386 .30372 L
.89262 .3048 L
.89262 .3048 L
.89143 .30596 L
.89143 .30596 L
.89112 .30628 L
.89112 .30628 L
.89025 .30716 L
.89025 .30716 L
.88909 .30841 L
.88909 .30841 L
.88796 .30969 L
.88796 .30969 L
.88684 .31102 L
.88684 .31102 L
.88573 .31238 L
.88573 .31238 L
.88464 .31377 L
.88464 .31377 L
.88357 .31519 L
.88357 .31519 L
.88251 .31665 L
.88251 .31665 L
.88145 .31812 L
.88145 .31812 L
.88041 .31962 L
.88041 .31962 L
.87917 .32071 L
.87917 .32071 L
.87862 .32225 L
.87862 .32225 L
.87836 .32272 L
.87836 .32272 L
.8774 .32441 L
.8774 .32441 L
.87644 .32613 L
.87644 .32613 L
.87549 .32786 L
.87549 .32786 L
.87453 .32958 L
.87453 .32958 L
.87357 .33129 L
.87357 .33129 L
.87259 .33299 L
.87259 .33299 L
.8716 .33466 L
.8716 .33466 L
.87134 .33508 L
.87134 .33508 L
.87063 .3364 L
.87063 .3364 L
.86966 .33814 L
.86966 .33814 L
.86867 .33983 L
.86867 .33983 L
.86764 .34144 L
.86764 .34144 L
.86656 .34295 L
.86656 .34295 L
.86542 .34434 L
.86542 .34434 L
.86423 .34558 L
.86423 .34558 L
.86278 .34624 L
.86278 .34624 L
.86153 .34736 L
.86153 .34736 L
.86016 .3482 L
.86016 .3482 L
.85868 .34877 L
.85868 .34877 L
.85709 .34908 L
.85709 .34908 L
.85539 .34914 L
.85539 .34914 L
.85363 .34908 L
.85363 .34908 L
.85144 .348 L
.85144 .348 L
.84859 .34521 L
.84859 .34521 L
.84559 .3378 L
.84559 .3378 L
.84517 .3343 L
.84517 .3343 L
.84516 .33064 L
.84516 .33064 L
.84525 .32904 L
.84525 .32904 L
.8454 .32754 L
.8454 .32754 L
.84576 .32473 L
.84576 .32473 L
.84619 .3221 L
.84619 .3221 L
.84669 .3196 L
.84669 .3196 L
.84679 .31914 L
.84679 .31914 L
.84726 .31727 L
.84726 .31727 L
.84786 .31501 L
.84786 .31501 L
.84848 .31281 L
.84848 .31281 L
.84913 .31067 L
.84913 .31067 L
.84979 .30857 L
.84979 .30857 L
.84997 .30805 L
.84997 .30805 L
.85029 .30618 L
.85029 .30618 L
.85123 .30461 L
.85123 .30461 L
.85197 .30267 L
.85197 .30267 L
.85271 .30076 L
.85271 .30076 L
.85346 .29887 L
.85346 .29887 L
.85423 .297 L
.85423 .297 L
.85482 .2956 L
.85482 .2956 L
.85497 .29511 L
.85497 .29511 L
.85559 .29301 L
.85559 .29301 L
.85617 .29087 L
.85617 .29087 L
.85673 .2887 L
.85673 .2887 L
.85821 .28808 L
.85821 .28808 L
.85901 .28631 L
.85901 .28631 L
.85981 .28455 L
.85981 .28455 L
.8606 .28279 L
.8606 .28279 L
.86104 .2818 L
.86104 .2818 L
.86134 .28094 L
.86134 .28094 L
.86198 .27894 L
.86198 .27894 L
.86256 .27685 L
.86256 .27685 L
.86374 .27573 L
.86374 .27573 L
.86446 .27389 L
.86446 .27389 L
.86515 .272 L
.86515 .272 L
.86582 .27008 L
.86582 .27008 L
.86648 .26814 L
.86648 .26814 L
.86658 .26783 L
.86658 .26783 L
.86717 .26626 L
.86717 .26626 L
.8678 .2643 L
.8678 .2643 L
.86833 .2622 L
.86833 .2622 L
.86876 .25995 L
.86876 .25995 L
.86914 .25763 L
.86914 .25763 L
.86954 .25536 L
.86954 .25536 L
.86965 .25488 L
.86965 .25488 L
.8703 .25362 L
.8703 .25362 L
.87114 .25202 L
.87114 .25202 L
.87193 .25035 L
.87193 .25035 L
.87259 .24848 L
.87259 .24848 L
.87289 .2461 L
.87289 .2461 L
.87263 .24292 L
.87263 .24292 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .2439 L
.88617 .2439 L
.89154 .25131 L
.89154 .25131 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89365 .23893 L
.89365 .23893 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.91549 .26657 L
.93572 .30688 L
.95206 .34891 L
.96435 .39231 L
F
.96435 .60828 m
.96327 .60589 L
.96327 .60589 L
.96194 .60457 L
.96194 .60457 L
.96035 .60438 L
.96035 .60438 L
.95855 .60514 L
.95855 .60514 L
.95648 .60704 L
.95648 .60704 L
.9563 .60725 L
.9563 .60725 L
.95462 .60802 L
.95462 .60802 L
.95295 .60818 L
.95295 .60818 L
.95136 .60801 L
.95136 .60801 L
.9498 .60771 L
.9498 .60771 L
.94825 .60733 L
.94825 .60733 L
.94672 .60693 L
.94672 .60693 L
.94518 .60654 L
.94518 .60654 L
.94363 .60618 L
.94363 .60618 L
.94206 .60592 L
.94206 .60592 L
.94044 .60585 L
.94044 .60585 L
.93872 .6062 L
.93872 .6062 L
.93667 .60793 L
.93667 .60793 L
.93561 .61207 L
.93561 .61207 L
.93562 .61208 L
.93562 .61208 L
.93699 .61313 L
.93699 .61313 L
.9384 .61404 L
.9384 .61404 L
.93982 .61488 L
.93982 .61488 L
.94125 .61567 L
.94125 .61567 L
.9427 .61644 L
.9427 .61644 L
.94414 .6172 L
.94414 .6172 L
.94557 .61798 L
.94557 .61798 L
.94699 .61883 L
.94699 .61883 L
.94837 .61983 L
.94837 .61983 L
.94964 .62124 L
.94964 .62124 L
.95056 .6239 L
.95056 .6239 L
.95065 .62604 L
.95065 .62604 L
.94848 .63561 L
.94848 .63561 L
.94713 .63577 L
.94713 .63577 L
.94561 .63531 L
.94561 .63531 L
.94415 .63464 L
.94415 .63464 L
.94272 .63388 L
.94272 .63388 L
.94269 .63386 L
.94269 .63386 L
.94144 .63263 L
.94144 .63263 L
.94018 .6313 L
.94018 .6313 L
.93893 .62995 L
.93893 .62995 L
.93766 .62864 L
.93766 .62864 L
.93636 .6274 L
.93636 .6274 L
.93504 .62626 L
.93504 .62626 L
.93369 .62521 L
.93369 .62521 L
.93231 .62425 L
.93231 .62425 L
.93091 .62338 L
.93091 .62338 L
.92948 .6226 L
.92948 .6226 L
.92803 .62191 L
.92803 .62191 L
.92654 .62135 L
.92654 .62135 L
.925 .62096 L
.925 .62096 L
.92338 .62083 L
.92338 .62083 L
.92163 .62118 L
.92163 .62118 L
.91871 .62662 L
.91871 .62662 L
.9196 .62805 L
.9196 .62805 L
.92071 .62983 L
.92071 .62983 L
.9218 .63167 L
.9218 .63167 L
.92286 .63361 L
.92286 .63361 L
.9239 .63558 L
.9239 .63558 L
.92495 .6375 L
.92495 .6375 L
.92559 .63848 L
.92559 .63848 L
.92615 .63896 L
.92615 .63896 L
.92749 .63998 L
.92749 .63998 L
.92883 .64098 L
.92883 .64098 L
.93019 .64193 L
.93019 .64193 L
.93156 .64286 L
.93156 .64286 L
.93293 .64377 L
.93293 .64377 L
.93431 .64465 L
.93431 .64465 L
.93569 .64553 L
.93569 .64553 L
.93706 .64643 L
.93706 .64643 L
.93841 .6474 L
.93841 .6474 L
.93969 .64859 L
.93969 .64859 L
.94075 .6504 L
.94075 .6504 L
.94101 .65377 L
.94101 .65377 L
.94086 .65495 L
.94086 .65495 L
.93865 .66332 L
.93865 .66332 L
.9371 .66527 L
.9371 .66527 L
.93519 .66583 L
.93519 .66583 L
.93366 .66537 L
.93366 .66537 L
.93223 .66467 L
.93223 .66467 L
.93083 .66388 L
.93083 .66388 L
.92946 .66303 L
.92946 .66303 L
.9281 .66214 L
.9281 .66214 L
.92675 .66121 L
.92675 .66121 L
.92542 .66024 L
.92542 .66024 L
.92409 .65925 L
.92409 .65925 L
.92278 .65823 L
.92278 .65823 L
.92147 .65718 L
.92147 .65718 L
.92093 .65673 L
.92093 .65673 L
.92021 .65601 L
.92021 .65601 L
.919 .65473 L
.919 .65473 L
.91779 .65342 L
.91779 .65342 L
.91658 .6521 L
.91658 .6521 L
.91537 .65077 L
.91537 .65077 L
.91416 .64945 L
.91416 .64945 L
.91294 .64816 L
.91294 .64816 L
.9117 .64689 L
.9117 .64689 L
.91045 .64566 L
.91045 .64566 L
.90919 .64447 L
.90919 .64447 L
.90791 .64334 L
.90791 .64334 L
.9066 .64226 L
.9066 .64226 L
.90551 .64141 L
.90551 .64141 L
.90529 .6412 L
.90529 .6412 L
.90402 .63999 L
.90402 .63999 L
.9027 .63896 L
.9027 .63896 L
.9013 .63816 L
.9013 .63816 L
.89979 .63764 L
.89979 .63764 L
.89817 .63749 L
.89817 .63749 L
.89634 .63791 L
.89634 .63791 L
.89597 .63808 L
.89597 .63808 L
.89435 .63879 L
.89435 .63879 L
.89159 .64582 L
.89159 .64582 L
.89166 .64622 L
.89166 .64622 L
.89228 .64907 L
.89228 .64907 L
.89301 .65161 L
.89301 .65161 L
.89382 .65392 L
.89382 .65392 L
.89469 .65605 L
.89469 .65605 L
.89492 .65654 L
.89492 .65654 L
.89572 .65776 L
.89572 .65776 L
.89679 .65936 L
.89679 .65936 L
.89786 .66095 L
.89786 .66095 L
.89893 .66255 L
.89893 .66255 L
.9 .66414 L
.9 .66414 L
.90106 .66573 L
.90106 .66573 L
.90213 .66731 L
.90213 .66731 L
.9032 .66886 L
.9032 .66886 L
.90403 .67001 L
.90403 .67001 L
.90424 .67048 L
.90424 .67048 L
.90506 .67261 L
.90506 .67261 L
.90668 .67286 L
.90668 .67286 L
.90787 .67413 L
.90787 .67413 L
.90905 .67541 L
.90905 .67541 L
.91021 .67673 L
.91021 .67673 L
.91135 .6781 L
.91135 .6781 L
.91245 .67955 L
.91245 .67955 L
.9135 .68111 L
.9135 .68111 L
.9145 .68279 L
.9145 .68279 L
.91546 .68454 L
.91546 .68454 L
.91593 .68535 L
.91593 .68535 L
.91657 .68597 L
.91657 .68597 L
.91782 .68705 L
.91782 .68705 L
.91912 .68804 L
.91912 .68804 L
.92047 .68891 L
.92047 .68891 L
.92186 .68969 L
.92186 .68969 L
.92328 .69041 L
.92328 .69041 L
.92465 .69122 L
.92465 .69122 L
.92262 .69903 L
.92262 .69903 L
.91989 .70149 L
.91989 .70149 L
.91763 .70251 L
.91763 .70251 L
.9156 .70306 L
.9156 .70306 L
.91365 .70342 L
.91365 .70342 L
.91177 .70364 L
.91177 .70364 L
.91011 .70373 L
.91011 .70373 L
.90994 .70375 L
.90994 .70375 L
.90809 .70392 L
.90809 .70392 L
.9064 .70374 L
.9064 .70374 L
.90482 .70334 L
.90482 .70334 L
.90332 .7028 L
.90332 .7028 L
.90187 .70215 L
.90187 .70215 L
.9011 .70014 L
.9011 .70014 L
.89941 .69997 L
.89941 .69997 L
.89789 .69946 L
.89789 .69946 L
.89647 .69873 L
.89647 .69873 L
.89514 .69786 L
.89514 .69786 L
.89386 .69687 L
.89386 .69687 L
.89262 .69578 L
.89262 .69578 L
.89143 .69462 L
.89143 .69462 L
.89112 .69431 L
.89112 .69431 L
.89025 .69342 L
.89025 .69342 L
.88909 .69218 L
.88909 .69218 L
.88796 .69089 L
.88796 .69089 L
.88684 .68957 L
.88684 .68957 L
.88573 .68821 L
.88573 .68821 L
.88464 .68681 L
.88464 .68681 L
.88357 .68539 L
.88357 .68539 L
.88251 .68394 L
.88251 .68394 L
.88145 .68246 L
.88145 .68246 L
.88041 .68096 L
.88041 .68096 L
.87917 .67987 L
.87917 .67987 L
.87862 .67833 L
.87862 .67833 L
.87836 .67787 L
.87836 .67787 L
.8774 .67617 L
.8774 .67617 L
.87644 .67445 L
.87644 .67445 L
.87549 .67273 L
.87549 .67273 L
.87453 .671 L
.87453 .671 L
.87357 .66929 L
.87357 .66929 L
.87259 .66759 L
.87259 .66759 L
.8716 .66593 L
.8716 .66593 L
.87134 .6655 L
.87134 .6655 L
.87063 .66419 L
.87063 .66419 L
.86966 .66244 L
.86966 .66244 L
.86867 .66075 L
.86867 .66075 L
.86764 .65914 L
.86764 .65914 L
.86656 .65763 L
.86656 .65763 L
.86542 .65625 L
.86542 .65625 L
.86423 .655 L
.86423 .655 L
.86278 .65434 L
.86278 .65434 L
.86153 .65322 L
.86153 .65322 L
.86016 .65238 L
.86016 .65238 L
.85868 .65181 L
.85868 .65181 L
.85709 .6515 L
.85709 .6515 L
.85539 .65144 L
.85539 .65144 L
.85363 .6515 L
.85363 .6515 L
.85144 .65258 L
.85144 .65258 L
.84859 .65537 L
.84859 .65537 L
.84559 .66278 L
.84559 .66278 L
.84517 .66628 L
.84517 .66628 L
.84516 .66995 L
.84516 .66995 L
.84525 .67154 L
.84525 .67154 L
.8454 .67304 L
.8454 .67304 L
.84576 .67585 L
.84576 .67585 L
.84619 .67849 L
.84619 .67849 L
.84669 .68098 L
.84669 .68098 L
.84679 .68145 L
.84679 .68145 L
.84726 .68331 L
.84726 .68331 L
.84786 .68557 L
.84786 .68557 L
.84848 .68777 L
.84848 .68777 L
.84913 .68991 L
.84913 .68991 L
.84979 .69201 L
.84979 .69201 L
.84997 .69254 L
.84997 .69254 L
.85029 .69441 L
.85029 .69441 L
.85123 .69597 L
.85123 .69597 L
.85197 .69791 L
.85197 .69791 L
.85271 .69982 L
.85271 .69982 L
.85346 .70171 L
.85346 .70171 L
.85423 .70358 L
.85423 .70358 L
.85482 .70498 L
.85482 .70498 L
.85497 .70548 L
.85497 .70548 L
.85559 .70757 L
.85559 .70757 L
.85617 .70971 L
.85617 .70971 L
.85673 .71188 L
.85673 .71188 L
.85821 .7125 L
.85821 .7125 L
.85901 .71427 L
.85901 .71427 L
.85981 .71603 L
.85981 .71603 L
.8606 .7178 L
.8606 .7178 L
.86104 .71878 L
.86104 .71878 L
.86134 .71964 L
.86134 .71964 L
.86198 .72164 L
.86198 .72164 L
.86256 .72373 L
.86256 .72373 L
.86374 .72485 L
.86374 .72485 L
.86446 .7267 L
.86446 .7267 L
.86515 .72858 L
.86515 .72858 L
.86582 .7305 L
.86582 .7305 L
.86648 .73244 L
.86648 .73244 L
.86658 .73275 L
.86658 .73275 L
.86717 .73432 L
.86717 .73432 L
.8678 .73628 L
.8678 .73628 L
.86833 .73838 L
.86833 .73838 L
.86876 .74063 L
.86876 .74063 L
.86914 .74296 L
.86914 .74296 L
.86954 .74523 L
.86954 .74523 L
.86965 .7457 L
.86965 .7457 L
.8703 .74696 L
.8703 .74696 L
.87114 .74856 L
.87114 .74856 L
.87193 .75023 L
.87193 .75023 L
.87259 .7521 L
.87259 .7521 L
.87289 .75449 L
.87289 .75449 L
.87263 .75766 L
.87263 .75766 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75668 L
.88617 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89365 .76165 L
.89365 .76165 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.91549 .73401 L
.93572 .69371 L
.95206 .65167 L
.96435 .60828 L
F
.996 0 .996 0 k
.96435 .3923 m
.96327 .39469 L
.96327 .39469 L
.96194 .396 L
.96194 .396 L
.96035 .39617 L
.96035 .39617 L
.95854 .39538 L
.95854 .39538 L
.95645 .39339 L
.95645 .39339 L
.95638 .39331 L
.95638 .39331 L
.95459 .39245 L
.95459 .39245 L
.95291 .39226 L
.95291 .39226 L
.95131 .39237 L
.95131 .39237 L
.94973 .3926 L
.94973 .3926 L
.94816 .39286 L
.94816 .39286 L
.94658 .39307 L
.94658 .39307 L
.94496 .39316 L
.94496 .39316 L
.94329 .393 L
.94329 .393 L
.94149 .39233 L
.94149 .39233 L
.93875 .38771 L
.93875 .38771 L
.94003 .3865 L
.94003 .3865 L
.9414 .38546 L
.9414 .38546 L
.9428 .38453 L
.9428 .38453 L
.94421 .38366 L
.94421 .38366 L
.94563 .3828 L
.94563 .3828 L
.94703 .38191 L
.94703 .38191 L
.9484 .38087 L
.9484 .38087 L
.94966 .37944 L
.94966 .37944 L
.95059 .37678 L
.95059 .37678 L
.95067 .37454 L
.95067 .37454 L
.94851 .36496 L
.94851 .36496 L
.94712 .36479 L
.94712 .36479 L
.9456 .36525 L
.9456 .36525 L
.94414 .36591 L
.94414 .36591 L
.94271 .36666 L
.94271 .36666 L
.94251 .36677 L
.94251 .36677 L
.9414 .36781 L
.9414 .36781 L
.94012 .36909 L
.94012 .36909 L
.93885 .37037 L
.93885 .37037 L
.93755 .37159 L
.93755 .37159 L
.93623 .37271 L
.93623 .37271 L
.93486 .37371 L
.93486 .37371 L
.93346 .37457 L
.93346 .37457 L
.93201 .37527 L
.93201 .37527 L
.9305 .37579 L
.9305 .37579 L
.92893 .37607 L
.92893 .37607 L
.92726 .37602 L
.92726 .37602 L
.92541 .37533 L
.92541 .37533 L
.9233 .37257 L
.9233 .37257 L
.92373 .36975 L
.92373 .36975 L
.92446 .36675 L
.92446 .36675 L
.9253 .36415 L
.9253 .36415 L
.92626 .36196 L
.92626 .36196 L
.92631 .36186 L
.92631 .36186 L
.92756 .36081 L
.92756 .36081 L
.92888 .35976 L
.92888 .35976 L
.93023 .35876 L
.93023 .35876 L
.93158 .3578 L
.93158 .3578 L
.93295 .35688 L
.93295 .35688 L
.93432 .35597 L
.93432 .35597 L
.9357 .35508 L
.9357 .35508 L
.93707 .35418 L
.93707 .35418 L
.93842 .3532 L
.93842 .3532 L
.9397 .35202 L
.9397 .35202 L
.94076 .3502 L
.94076 .3502 L
.94101 .34681 L
.94101 .34681 L
.94087 .34565 L
.94087 .34565 L
.93865 .33726 L
.93865 .33726 L
.9371 .33531 L
.9371 .33531 L
.93518 .33474 L
.93518 .33474 L
.93366 .3352 L
.93366 .3352 L
.93223 .3359 L
.93223 .3359 L
.93083 .33669 L
.93083 .33669 L
.92945 .33753 L
.92945 .33753 L
.92809 .33842 L
.92809 .33842 L
.92674 .33934 L
.92674 .33934 L
.9254 .3403 L
.9254 .3403 L
.92407 .34128 L
.92407 .34128 L
.92275 .34228 L
.92275 .34228 L
.92144 .34331 L
.92144 .34331 L
.92061 .34397 L
.92061 .34397 L
.92015 .34441 L
.92015 .34441 L
.91892 .34564 L
.91892 .34564 L
.91768 .34689 L
.91768 .34689 L
.91645 .34813 L
.91645 .34813 L
.9152 .34935 L
.9152 .34935 L
.91395 .35054 L
.91395 .35054 L
.91267 .35168 L
.91267 .35168 L
.91137 .35275 L
.91137 .35275 L
.91003 .35374 L
.91003 .35374 L
.90866 .35462 L
.90866 .35462 L
.90725 .35538 L
.90725 .35538 L
.90578 .35599 L
.90578 .35599 L
.90424 .3564 L
.90424 .3564 L
.9026 .35654 L
.9026 .35654 L
.90082 .35628 L
.90082 .35628 L
.89873 .35518 L
.89873 .35518 L
.89693 .35278 L
.89693 .35278 L
.89607 .34806 L
.89607 .34806 L
.89645 .34467 L
.89645 .34467 L
.8968 .3433 L
.8968 .3433 L
.89725 .34237 L
.89725 .34237 L
.89822 .34052 L
.89822 .34052 L
.89921 .33873 L
.89921 .33873 L
.90022 .33699 L
.90022 .33699 L
.90124 .33528 L
.90124 .33528 L
.90227 .33361 L
.90227 .33361 L
.90331 .33198 L
.90331 .33198 L
.90435 .33043 L
.90435 .33043 L
.90437 .3304 L
.90437 .3304 L
.90517 .32823 L
.90517 .32823 L
.90673 .32782 L
.90673 .32782 L
.9079 .32653 L
.9079 .32653 L
.90908 .32524 L
.90908 .32524 L
.91024 .32391 L
.91024 .32391 L
.91137 .32253 L
.91137 .32253 L
.91247 .32107 L
.91247 .32107 L
.91352 .3195 L
.91352 .3195 L
.91451 .31782 L
.91451 .31782 L
.91547 .31606 L
.91547 .31606 L
.91595 .31522 L
.91595 .31522 L
.91657 .31462 L
.91657 .31462 L
.91782 .31353 L
.91782 .31353 L
.91912 .31255 L
.91912 .31255 L
.92047 .31167 L
.92047 .31167 L
.92186 .31089 L
.92186 .31089 L
.92328 .31018 L
.92328 .31018 L
.92465 .30936 L
.92465 .30936 L
.92262 .30155 L
.92262 .30155 L
.91989 .2991 L
.91989 .2991 L
.91763 .29808 L
.91763 .29808 L
.9156 .29752 L
.9156 .29752 L
.91365 .29716 L
.91365 .29716 L
.91177 .29694 L
.91177 .29694 L
.91012 .29685 L
.91012 .29685 L
.90994 .29682 L
.90994 .29682 L
.90808 .29665 L
.90808 .29665 L
.9064 .29683 L
.9064 .29683 L
.90482 .29723 L
.90482 .29723 L
.90331 .29777 L
.90331 .29777 L
.90186 .29841 L
.90186 .29841 L
.90109 .30044 L
.90109 .30044 L
.8994 .3006 L
.8994 .3006 L
.89788 .3011 L
.89788 .3011 L
.89646 .30182 L
.89646 .30182 L
.89512 .30269 L
.89512 .30269 L
.89383 .30367 L
.89383 .30367 L
.89259 .30474 L
.89259 .30474 L
.89139 .30589 L
.89139 .30589 L
.8909 .30638 L
.8909 .30638 L
.89021 .30708 L
.89021 .30708 L
.88904 .30831 L
.88904 .30831 L
.8879 .30957 L
.8879 .30957 L
.88677 .31088 L
.88677 .31088 L
.88565 .31221 L
.88565 .31221 L
.88455 .31357 L
.88455 .31357 L
.88345 .31496 L
.88345 .31496 L
.88237 .31636 L
.88237 .31636 L
.88129 .31778 L
.88129 .31778 L
.88021 .31921 L
.88021 .31921 L
.87879 .31992 L
.87879 .31992 L
.87797 .32189 L
.87797 .32189 L
.87756 .32275 L
.87756 .32275 L
.87701 .32358 L
.87701 .32358 L
.87597 .32511 L
.87597 .32511 L
.87492 .32662 L
.87492 .32662 L
.87385 .3281 L
.87385 .3281 L
.87276 .32952 L
.87276 .32952 L
.87163 .33087 L
.87163 .33087 L
.87047 .33215 L
.87047 .33215 L
.86873 .33216 L
.86873 .33216 L
.86766 .33365 L
.86766 .33365 L
.86647 .33487 L
.86647 .33487 L
.86516 .33584 L
.86516 .33584 L
.86376 .3366 L
.86376 .3366 L
.86227 .33715 L
.86227 .33715 L
.86068 .33749 L
.86068 .33749 L
.85901 .33765 L
.85901 .33765 L
.85731 .33775 L
.85731 .33775 L
.8559 .33849 L
.8559 .33849 L
.8526 .3345 L
.8526 .3345 L
.84902 .32718 L
.84902 .32718 L
.84854 .3232 L
.84854 .3232 L
.84857 .31977 L
.84857 .31977 L
.84869 .31815 L
.84869 .31815 L
.84885 .31688 L
.84885 .31688 L
.84927 .31428 L
.84927 .31428 L
.84976 .31184 L
.84976 .31184 L
.85031 .30952 L
.85031 .30952 L
.85083 .30757 L
.85083 .30757 L
.85087 .30723 L
.85087 .30723 L
.85157 .30523 L
.85157 .30523 L
.85226 .30319 L
.85226 .30319 L
.85296 .30119 L
.85296 .30119 L
.85367 .29924 L
.85367 .29924 L
.85441 .29731 L
.85441 .29731 L
.85515 .29543 L
.85515 .29543 L
.85516 .2954 L
.85516 .2954 L
.85575 .29329 L
.85575 .29329 L
.85631 .29111 L
.85631 .29111 L
.85685 .28889 L
.85685 .28889 L
.8583 .28822 L
.8583 .28822 L
.85908 .28644 L
.85908 .28644 L
.85987 .28466 L
.85987 .28466 L
.86065 .28288 L
.86065 .28288 L
.86116 .28173 L
.86116 .28173 L
.8614 .28104 L
.8614 .28104 L
.86203 .27902 L
.86203 .27902 L
.8626 .27692 L
.8626 .27692 L
.86377 .27578 L
.86377 .27578 L
.86449 .27393 L
.86449 .27393 L
.86518 .27204 L
.86518 .27204 L
.86585 .27011 L
.86585 .27011 L
.86649 .26817 L
.86649 .26817 L
.86661 .26781 L
.86661 .26781 L
.86718 .26628 L
.86718 .26628 L
.86781 .26432 L
.86781 .26432 L
.86834 .26221 L
.86834 .26221 L
.86877 .25996 L
.86877 .25996 L
.86915 .25764 L
.86915 .25764 L
.86955 .25536 L
.86955 .25536 L
.86965 .25488 L
.86965 .25488 L
.8703 .25363 L
.8703 .25363 L
.87114 .25202 L
.87114 .25202 L
.87193 .25036 L
.87193 .25036 L
.87259 .24849 L
.87259 .24849 L
.87289 .2461 L
.87289 .2461 L
.87263 .24292 L
.87263 .24292 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .2439 L
.88617 .2439 L
.89154 .25132 L
.89154 .25132 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89365 .23893 L
.89365 .23893 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.91549 .26657 L
.93572 .30688 L
.95206 .34891 L
.96435 .3923 L
F
.96435 .60828 m
.96327 .60589 L
.96327 .60589 L
.96194 .60458 L
.96194 .60458 L
.96035 .60441 L
.96035 .60441 L
.95854 .60521 L
.95854 .60521 L
.95645 .60719 L
.95645 .60719 L
.95638 .60727 L
.95638 .60727 L
.95459 .60813 L
.95459 .60813 L
.95291 .60832 L
.95291 .60832 L
.95131 .60821 L
.95131 .60821 L
.94973 .60798 L
.94973 .60798 L
.94816 .60772 L
.94816 .60772 L
.94658 .60751 L
.94658 .60751 L
.94496 .60742 L
.94496 .60742 L
.94329 .60758 L
.94329 .60758 L
.94149 .60826 L
.94149 .60826 L
.93875 .61287 L
.93875 .61287 L
.94003 .61408 L
.94003 .61408 L
.9414 .61512 L
.9414 .61512 L
.9428 .61605 L
.9428 .61605 L
.94421 .61693 L
.94421 .61693 L
.94563 .61778 L
.94563 .61778 L
.94703 .61868 L
.94703 .61868 L
.9484 .61971 L
.9484 .61971 L
.94966 .62114 L
.94966 .62114 L
.95059 .6238 L
.95059 .6238 L
.95067 .62604 L
.95067 .62604 L
.94851 .63562 L
.94851 .63562 L
.94712 .63579 L
.94712 .63579 L
.9456 .63533 L
.9456 .63533 L
.94414 .63467 L
.94414 .63467 L
.94271 .63393 L
.94271 .63393 L
.94251 .63381 L
.94251 .63381 L
.9414 .63277 L
.9414 .63277 L
.94012 .63149 L
.94012 .63149 L
.93885 .63021 L
.93885 .63021 L
.93755 .62899 L
.93755 .62899 L
.93623 .62787 L
.93623 .62787 L
.93486 .62687 L
.93486 .62687 L
.93346 .62602 L
.93346 .62602 L
.93201 .62531 L
.93201 .62531 L
.9305 .62479 L
.9305 .62479 L
.92893 .62451 L
.92893 .62451 L
.92726 .62456 L
.92726 .62456 L
.92541 .62526 L
.92541 .62526 L
.9233 .62801 L
.9233 .62801 L
.92373 .63083 L
.92373 .63083 L
.92446 .63384 L
.92446 .63384 L
.9253 .63643 L
.9253 .63643 L
.92626 .63862 L
.92626 .63862 L
.92631 .63872 L
.92631 .63872 L
.92756 .63977 L
.92756 .63977 L
.92888 .64082 L
.92888 .64082 L
.93023 .64182 L
.93023 .64182 L
.93158 .64278 L
.93158 .64278 L
.93295 .64371 L
.93295 .64371 L
.93432 .64461 L
.93432 .64461 L
.9357 .6455 L
.9357 .6455 L
.93707 .6464 L
.93707 .6464 L
.93842 .64738 L
.93842 .64738 L
.9397 .64857 L
.9397 .64857 L
.94076 .65038 L
.94076 .65038 L
.94101 .65377 L
.94101 .65377 L
.94087 .65493 L
.94087 .65493 L
.93865 .66332 L
.93865 .66332 L
.9371 .66528 L
.9371 .66528 L
.93518 .66584 L
.93518 .66584 L
.93366 .66538 L
.93366 .66538 L
.93223 .66469 L
.93223 .66469 L
.93083 .6639 L
.93083 .6639 L
.92945 .66305 L
.92945 .66305 L
.92809 .66217 L
.92809 .66217 L
.92674 .66124 L
.92674 .66124 L
.9254 .66029 L
.9254 .66029 L
.92407 .6593 L
.92407 .6593 L
.92275 .6583 L
.92275 .6583 L
.92144 .65728 L
.92144 .65728 L
.92061 .65661 L
.92061 .65661 L
.92015 .65617 L
.92015 .65617 L
.91892 .65494 L
.91892 .65494 L
.91768 .65369 L
.91768 .65369 L
.91645 .65245 L
.91645 .65245 L
.9152 .65123 L
.9152 .65123 L
.91395 .65004 L
.91395 .65004 L
.91267 .6489 L
.91267 .6489 L
.91137 .64783 L
.91137 .64783 L
.91003 .64684 L
.91003 .64684 L
.90866 .64596 L
.90866 .64596 L
.90725 .6452 L
.90725 .6452 L
.90578 .6446 L
.90578 .6446 L
.90424 .64419 L
.90424 .64419 L
.9026 .64404 L
.9026 .64404 L
.90082 .6443 L
.90082 .6443 L
.89873 .6454 L
.89873 .6454 L
.89693 .6478 L
.89693 .6478 L
.89607 .65252 L
.89607 .65252 L
.89645 .65592 L
.89645 .65592 L
.8968 .65729 L
.8968 .65729 L
.89725 .65821 L
.89725 .65821 L
.89822 .66006 L
.89822 .66006 L
.89921 .66185 L
.89921 .66185 L
.90022 .6636 L
.90022 .6636 L
.90124 .6653 L
.90124 .6653 L
.90227 .66697 L
.90227 .66697 L
.90331 .6686 L
.90331 .6686 L
.90435 .67015 L
.90435 .67015 L
.90437 .67018 L
.90437 .67018 L
.90517 .67235 L
.90517 .67235 L
.90673 .67276 L
.90673 .67276 L
.9079 .67405 L
.9079 .67405 L
.90908 .67535 L
.90908 .67535 L
.91024 .67667 L
.91024 .67667 L
.91137 .67805 L
.91137 .67805 L
.91247 .67952 L
.91247 .67952 L
.91352 .68108 L
.91352 .68108 L
.91451 .68277 L
.91451 .68277 L
.91547 .68452 L
.91547 .68452 L
.91595 .68536 L
.91595 .68536 L
.91657 .68596 L
.91657 .68596 L
.91782 .68705 L
.91782 .68705 L
.91912 .68803 L
.91912 .68803 L
.92047 .68891 L
.92047 .68891 L
.92186 .68969 L
.92186 .68969 L
.92328 .6904 L
.92328 .6904 L
.92465 .69122 L
.92465 .69122 L
.92262 .69903 L
.92262 .69903 L
.91989 .70149 L
.91989 .70149 L
.91763 .70251 L
.91763 .70251 L
.9156 .70306 L
.9156 .70306 L
.91365 .70342 L
.91365 .70342 L
.91177 .70364 L
.91177 .70364 L
.91012 .70374 L
.91012 .70374 L
.90994 .70376 L
.90994 .70376 L
.90808 .70393 L
.90808 .70393 L
.9064 .70375 L
.9064 .70375 L
.90482 .70335 L
.90482 .70335 L
.90331 .70281 L
.90331 .70281 L
.90186 .70217 L
.90186 .70217 L
.90109 .70015 L
.90109 .70015 L
.8994 .69999 L
.8994 .69999 L
.89788 .69948 L
.89788 .69948 L
.89646 .69876 L
.89646 .69876 L
.89512 .6979 L
.89512 .6979 L
.89383 .69691 L
.89383 .69691 L
.89259 .69584 L
.89259 .69584 L
.89139 .69469 L
.89139 .69469 L
.8909 .6942 L
.8909 .6942 L
.89021 .6935 L
.89021 .6935 L
.88904 .69227 L
.88904 .69227 L
.8879 .69101 L
.8879 .69101 L
.88677 .68971 L
.88677 .68971 L
.88565 .68837 L
.88565 .68837 L
.88455 .68701 L
.88455 .68701 L
.88345 .68563 L
.88345 .68563 L
.88237 .68422 L
.88237 .68422 L
.88129 .6828 L
.88129 .6828 L
.88021 .68137 L
.88021 .68137 L
.87879 .68067 L
.87879 .68067 L
.87797 .67869 L
.87797 .67869 L
.87756 .67783 L
.87756 .67783 L
.87701 .677 L
.87701 .677 L
.87597 .67547 L
.87597 .67547 L
.87492 .67396 L
.87492 .67396 L
.87385 .67249 L
.87385 .67249 L
.87276 .67107 L
.87276 .67107 L
.87163 .66971 L
.87163 .66971 L
.87047 .66843 L
.87047 .66843 L
.86873 .66842 L
.86873 .66842 L
.86766 .66693 L
.86766 .66693 L
.86647 .66572 L
.86647 .66572 L
.86516 .66474 L
.86516 .66474 L
.86376 .66398 L
.86376 .66398 L
.86227 .66343 L
.86227 .66343 L
.86068 .66309 L
.86068 .66309 L
.85901 .66294 L
.85901 .66294 L
.85731 .66284 L
.85731 .66284 L
.8559 .6621 L
.8559 .6621 L
.8526 .66608 L
.8526 .66608 L
.84902 .67341 L
.84902 .67341 L
.84854 .67739 L
.84854 .67739 L
.84857 .68081 L
.84857 .68081 L
.84869 .68244 L
.84869 .68244 L
.84885 .6837 L
.84885 .6837 L
.84927 .6863 L
.84927 .6863 L
.84976 .68874 L
.84976 .68874 L
.85031 .69106 L
.85031 .69106 L
.85083 .69301 L
.85083 .69301 L
.85087 .69335 L
.85087 .69335 L
.85157 .69536 L
.85157 .69536 L
.85226 .69739 L
.85226 .69739 L
.85296 .69939 L
.85296 .69939 L
.85367 .70135 L
.85367 .70135 L
.85441 .70327 L
.85441 .70327 L
.85515 .70516 L
.85515 .70516 L
.85516 .70518 L
.85516 .70518 L
.85575 .70729 L
.85575 .70729 L
.85631 .70947 L
.85631 .70947 L
.85685 .71169 L
.85685 .71169 L
.8583 .71236 L
.8583 .71236 L
.85908 .71415 L
.85908 .71415 L
.85987 .71593 L
.85987 .71593 L
.86065 .7177 L
.86065 .7177 L
.86116 .71885 L
.86116 .71885 L
.8614 .71954 L
.8614 .71954 L
.86203 .72156 L
.86203 .72156 L
.8626 .72366 L
.8626 .72366 L
.86377 .7248 L
.86377 .7248 L
.86449 .72665 L
.86449 .72665 L
.86518 .72854 L
.86518 .72854 L
.86585 .73047 L
.86585 .73047 L
.86649 .73242 L
.86649 .73242 L
.86661 .73277 L
.86661 .73277 L
.86718 .7343 L
.86718 .7343 L
.86781 .73626 L
.86781 .73626 L
.86834 .73837 L
.86834 .73837 L
.86877 .74062 L
.86877 .74062 L
.86915 .74295 L
.86915 .74295 L
.86955 .74522 L
.86955 .74522 L
.86965 .7457 L
.86965 .7457 L
.8703 .74696 L
.8703 .74696 L
.87114 .74856 L
.87114 .74856 L
.87193 .75023 L
.87193 .75023 L
.87259 .7521 L
.87259 .7521 L
.87289 .75448 L
.87289 .75448 L
.87263 .75766 L
.87263 .75766 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75668 L
.88617 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89365 .76165 L
.89365 .76165 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.91549 .73401 L
.93572 .69371 L
.95206 .65167 L
.96435 .60828 L
F
.325 0 .996 0 k
.96435 .3923 m
.96327 .39468 L
.96327 .39468 L
.96193 .39598 L
.96193 .39598 L
.96033 .39611 L
.96033 .39611 L
.9585 .39523 L
.9585 .39523 L
.95655 .39327 L
.95655 .39327 L
.95639 .39316 L
.95639 .39316 L
.95453 .39221 L
.95453 .39221 L
.95284 .39194 L
.95284 .39194 L
.95121 .39195 L
.95121 .39195 L
.94959 .39201 L
.94959 .39201 L
.94795 .392 L
.94795 .392 L
.94627 .39179 L
.94627 .39179 L
.94447 .39114 L
.94447 .39114 L
.94233 .3891 L
.94233 .3891 L
.94154 .387 L
.94154 .387 L
.94173 .38674 L
.94173 .38674 L
.94302 .3854 L
.94302 .3854 L
.94437 .38427 L
.94437 .38427 L
.94574 .38325 L
.94574 .38325 L
.94712 .38224 L
.94712 .38224 L
.94847 .38113 L
.94847 .38113 L
.94972 .37967 L
.94972 .37967 L
.95065 .377 L
.95065 .377 L
.95073 .37452 L
.95073 .37452 L
.94855 .36495 L
.94855 .36495 L
.94711 .36474 L
.94711 .36474 L
.94559 .36519 L
.94559 .36519 L
.94412 .36585 L
.94412 .36585 L
.94268 .36657 L
.94268 .36657 L
.94205 .36691 L
.94205 .36691 L
.94131 .36752 L
.94131 .36752 L
.94 .36869 L
.94 .36869 L
.93868 .36981 L
.93868 .36981 L
.93733 .37084 L
.93733 .37084 L
.93594 .37172 L
.93594 .37172 L
.93448 .37241 L
.93448 .37241 L
.93296 .37286 L
.93296 .37286 L
.93134 .37297 L
.93134 .37297 L
.92956 .37257 L
.92956 .37257 L
.92777 .37122 L
.92777 .37122 L
.92686 .36383 L
.92686 .36383 L
.92753 .36147 L
.92753 .36147 L
.92771 .36128 L
.92771 .36128 L
.92899 .3601 L
.92899 .3601 L
.93031 .359 L
.93031 .359 L
.93164 .35798 L
.93164 .35798 L
.93299 .35701 L
.93299 .35701 L
.93436 .35607 L
.93436 .35607 L
.93573 .35516 L
.93573 .35516 L
.93709 .35424 L
.93709 .35424 L
.93844 .35325 L
.93844 .35325 L
.93971 .35205 L
.93971 .35205 L
.94077 .35024 L
.94077 .35024 L
.94102 .34681 L
.94102 .34681 L
.94088 .3457 L
.94088 .3457 L
.93866 .33726 L
.93866 .33726 L
.93709 .33528 L
.93709 .33528 L
.93518 .33472 L
.93518 .33472 L
.93365 .33517 L
.93365 .33517 L
.93221 .33587 L
.93221 .33587 L
.93081 .33665 L
.93081 .33665 L
.92943 .33748 L
.92943 .33748 L
.92806 .33836 L
.92806 .33836 L
.92671 .33927 L
.92671 .33927 L
.92536 .3402 L
.92536 .3402 L
.92403 .34116 L
.92403 .34116 L
.9227 .34213 L
.9227 .34213 L
.92137 .34311 L
.92137 .34311 L
.92004 .34409 L
.92004 .34409 L
.91982 .34427 L
.91982 .34427 L
.91875 .3452 L
.91875 .3452 L
.91747 .34631 L
.91747 .34631 L
.91618 .34739 L
.91618 .34739 L
.91486 .34841 L
.91486 .34841 L
.91351 .34935 L
.91351 .34935 L
.91213 .35019 L
.91213 .35019 L
.91069 .35089 L
.91069 .35089 L
.90919 .35142 L
.90919 .35142 L
.90761 .35172 L
.90761 .35172 L
.90592 .35171 L
.90592 .35171 L
.90404 .35121 L
.90404 .35121 L
.9029 .35056 L
.9029 .35056 L
.89941 .34226 L
.89941 .34226 L
.89994 .34053 L
.89994 .34053 L
.90077 .33834 L
.90077 .33834 L
.90166 .33631 L
.90166 .33631 L
.90259 .3344 L
.90259 .3344 L
.90356 .33258 L
.90356 .33258 L
.90456 .33086 L
.90456 .33086 L
.90501 .33016 L
.90501 .33016 L
.90542 .32882 L
.90542 .32882 L
.90682 .32804 L
.90682 .32804 L
.90798 .32671 L
.90798 .32671 L
.90914 .32538 L
.90914 .32538 L
.91029 .32403 L
.91029 .32403 L
.91141 .32263 L
.91141 .32263 L
.9125 .32115 L
.9125 .32115 L
.91355 .31957 L
.91355 .31957 L
.91453 .31787 L
.91453 .31787 L
.91549 .3161 L
.91549 .3161 L
.916 .3152 L
.916 .3152 L
.91658 .31463 L
.91658 .31463 L
.91783 .31354 L
.91783 .31354 L
.91913 .31256 L
.91913 .31256 L
.92047 .31168 L
.92047 .31168 L
.92186 .3109 L
.92186 .3109 L
.92328 .31018 L
.92328 .31018 L
.92466 .30936 L
.92466 .30936 L
.92262 .30155 L
.92262 .30155 L
.91989 .29909 L
.91989 .29909 L
.91763 .29807 L
.91763 .29807 L
.91559 .29752 L
.91559 .29752 L
.91365 .29716 L
.91365 .29716 L
.91177 .29693 L
.91177 .29693 L
.91014 .29683 L
.91014 .29683 L
.90993 .29681 L
.90993 .29681 L
.90807 .29664 L
.90807 .29664 L
.90639 .29681 L
.90639 .29681 L
.90481 .29721 L
.90481 .29721 L
.9033 .29774 L
.9033 .29774 L
.90184 .29838 L
.90184 .29838 L
.90109 .30042 L
.90109 .30042 L
.89938 .30056 L
.89938 .30056 L
.89785 .30105 L
.89785 .30105 L
.89643 .30176 L
.89643 .30176 L
.89508 .3026 L
.89508 .3026 L
.89378 .30356 L
.89378 .30356 L
.89253 .30461 L
.89253 .30461 L
.89131 .30573 L
.89131 .30573 L
.89039 .30664 L
.89039 .30664 L
.89012 .3069 L
.89012 .3069 L
.88894 .30809 L
.88894 .30809 L
.88777 .30932 L
.88777 .30932 L
.88662 .31057 L
.88662 .31057 L
.88548 .31185 L
.88548 .31185 L
.88434 .31314 L
.88434 .31314 L
.88321 .31445 L
.88321 .31445 L
.88208 .31576 L
.88208 .31576 L
.88095 .31707 L
.88095 .31707 L
.87981 .31837 L
.87981 .31837 L
.87807 .31841 L
.87807 .31841 L
.87714 .32014 L
.87714 .32014 L
.87612 .3217 L
.87612 .3217 L
.87503 .32311 L
.87503 .32311 L
.87387 .32438 L
.87387 .32438 L
.87369 .32458 L
.87369 .32458 L
.87263 .32548 L
.87263 .32548 L
.87134 .32647 L
.87134 .32647 L
.87 .32734 L
.87 .32734 L
.8686 .32809 L
.8686 .32809 L
.86684 .32809 L
.86684 .32809 L
.86542 .3288 L
.86542 .3288 L
.86389 .32927 L
.86389 .32927 L
.86358 .32933 L
.86358 .32933 L
.86215 .32932 L
.86215 .32932 L
.86023 .32897 L
.86023 .32897 L
.85802 .32802 L
.85802 .32802 L
.85481 .32506 L
.85481 .32506 L
.85442 .3245 L
.85442 .3245 L
.85262 .3207 L
.85262 .3207 L
.85179 .31653 L
.85179 .31653 L
.85172 .31552 L
.85172 .31552 L
.85175 .31218 L
.85175 .31218 L
.85202 .30933 L
.85202 .30933 L
.85242 .30676 L
.85242 .30676 L
.85243 .30669 L
.85243 .30669 L
.85295 .30444 L
.85295 .30444 L
.85354 .30223 L
.85354 .30223 L
.85416 .3001 L
.85416 .3001 L
.85482 .29803 L
.85482 .29803 L
.8555 .29603 L
.8555 .29603 L
.85587 .29499 L
.85587 .29499 L
.85612 .29394 L
.85612 .29394 L
.85663 .29166 L
.85663 .29166 L
.85711 .28934 L
.85711 .28934 L
.85848 .28853 L
.85848 .28853 L
.85925 .28671 L
.85925 .28671 L
.86001 .28489 L
.86001 .28489 L
.86078 .28308 L
.86078 .28308 L
.86142 .28158 L
.86142 .28158 L
.86152 .28125 L
.86152 .28125 L
.86214 .27921 L
.86214 .27921 L
.8627 .27708 L
.8627 .27708 L
.86384 .2759 L
.86384 .2759 L
.86455 .27403 L
.86455 .27403 L
.86523 .27212 L
.86523 .27212 L
.86589 .27018 L
.86589 .27018 L
.86653 .26822 L
.86653 .26822 L
.86668 .26777 L
.86668 .26777 L
.86721 .26633 L
.86721 .26633 L
.86783 .26436 L
.86783 .26436 L
.86836 .26225 L
.86836 .26225 L
.86879 .25999 L
.86879 .25999 L
.86916 .25766 L
.86916 .25766 L
.86956 .25538 L
.86956 .25538 L
.86966 .25487 L
.86966 .25487 L
.87031 .25363 L
.87031 .25363 L
.87114 .25203 L
.87114 .25203 L
.87194 .25036 L
.87194 .25036 L
.87259 .24849 L
.87259 .24849 L
.87289 .2461 L
.87289 .2461 L
.87263 .24293 L
.87263 .24293 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .24391 L
.88617 .24391 L
.89154 .25132 L
.89154 .25132 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89366 .23893 L
.89366 .23893 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.91549 .26657 L
.93572 .30688 L
.95206 .34891 L
.96435 .3923 L
F
.96435 .60828 m
.96327 .6059 L
.96327 .6059 L
.96193 .60461 L
.96193 .60461 L
.96033 .60447 L
.96033 .60447 L
.9585 .60535 L
.9585 .60535 L
.95655 .60731 L
.95655 .60731 L
.95639 .60743 L
.95639 .60743 L
.95453 .60838 L
.95453 .60838 L
.95284 .60864 L
.95284 .60864 L
.95121 .60864 L
.95121 .60864 L
.94959 .60857 L
.94959 .60857 L
.94795 .60858 L
.94795 .60858 L
.94627 .60879 L
.94627 .60879 L
.94447 .60945 L
.94447 .60945 L
.94233 .61148 L
.94233 .61148 L
.94154 .61359 L
.94154 .61359 L
.94173 .61384 L
.94173 .61384 L
.94302 .61519 L
.94302 .61519 L
.94437 .61631 L
.94437 .61631 L
.94574 .61734 L
.94574 .61734 L
.94712 .61834 L
.94712 .61834 L
.94847 .61945 L
.94847 .61945 L
.94972 .62092 L
.94972 .62092 L
.95065 .62358 L
.95065 .62358 L
.95073 .62606 L
.95073 .62606 L
.94855 .63563 L
.94855 .63563 L
.94711 .63584 L
.94711 .63584 L
.94559 .63539 L
.94559 .63539 L
.94412 .63474 L
.94412 .63474 L
.94268 .63402 L
.94268 .63402 L
.94205 .63367 L
.94205 .63367 L
.94131 .63306 L
.94131 .63306 L
.94 .6319 L
.94 .6319 L
.93868 .63077 L
.93868 .63077 L
.93733 .62974 L
.93733 .62974 L
.93594 .62886 L
.93594 .62886 L
.93448 .62817 L
.93448 .62817 L
.93296 .62773 L
.93296 .62773 L
.93134 .62761 L
.93134 .62761 L
.92956 .62802 L
.92956 .62802 L
.92777 .62936 L
.92777 .62936 L
.92686 .63676 L
.92686 .63676 L
.92753 .63912 L
.92753 .63912 L
.92771 .6393 L
.92771 .6393 L
.92899 .64049 L
.92899 .64049 L
.93031 .64158 L
.93031 .64158 L
.93164 .6426 L
.93164 .6426 L
.93299 .64358 L
.93299 .64358 L
.93436 .64451 L
.93436 .64451 L
.93573 .64542 L
.93573 .64542 L
.93709 .64635 L
.93709 .64635 L
.93844 .64734 L
.93844 .64734 L
.93971 .64853 L
.93971 .64853 L
.94077 .65035 L
.94077 .65035 L
.94102 .65378 L
.94102 .65378 L
.94088 .65488 L
.94088 .65488 L
.93866 .66332 L
.93866 .66332 L
.93709 .6653 L
.93709 .6653 L
.93518 .66586 L
.93518 .66586 L
.93365 .66541 L
.93365 .66541 L
.93221 .66472 L
.93221 .66472 L
.93081 .66393 L
.93081 .66393 L
.92943 .6631 L
.92943 .6631 L
.92806 .66222 L
.92806 .66222 L
.92671 .66132 L
.92671 .66132 L
.92536 .66038 L
.92536 .66038 L
.92403 .65942 L
.92403 .65942 L
.9227 .65845 L
.9227 .65845 L
.92137 .65747 L
.92137 .65747 L
.92004 .65649 L
.92004 .65649 L
.91982 .65632 L
.91982 .65632 L
.91875 .65539 L
.91875 .65539 L
.91747 .65427 L
.91747 .65427 L
.91618 .65319 L
.91618 .65319 L
.91486 .65217 L
.91486 .65217 L
.91351 .65123 L
.91351 .65123 L
.91213 .65039 L
.91213 .65039 L
.91069 .64969 L
.91069 .64969 L
.90919 .64917 L
.90919 .64917 L
.90761 .64886 L
.90761 .64886 L
.90592 .64887 L
.90592 .64887 L
.90404 .64937 L
.90404 .64937 L
.9029 .65002 L
.9029 .65002 L
.89941 .65832 L
.89941 .65832 L
.89994 .66005 L
.89994 .66005 L
.90077 .66224 L
.90077 .66224 L
.90166 .66428 L
.90166 .66428 L
.90259 .66619 L
.90259 .66619 L
.90356 .668 L
.90356 .668 L
.90456 .66972 L
.90456 .66972 L
.90501 .67042 L
.90501 .67042 L
.90542 .67176 L
.90542 .67176 L
.90682 .67254 L
.90682 .67254 L
.90798 .67387 L
.90798 .67387 L
.90914 .6752 L
.90914 .6752 L
.91029 .67655 L
.91029 .67655 L
.91141 .67795 L
.91141 .67795 L
.9125 .67943 L
.9125 .67943 L
.91355 .68102 L
.91355 .68102 L
.91453 .68271 L
.91453 .68271 L
.91549 .68448 L
.91549 .68448 L
.916 .68538 L
.916 .68538 L
.91658 .68595 L
.91658 .68595 L
.91783 .68704 L
.91783 .68704 L
.91913 .68803 L
.91913 .68803 L
.92047 .68891 L
.92047 .68891 L
.92186 .68968 L
.92186 .68968 L
.92328 .6904 L
.92328 .6904 L
.92466 .69122 L
.92466 .69122 L
.92262 .69903 L
.92262 .69903 L
.91989 .70149 L
.91989 .70149 L
.91763 .70251 L
.91763 .70251 L
.91559 .70306 L
.91559 .70306 L
.91365 .70343 L
.91365 .70343 L
.91177 .70365 L
.91177 .70365 L
.91014 .70375 L
.91014 .70375 L
.90993 .70377 L
.90993 .70377 L
.90807 .70395 L
.90807 .70395 L
.90639 .70377 L
.90639 .70377 L
.90481 .70338 L
.90481 .70338 L
.9033 .70284 L
.9033 .70284 L
.90184 .7022 L
.90184 .7022 L
.90109 .70016 L
.90109 .70016 L
.89938 .70002 L
.89938 .70002 L
.89785 .69953 L
.89785 .69953 L
.89643 .69883 L
.89643 .69883 L
.89508 .69798 L
.89508 .69798 L
.89378 .69702 L
.89378 .69702 L
.89253 .69597 L
.89253 .69597 L
.89131 .69485 L
.89131 .69485 L
.89039 .69394 L
.89039 .69394 L
.89012 .69368 L
.89012 .69368 L
.88894 .69249 L
.88894 .69249 L
.88777 .69126 L
.88777 .69126 L
.88662 .69001 L
.88662 .69001 L
.88548 .68873 L
.88548 .68873 L
.88434 .68744 L
.88434 .68744 L
.88321 .68613 L
.88321 .68613 L
.88208 .68482 L
.88208 .68482 L
.88095 .68352 L
.88095 .68352 L
.87981 .68222 L
.87981 .68222 L
.87807 .68218 L
.87807 .68218 L
.87714 .68044 L
.87714 .68044 L
.87612 .67888 L
.87612 .67888 L
.87503 .67747 L
.87503 .67747 L
.87387 .6762 L
.87387 .6762 L
.87369 .67601 L
.87369 .67601 L
.87263 .67511 L
.87263 .67511 L
.87134 .67412 L
.87134 .67412 L
.87 .67324 L
.87 .67324 L
.8686 .67249 L
.8686 .67249 L
.86684 .67249 L
.86684 .67249 L
.86542 .67178 L
.86542 .67178 L
.86389 .67131 L
.86389 .67131 L
.86358 .67125 L
.86358 .67125 L
.86215 .67127 L
.86215 .67127 L
.86023 .67161 L
.86023 .67161 L
.85802 .67256 L
.85802 .67256 L
.85481 .67552 L
.85481 .67552 L
.85442 .67609 L
.85442 .67609 L
.85262 .67988 L
.85262 .67988 L
.85179 .68406 L
.85179 .68406 L
.85172 .68506 L
.85172 .68506 L
.85175 .6884 L
.85175 .6884 L
.85202 .69125 L
.85202 .69125 L
.85242 .69383 L
.85242 .69383 L
.85243 .69389 L
.85243 .69389 L
.85295 .69614 L
.85295 .69614 L
.85354 .69836 L
.85354 .69836 L
.85416 .70049 L
.85416 .70049 L
.85482 .70255 L
.85482 .70255 L
.8555 .70455 L
.8555 .70455 L
.85587 .7056 L
.85587 .7056 L
.85612 .70665 L
.85612 .70665 L
.85663 .70893 L
.85663 .70893 L
.85711 .71124 L
.85711 .71124 L
.85848 .71205 L
.85848 .71205 L
.85925 .71388 L
.85925 .71388 L
.86001 .71569 L
.86001 .71569 L
.86078 .7175 L
.86078 .7175 L
.86142 .71901 L
.86142 .71901 L
.86152 .71934 L
.86152 .71934 L
.86214 .72138 L
.86214 .72138 L
.8627 .7235 L
.8627 .7235 L
.86384 .72469 L
.86384 .72469 L
.86455 .72656 L
.86455 .72656 L
.86523 .72846 L
.86523 .72846 L
.86589 .7304 L
.86589 .7304 L
.86653 .73236 L
.86653 .73236 L
.86668 .73282 L
.86668 .73282 L
.86721 .73425 L
.86721 .73425 L
.86783 .73622 L
.86783 .73622 L
.86836 .73834 L
.86836 .73834 L
.86879 .7406 L
.86879 .7406 L
.86916 .74293 L
.86916 .74293 L
.86956 .74521 L
.86956 .74521 L
.86966 .74571 L
.86966 .74571 L
.87031 .74695 L
.87031 .74695 L
.87114 .74856 L
.87114 .74856 L
.87194 .75022 L
.87194 .75022 L
.87259 .75209 L
.87259 .75209 L
.87289 .75448 L
.87289 .75448 L
.87263 .75766 L
.87263 .75766 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75668 L
.88617 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89366 .76165 L
.89366 .76165 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.91549 .73401 L
.93572 .69371 L
.95206 .65167 L
.96435 .60828 L
F
.996 .935 0 0 k
.96435 .3923 m
.96326 .39467 L
.96326 .39467 L
.96192 .39594 L
.96192 .39594 L
.96031 .39601 L
.96031 .39601 L
.95844 .39497 L
.95844 .39497 L
.95682 .39321 L
.95682 .39321 L
.95631 .3928 L
.95631 .3928 L
.95443 .39177 L
.95443 .39177 L
.95271 .39139 L
.95271 .39139 L
.95103 .3912 L
.95103 .3912 L
.94933 .39096 L
.94933 .39096 L
.94757 .39044 L
.94757 .39044 L
.94563 .38919 L
.94563 .38919 L
.94398 .38637 L
.94398 .38637 L
.94467 .38543 L
.94467 .38543 L
.94596 .38407 L
.94596 .38407 L
.94728 .38285 L
.94728 .38285 L
.9486 .38161 L
.9486 .38161 L
.94983 .38006 L
.94983 .38006 L
.95075 .37738 L
.95075 .37738 L
.95083 .3745 L
.95083 .3745 L
.94863 .36493 L
.94863 .36493 L
.94708 .36465 L
.94708 .36465 L
.94556 .3651 L
.94556 .3651 L
.94409 .36572 L
.94409 .36572 L
.94263 .36641 L
.94263 .36641 L
.94119 .36711 L
.94119 .36711 L
.94102 .36722 L
.94102 .36722 L
.9398 .36801 L
.9398 .36801 L
.93841 .36889 L
.93841 .36889 L
.93696 .36959 L
.93696 .36959 L
.93544 .37005 L
.93544 .37005 L
.93381 .37015 L
.93381 .37015 L
.93241 .36982 L
.93241 .36982 L
.93202 .36972 L
.93202 .36972 L
.92895 .36101 L
.92895 .36101 L
.9292 .36072 L
.9292 .36072 L
.93045 .35945 L
.93045 .35945 L
.93175 .3583 L
.93175 .3583 L
.93307 .35724 L
.93307 .35724 L
.93441 .35625 L
.93441 .35625 L
.93577 .35529 L
.93577 .35529 L
.93713 .35434 L
.93713 .35434 L
.93846 .35333 L
.93846 .35333 L
.93973 .35212 L
.93973 .35212 L
.94079 .3503 L
.94079 .3503 L
.94104 .3468 L
.94104 .3468 L
.94091 .34579 L
.94091 .34579 L
.93867 .33726 L
.93867 .33726 L
.93707 .33524 L
.93707 .33524 L
.93516 .33468 L
.93516 .33468 L
.93363 .33513 L
.93363 .33513 L
.93219 .33581 L
.93219 .33581 L
.93079 .33658 L
.93079 .33658 L
.9294 .3374 L
.9294 .3374 L
.92802 .33826 L
.92802 .33826 L
.92666 .33914 L
.92666 .33914 L
.9253 .34003 L
.9253 .34003 L
.92395 .34095 L
.92395 .34095 L
.92259 .34186 L
.92259 .34186 L
.92124 .34277 L
.92124 .34277 L
.91988 .34366 L
.91988 .34366 L
.9185 .34452 L
.9185 .34452 L
.91751 .34512 L
.91751 .34512 L
.91712 .34536 L
.91712 .34536 L
.91573 .34618 L
.91573 .34618 L
.9143 .34689 L
.9143 .34689 L
.91281 .34744 L
.91281 .34744 L
.91125 .34779 L
.91125 .34779 L
.91009 .34788 L
.91009 .34788 L
.90959 .34791 L
.90959 .34791 L
.90785 .34777 L
.90785 .34777 L
.90588 .34704 L
.90588 .34704 L
.90228 .34113 L
.90228 .34113 L
.90261 .33865 L
.90261 .33865 L
.90327 .33605 L
.90327 .33605 L
.90406 .33379 L
.90406 .33379 L
.90493 .33175 L
.90493 .33175 L
.90588 .3299 L
.90588 .3299 L
.90595 .32976 L
.90595 .32976 L
.90698 .32843 L
.90698 .32843 L
.90812 .32703 L
.90812 .32703 L
.90925 .32564 L
.90925 .32564 L
.91038 .32425 L
.91038 .32425 L
.91149 .32281 L
.91149 .32281 L
.91257 .3213 L
.91257 .3213 L
.9136 .31969 L
.9136 .31969 L
.91458 .31796 L
.91458 .31796 L
.91552 .31617 L
.91552 .31617 L
.91607 .31517 L
.91607 .31517 L
.91659 .31466 L
.91659 .31466 L
.91784 .31356 L
.91784 .31356 L
.91913 .31257 L
.91913 .31257 L
.92048 .31169 L
.92048 .31169 L
.92187 .3109 L
.92187 .3109 L
.92329 .31019 L
.92329 .31019 L
.92466 .30937 L
.92466 .30937 L
.92263 .30155 L
.92263 .30155 L
.91988 .29909 L
.91988 .29909 L
.91763 .29807 L
.91763 .29807 L
.91559 .29751 L
.91559 .29751 L
.91364 .29715 L
.91364 .29715 L
.91176 .29692 L
.91176 .29692 L
.91018 .29682 L
.91018 .29682 L
.90992 .29678 L
.90992 .29678 L
.90806 .2966 L
.90806 .2966 L
.90637 .29677 L
.90637 .29677 L
.90478 .29716 L
.90478 .29716 L
.90327 .29769 L
.90327 .29769 L
.90181 .29831 L
.90181 .29831 L
.90107 .30039 L
.90107 .30039 L
.89935 .30051 L
.89935 .30051 L
.89781 .30097 L
.89781 .30097 L
.89637 .30164 L
.89637 .30164 L
.895 .30246 L
.895 .30246 L
.89369 .30338 L
.89369 .30338 L
.89242 .30439 L
.89242 .30439 L
.89118 .30546 L
.89118 .30546 L
.88996 .30658 L
.88996 .30658 L
.88937 .30715 L
.88937 .30715 L
.88875 .30772 L
.88875 .30772 L
.88756 .30888 L
.88756 .30888 L
.88636 .31005 L
.88636 .31005 L
.88518 .31124 L
.88518 .31124 L
.88399 .31242 L
.88399 .31242 L
.88279 .3136 L
.88279 .3136 L
.88159 .31476 L
.88159 .31476 L
.88038 .31589 L
.88038 .31589 L
.87915 .31699 L
.87915 .31699 L
.8771 .31641 L
.8771 .31641 L
.87601 .3178 L
.87601 .3178 L
.87483 .31901 L
.87483 .31901 L
.87357 .32005 L
.87357 .32005 L
.87223 .32094 L
.87223 .32094 L
.87082 .32167 L
.87082 .32167 L
.86934 .32225 L
.86934 .32225 L
.86777 .32265 L
.86777 .32265 L
.86611 .32287 L
.86611 .32287 L
.86433 .32283 L
.86433 .32283 L
.86229 .32228 L
.86229 .32228 L
.86082 .32132 L
.86082 .32132 L
.85962 .32047 L
.85962 .32047 L
.85565 .31451 L
.85565 .31451 L
.8549 .31134 L
.8549 .31134 L
.85462 .30746 L
.85462 .30746 L
.85468 .30545 L
.85468 .30545 L
.85478 .30446 L
.85478 .30446 L
.85516 .30187 L
.85516 .30187 L
.85563 .29947 L
.85563 .29947 L
.85618 .29721 L
.85618 .29721 L
.85677 .29506 L
.85677 .29506 L
.85699 .29435 L
.85699 .29435 L
.85725 .29272 L
.85725 .29272 L
.85763 .29022 L
.85763 .29022 L
.85882 .28911 L
.85882 .28911 L
.85954 .2872 L
.85954 .2872 L
.86026 .28532 L
.86026 .28532 L
.861 .28345 L
.861 .28345 L
.86173 .28159 L
.86173 .28159 L
.86185 .28132 L
.86185 .28132 L
.86235 .27954 L
.86235 .27954 L
.86288 .27737 L
.86288 .27737 L
.86396 .2761 L
.86396 .2761 L
.86466 .2742 L
.86466 .2742 L
.86532 .27227 L
.86532 .27227 L
.86597 .27031 L
.86597 .27031 L
.8666 .26833 L
.8666 .26833 L
.8668 .26769 L
.8668 .26769 L
.86726 .26641 L
.86726 .26641 L
.86788 .26443 L
.86788 .26443 L
.8684 .2623 L
.8684 .2623 L
.86882 .26003 L
.86882 .26003 L
.86918 .25769 L
.86918 .25769 L
.86957 .2554 L
.86957 .2554 L
.86969 .25486 L
.86969 .25486 L
.87031 .25364 L
.87031 .25364 L
.87115 .25204 L
.87115 .25204 L
.87194 .25037 L
.87194 .25037 L
.8726 .2485 L
.8726 .2485 L
.87289 .24611 L
.87289 .24611 L
.87264 .24293 L
.87264 .24293 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .24391 L
.88617 .24391 L
.89154 .25132 L
.89154 .25132 L
.88825 .24332 L
.88825 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89367 .23892 L
.89367 .23892 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.91548 .26657 L
.93572 .30687 L
.95206 .34891 L
.96435 .3923 L
F
.96435 .60828 m
.96326 .60591 L
.96326 .60591 L
.96192 .60465 L
.96192 .60465 L
.96031 .60457 L
.96031 .60457 L
.95844 .60561 L
.95844 .60561 L
.95682 .60737 L
.95682 .60737 L
.95631 .60779 L
.95631 .60779 L
.95443 .60881 L
.95443 .60881 L
.95271 .60919 L
.95271 .60919 L
.95103 .60938 L
.95103 .60938 L
.94933 .60963 L
.94933 .60963 L
.94757 .61014 L
.94757 .61014 L
.94563 .61139 L
.94563 .61139 L
.94398 .61421 L
.94398 .61421 L
.94467 .61515 L
.94467 .61515 L
.94596 .61652 L
.94596 .61652 L
.94728 .61773 L
.94728 .61773 L
.9486 .61898 L
.9486 .61898 L
.94983 .62052 L
.94983 .62052 L
.95075 .6232 L
.95075 .6232 L
.95083 .62609 L
.95083 .62609 L
.94863 .63566 L
.94863 .63566 L
.94708 .63593 L
.94708 .63593 L
.94556 .63549 L
.94556 .63549 L
.94409 .63486 L
.94409 .63486 L
.94263 .63418 L
.94263 .63418 L
.94119 .63348 L
.94119 .63348 L
.94102 .63336 L
.94102 .63336 L
.9398 .63257 L
.9398 .63257 L
.93841 .6317 L
.93841 .6317 L
.93696 .63099 L
.93696 .63099 L
.93544 .63053 L
.93544 .63053 L
.93381 .63043 L
.93381 .63043 L
.93241 .63076 L
.93241 .63076 L
.93202 .63086 L
.93202 .63086 L
.92895 .63958 L
.92895 .63958 L
.9292 .63986 L
.9292 .63986 L
.93045 .64114 L
.93045 .64114 L
.93175 .64228 L
.93175 .64228 L
.93307 .64334 L
.93307 .64334 L
.93441 .64433 L
.93441 .64433 L
.93577 .64529 L
.93577 .64529 L
.93713 .64624 L
.93713 .64624 L
.93846 .64725 L
.93846 .64725 L
.93973 .64846 L
.93973 .64846 L
.94079 .65028 L
.94079 .65028 L
.94104 .65378 L
.94104 .65378 L
.94091 .65479 L
.94091 .65479 L
.93867 .66333 L
.93867 .66333 L
.93707 .66535 L
.93707 .66535 L
.93516 .6659 L
.93516 .6659 L
.93363 .66545 L
.93363 .66545 L
.93219 .66477 L
.93219 .66477 L
.93079 .664 L
.93079 .664 L
.9294 .66318 L
.9294 .66318 L
.92802 .66233 L
.92802 .66233 L
.92666 .66145 L
.92666 .66145 L
.9253 .66055 L
.9253 .66055 L
.92395 .65964 L
.92395 .65964 L
.92259 .65872 L
.92259 .65872 L
.92124 .65781 L
.92124 .65781 L
.91988 .65692 L
.91988 .65692 L
.9185 .65606 L
.9185 .65606 L
.91751 .65546 L
.91751 .65546 L
.91712 .65522 L
.91712 .65522 L
.91573 .6544 L
.91573 .6544 L
.9143 .6537 L
.9143 .6537 L
.91281 .65314 L
.91281 .65314 L
.91125 .65279 L
.91125 .65279 L
.91009 .6527 L
.91009 .6527 L
.90959 .65267 L
.90959 .65267 L
.90785 .65281 L
.90785 .65281 L
.90588 .65354 L
.90588 .65354 L
.90228 .65946 L
.90228 .65946 L
.90261 .66193 L
.90261 .66193 L
.90327 .66454 L
.90327 .66454 L
.90406 .6668 L
.90406 .6668 L
.90493 .66883 L
.90493 .66883 L
.90588 .67069 L
.90588 .67069 L
.90595 .67082 L
.90595 .67082 L
.90698 .67215 L
.90698 .67215 L
.90812 .67355 L
.90812 .67355 L
.90925 .67494 L
.90925 .67494 L
.91038 .67634 L
.91038 .67634 L
.91149 .67777 L
.91149 .67777 L
.91257 .67928 L
.91257 .67928 L
.9136 .6809 L
.9136 .6809 L
.91458 .68262 L
.91458 .68262 L
.91552 .68442 L
.91552 .68442 L
.91607 .68541 L
.91607 .68541 L
.91659 .68592 L
.91659 .68592 L
.91784 .68702 L
.91784 .68702 L
.91913 .68801 L
.91913 .68801 L
.92048 .6889 L
.92048 .6889 L
.92187 .68968 L
.92187 .68968 L
.92329 .6904 L
.92329 .6904 L
.92466 .69122 L
.92466 .69122 L
.92263 .69903 L
.92263 .69903 L
.91988 .70149 L
.91988 .70149 L
.91763 .70251 L
.91763 .70251 L
.91559 .70307 L
.91559 .70307 L
.91364 .70344 L
.91364 .70344 L
.91176 .70366 L
.91176 .70366 L
.91018 .70377 L
.91018 .70377 L
.90992 .7038 L
.90992 .7038 L
.90806 .70398 L
.90806 .70398 L
.90637 .70381 L
.90637 .70381 L
.90478 .70342 L
.90478 .70342 L
.90327 .7029 L
.90327 .7029 L
.90181 .70227 L
.90181 .70227 L
.90107 .70019 L
.90107 .70019 L
.89935 .70008 L
.89935 .70008 L
.89781 .69961 L
.89781 .69961 L
.89637 .69894 L
.89637 .69894 L
.895 .69812 L
.895 .69812 L
.89369 .6972 L
.89369 .6972 L
.89242 .69619 L
.89242 .69619 L
.89118 .69512 L
.89118 .69512 L
.88996 .694 L
.88996 .694 L
.88937 .69344 L
.88937 .69344 L
.88875 .69286 L
.88875 .69286 L
.88756 .6917 L
.88756 .6917 L
.88636 .69053 L
.88636 .69053 L
.88518 .68935 L
.88518 .68935 L
.88399 .68816 L
.88399 .68816 L
.88279 .68699 L
.88279 .68699 L
.88159 .68582 L
.88159 .68582 L
.88038 .68469 L
.88038 .68469 L
.87915 .68359 L
.87915 .68359 L
.8771 .68417 L
.8771 .68417 L
.87601 .68278 L
.87601 .68278 L
.87483 .68157 L
.87483 .68157 L
.87357 .68053 L
.87357 .68053 L
.87223 .67964 L
.87223 .67964 L
.87082 .67891 L
.87082 .67891 L
.86934 .67834 L
.86934 .67834 L
.86777 .67793 L
.86777 .67793 L
.86611 .67771 L
.86611 .67771 L
.86433 .67775 L
.86433 .67775 L
.86229 .6783 L
.86229 .6783 L
.86082 .67927 L
.86082 .67927 L
.85962 .68011 L
.85962 .68011 L
.85565 .68607 L
.85565 .68607 L
.8549 .68925 L
.8549 .68925 L
.85462 .69312 L
.85462 .69312 L
.85468 .69513 L
.85468 .69513 L
.85478 .69612 L
.85478 .69612 L
.85516 .69871 L
.85516 .69871 L
.85563 .70111 L
.85563 .70111 L
.85618 .70337 L
.85618 .70337 L
.85677 .70553 L
.85677 .70553 L
.85699 .70624 L
.85699 .70624 L
.85725 .70786 L
.85725 .70786 L
.85763 .71036 L
.85763 .71036 L
.85882 .71147 L
.85882 .71147 L
.85954 .71338 L
.85954 .71338 L
.86026 .71527 L
.86026 .71527 L
.861 .71714 L
.861 .71714 L
.86173 .71899 L
.86173 .71899 L
.86185 .71926 L
.86185 .71926 L
.86235 .72104 L
.86235 .72104 L
.86288 .72321 L
.86288 .72321 L
.86396 .72449 L
.86396 .72449 L
.86466 .72638 L
.86466 .72638 L
.86532 .72831 L
.86532 .72831 L
.86597 .73027 L
.86597 .73027 L
.8666 .73225 L
.8666 .73225 L
.8668 .73289 L
.8668 .73289 L
.86726 .73417 L
.86726 .73417 L
.86788 .73615 L
.86788 .73615 L
.8684 .73828 L
.8684 .73828 L
.86882 .74055 L
.86882 .74055 L
.86918 .74289 L
.86918 .74289 L
.86957 .74518 L
.86957 .74518 L
.86969 .74573 L
.86969 .74573 L
.87031 .74694 L
.87031 .74694 L
.87115 .74855 L
.87115 .74855 L
.87194 .75022 L
.87194 .75022 L
.8726 .75209 L
.8726 .75209 L
.87289 .75448 L
.87289 .75448 L
.87264 .75765 L
.87264 .75765 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75667 L
.88617 .75667 L
.89154 .74926 L
.89154 .74926 L
.88825 .75726 L
.88825 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89367 .76166 L
.89367 .76166 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.91548 .73401 L
.93572 .69371 L
.95206 .65167 L
.96435 .60828 L
F
.196 .996 0 0 k
.96434 .39229 m
.96326 .39464 L
.96326 .39464 L
.96191 .39587 L
.96191 .39587 L
.96027 .39584 L
.96027 .39584 L
.95834 .39454 L
.95834 .39454 L
.95716 .39313 L
.95716 .39313 L
.95617 .3922 L
.95617 .3922 L
.95426 .39106 L
.95426 .39106 L
.95248 .39046 L
.95248 .39046 L
.95071 .38991 L
.95071 .38991 L
.94886 .38902 L
.94886 .38902 L
.9466 .38656 L
.9466 .38656 L
.94628 .38578 L
.94628 .38578 L
.94636 .38563 L
.94636 .38563 L
.94757 .38394 L
.94757 .38394 L
.94881 .38243 L
.94881 .38243 L
.95001 .38074 L
.95001 .38074 L
.95093 .37803 L
.95093 .37803 L
.95097 .37446 L
.95097 .37446 L
.94875 .36489 L
.94875 .36489 L
.94704 .36451 L
.94704 .36451 L
.94551 .36493 L
.94551 .36493 L
.94403 .36552 L
.94403 .36552 L
.94255 .36614 L
.94255 .36614 L
.94108 .36674 L
.94108 .36674 L
.93958 .36729 L
.93958 .36729 L
.93806 .36775 L
.93806 .36775 L
.93649 .36802 L
.93649 .36802 L
.93481 .36797 L
.93481 .36797 L
.9329 .36717 L
.9329 .36717 L
.93052 .3605 L
.93052 .3605 L
.93071 .36024 L
.93071 .36024 L
.93193 .35886 L
.93193 .35886 L
.93321 .35765 L
.93321 .35765 L
.93451 .35655 L
.93451 .35655 L
.93585 .35552 L
.93585 .35552 L
.93718 .35451 L
.93718 .35451 L
.93851 .35347 L
.93851 .35347 L
.93977 .35224 L
.93977 .35224 L
.94083 .35042 L
.94083 .35042 L
.94108 .34679 L
.94108 .34679 L
.94096 .34593 L
.94096 .34593 L
.93868 .33725 L
.93868 .33725 L
.93704 .33516 L
.93704 .33516 L
.93514 .33462 L
.93514 .33462 L
.93361 .33506 L
.93361 .33506 L
.93216 .33573 L
.93216 .33573 L
.93075 .33648 L
.93075 .33648 L
.92935 .33727 L
.92935 .33727 L
.92796 .33808 L
.92796 .33808 L
.92658 .33891 L
.92658 .33891 L
.9252 .33976 L
.9252 .33976 L
.92381 .34059 L
.92381 .34059 L
.92243 .34141 L
.92243 .34141 L
.92103 .34221 L
.92103 .34221 L
.91961 .34295 L
.91961 .34295 L
.91817 .34363 L
.91817 .34363 L
.91669 .34421 L
.91669 .34421 L
.91517 .34467 L
.91517 .34467 L
.91358 .34497 L
.91358 .34497 L
.91191 .34502 L
.91191 .34502 L
.91009 .34471 L
.91009 .34471 L
.90799 .34367 L
.90799 .34367 L
.90534 .33992 L
.90534 .33992 L
.90523 .33666 L
.90523 .33666 L
.90571 .33362 L
.90571 .33362 L
.90642 .3312 L
.90642 .3312 L
.90723 .32922 L
.90723 .32922 L
.90728 .32914 L
.90728 .32914 L
.90836 .3276 L
.90836 .3276 L
.90945 .3261 L
.90945 .3261 L
.91054 .32462 L
.91054 .32462 L
.91162 .32312 L
.91162 .32312 L
.91268 .32156 L
.91268 .32156 L
.91369 .3199 L
.91369 .3199 L
.91465 .31813 L
.91465 .31813 L
.91557 .31629 L
.91557 .31629 L
.91619 .31511 L
.91619 .31511 L
.9166 .3147 L
.9166 .3147 L
.91785 .31359 L
.91785 .31359 L
.91914 .31259 L
.91914 .31259 L
.92048 .3117 L
.92048 .3117 L
.92187 .31092 L
.92187 .31092 L
.92329 .31019 L
.92329 .31019 L
.92466 .30937 L
.92466 .30937 L
.92263 .30155 L
.92263 .30155 L
.91988 .29909 L
.91988 .29909 L
.91763 .29807 L
.91763 .29807 L
.91559 .2975 L
.91559 .2975 L
.91364 .29713 L
.91364 .29713 L
.91175 .2969 L
.91175 .2969 L
.91024 .29678 L
.91024 .29678 L
.9099 .29674 L
.9099 .29674 L
.90803 .29655 L
.90803 .29655 L
.90633 .29671 L
.90633 .29671 L
.90474 .29708 L
.90474 .29708 L
.90322 .29759 L
.90322 .29759 L
.90175 .2982 L
.90175 .2982 L
.90105 .30034 L
.90105 .30034 L
.89931 .30041 L
.89931 .30041 L
.89774 .30083 L
.89774 .30083 L
.89627 .30145 L
.89627 .30145 L
.89488 .30221 L
.89488 .30221 L
.89354 .30308 L
.89354 .30308 L
.89223 .30402 L
.89223 .30402 L
.89095 .30501 L
.89095 .30501 L
.88969 .30604 L
.88969 .30604 L
.88844 .30709 L
.88844 .30709 L
.8872 .30816 L
.8872 .30816 L
.88702 .30831 L
.88702 .30831 L
.88595 .30921 L
.88595 .30921 L
.88469 .31025 L
.88469 .31025 L
.88342 .31126 L
.88342 .31126 L
.88213 .31225 L
.88213 .31225 L
.88083 .31319 L
.88083 .31319 L
.87949 .31408 L
.87949 .31408 L
.87812 .31489 L
.87812 .31489 L
.87618 .31453 L
.87618 .31453 L
.87486 .31546 L
.87486 .31546 L
.87346 .31621 L
.87346 .31621 L
.87198 .31679 L
.87198 .31679 L
.87039 .31716 L
.87039 .31716 L
.86896 .31727 L
.86896 .31727 L
.86866 .31725 L
.86866 .31725 L
.86672 .31693 L
.86672 .31693 L
.86452 .31609 L
.86452 .31609 L
.86165 .31396 L
.86165 .31396 L
.86019 .31213 L
.86019 .31213 L
.8581 .30723 L
.8581 .30723 L
.85756 .30387 L
.85756 .30387 L
.85752 .30285 L
.85752 .30285 L
.85761 .29974 L
.85761 .29974 L
.8579 .29704 L
.8579 .29704 L
.85833 .29458 L
.85833 .29458 L
.85858 .29343 L
.85858 .29343 L
.85867 .292 L
.85867 .292 L
.85945 .29018 L
.85945 .29018 L
.86008 .28811 L
.86008 .28811 L
.86072 .28608 L
.86072 .28608 L
.86139 .2841 L
.86139 .2841 L
.86207 .28215 L
.86207 .28215 L
.86252 .28091 L
.86252 .28091 L
.86271 .28014 L
.86271 .28014 L
.8632 .27789 L
.8632 .27789 L
.86418 .27645 L
.86418 .27645 L
.86484 .2745 L
.86484 .2745 L
.86548 .27253 L
.86548 .27253 L
.86611 .27053 L
.86611 .27053 L
.86671 .26851 L
.86671 .26851 L
.86699 .26757 L
.86699 .26757 L
.86735 .26655 L
.86735 .26655 L
.86795 .26455 L
.86795 .26455 L
.86846 .2624 L
.86846 .2624 L
.86887 .26011 L
.86887 .26011 L
.86922 .25775 L
.86922 .25775 L
.8696 .25544 L
.8696 .25544 L
.86972 .25483 L
.86972 .25483 L
.87032 .25366 L
.87032 .25366 L
.87116 .25205 L
.87116 .25205 L
.87195 .25038 L
.87195 .25038 L
.8726 .24851 L
.8726 .24851 L
.8729 .24612 L
.8729 .24612 L
.87264 .24293 L
.87264 .24293 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88616 .24391 L
.88616 .24391 L
.89155 .25133 L
.89155 .25133 L
.88825 .24333 L
.88825 .24333 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89369 .23891 L
.89369 .23891 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.91548 .26657 L
.93572 .30687 L
.95206 .3489 L
.96434 .39229 L
F
.96434 .60829 m
.96326 .60594 L
.96326 .60594 L
.96191 .60471 L
.96191 .60471 L
.96027 .60475 L
.96027 .60475 L
.95834 .60605 L
.95834 .60605 L
.95716 .60745 L
.95716 .60745 L
.95617 .60838 L
.95617 .60838 L
.95426 .60953 L
.95426 .60953 L
.95248 .61013 L
.95248 .61013 L
.95071 .61067 L
.95071 .61067 L
.94886 .61156 L
.94886 .61156 L
.9466 .61402 L
.9466 .61402 L
.94628 .61481 L
.94628 .61481 L
.94636 .61495 L
.94636 .61495 L
.94757 .61664 L
.94757 .61664 L
.94881 .61815 L
.94881 .61815 L
.95001 .61985 L
.95001 .61985 L
.95093 .62255 L
.95093 .62255 L
.95097 .62613 L
.95097 .62613 L
.94875 .63569 L
.94875 .63569 L
.94704 .63608 L
.94704 .63608 L
.94551 .63565 L
.94551 .63565 L
.94403 .63506 L
.94403 .63506 L
.94255 .63444 L
.94255 .63444 L
.94108 .63384 L
.94108 .63384 L
.93958 .63329 L
.93958 .63329 L
.93806 .63283 L
.93806 .63283 L
.93649 .63256 L
.93649 .63256 L
.93481 .63261 L
.93481 .63261 L
.9329 .63341 L
.9329 .63341 L
.93052 .64009 L
.93052 .64009 L
.93071 .64034 L
.93071 .64034 L
.93193 .64172 L
.93193 .64172 L
.93321 .64293 L
.93321 .64293 L
.93451 .64403 L
.93451 .64403 L
.93585 .64506 L
.93585 .64506 L
.93718 .64607 L
.93718 .64607 L
.93851 .64711 L
.93851 .64711 L
.93977 .64834 L
.93977 .64834 L
.94083 .65017 L
.94083 .65017 L
.94108 .65379 L
.94108 .65379 L
.94096 .65465 L
.94096 .65465 L
.93868 .66333 L
.93868 .66333 L
.93704 .66542 L
.93704 .66542 L
.93514 .66597 L
.93514 .66597 L
.93361 .66552 L
.93361 .66552 L
.93216 .66486 L
.93216 .66486 L
.93075 .66411 L
.93075 .66411 L
.92935 .66332 L
.92935 .66332 L
.92796 .6625 L
.92796 .6625 L
.92658 .66167 L
.92658 .66167 L
.9252 .66083 L
.9252 .66083 L
.92381 .65999 L
.92381 .65999 L
.92243 .65917 L
.92243 .65917 L
.92103 .65838 L
.92103 .65838 L
.91961 .65763 L
.91961 .65763 L
.91817 .65696 L
.91817 .65696 L
.91669 .65637 L
.91669 .65637 L
.91517 .65591 L
.91517 .65591 L
.91358 .65562 L
.91358 .65562 L
.91191 .65556 L
.91191 .65556 L
.91009 .65587 L
.91009 .65587 L
.90799 .65691 L
.90799 .65691 L
.90534 .66067 L
.90534 .66067 L
.90523 .66392 L
.90523 .66392 L
.90571 .66696 L
.90571 .66696 L
.90642 .66938 L
.90642 .66938 L
.90723 .67136 L
.90723 .67136 L
.90728 .67144 L
.90728 .67144 L
.90836 .67299 L
.90836 .67299 L
.90945 .67448 L
.90945 .67448 L
.91054 .67596 L
.91054 .67596 L
.91162 .67746 L
.91162 .67746 L
.91268 .67903 L
.91268 .67903 L
.91369 .68069 L
.91369 .68069 L
.91465 .68246 L
.91465 .68246 L
.91557 .6843 L
.91557 .6843 L
.91619 .68547 L
.91619 .68547 L
.9166 .68588 L
.9166 .68588 L
.91785 .68699 L
.91785 .68699 L
.91914 .68799 L
.91914 .68799 L
.92048 .68888 L
.92048 .68888 L
.92187 .68967 L
.92187 .68967 L
.92329 .69039 L
.92329 .69039 L
.92466 .69121 L
.92466 .69121 L
.92263 .69903 L
.92263 .69903 L
.91988 .70149 L
.91988 .70149 L
.91763 .70252 L
.91763 .70252 L
.91559 .70308 L
.91559 .70308 L
.91364 .70345 L
.91364 .70345 L
.91175 .70368 L
.91175 .70368 L
.91024 .7038 L
.91024 .7038 L
.9099 .70385 L
.9099 .70385 L
.90803 .70403 L
.90803 .70403 L
.90633 .70387 L
.90633 .70387 L
.90474 .7035 L
.90474 .7035 L
.90322 .70299 L
.90322 .70299 L
.90175 .70238 L
.90175 .70238 L
.90105 .70024 L
.90105 .70024 L
.89931 .70017 L
.89931 .70017 L
.89774 .69976 L
.89774 .69976 L
.89627 .69913 L
.89627 .69913 L
.89488 .69837 L
.89488 .69837 L
.89354 .6975 L
.89354 .6975 L
.89223 .69657 L
.89223 .69657 L
.89095 .69557 L
.89095 .69557 L
.88969 .69454 L
.88969 .69454 L
.88844 .69349 L
.88844 .69349 L
.8872 .69242 L
.8872 .69242 L
.88702 .69227 L
.88702 .69227 L
.88595 .69137 L
.88595 .69137 L
.88469 .69034 L
.88469 .69034 L
.88342 .68932 L
.88342 .68932 L
.88213 .68833 L
.88213 .68833 L
.88083 .68739 L
.88083 .68739 L
.87949 .68651 L
.87949 .68651 L
.87812 .68569 L
.87812 .68569 L
.87618 .68605 L
.87618 .68605 L
.87486 .68513 L
.87486 .68513 L
.87346 .68437 L
.87346 .68437 L
.87198 .68379 L
.87198 .68379 L
.87039 .68342 L
.87039 .68342 L
.86896 .68331 L
.86896 .68331 L
.86866 .68333 L
.86866 .68333 L
.86672 .68366 L
.86672 .68366 L
.86452 .68449 L
.86452 .68449 L
.86165 .68663 L
.86165 .68663 L
.86019 .68845 L
.86019 .68845 L
.8581 .69335 L
.8581 .69335 L
.85756 .69671 L
.85756 .69671 L
.85752 .69773 L
.85752 .69773 L
.85761 .70084 L
.85761 .70084 L
.8579 .70355 L
.8579 .70355 L
.85833 .706 L
.85833 .706 L
.85858 .70716 L
.85858 .70716 L
.85867 .70858 L
.85867 .70858 L
.85945 .7104 L
.85945 .7104 L
.86008 .71247 L
.86008 .71247 L
.86072 .7145 L
.86072 .7145 L
.86139 .71648 L
.86139 .71648 L
.86207 .71843 L
.86207 .71843 L
.86252 .71967 L
.86252 .71967 L
.86271 .72045 L
.86271 .72045 L
.8632 .72269 L
.8632 .72269 L
.86418 .72414 L
.86418 .72414 L
.86484 .72608 L
.86484 .72608 L
.86548 .72805 L
.86548 .72805 L
.86611 .73006 L
.86611 .73006 L
.86671 .73207 L
.86671 .73207 L
.86699 .73302 L
.86699 .73302 L
.86735 .73404 L
.86735 .73404 L
.86795 .73604 L
.86795 .73604 L
.86846 .73818 L
.86846 .73818 L
.86887 .74047 L
.86887 .74047 L
.86922 .74284 L
.86922 .74284 L
.8696 .74514 L
.8696 .74514 L
.86972 .74575 L
.86972 .74575 L
.87032 .74692 L
.87032 .74692 L
.87116 .74853 L
.87116 .74853 L
.87195 .7502 L
.87195 .7502 L
.8726 .75208 L
.8726 .75208 L
.8729 .75447 L
.8729 .75447 L
.87264 .75765 L
.87264 .75765 L
.87257 .75904 L
.87257 .75904 L
.87293 .76001 L
.87293 .76001 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88616 .75667 L
.88616 .75667 L
.89155 .74926 L
.89155 .74926 L
.88825 .75726 L
.88825 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89369 .76167 L
.89369 .76167 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.91548 .73401 L
.93572 .69371 L
.95206 .65168 L
.96434 .60829 L
F
.366 .996 0 0 k
.96434 .39228 m
.96325 .39461 L
.96325 .39461 L
.96188 .39577 L
.96188 .39577 L
.96022 .3956 L
.96022 .3956 L
.95821 .39395 L
.95821 .39395 L
.95751 .39305 L
.95751 .39305 L
.95598 .39141 L
.95598 .39141 L
.95402 .39007 L
.95402 .39007 L
.95216 .38913 L
.95216 .38913 L
.95021 .3879 L
.95021 .3879 L
.94826 .38527 L
.94826 .38527 L
.94914 .38368 L
.94914 .38368 L
.95027 .38171 L
.95027 .38171 L
.95117 .37892 L
.95117 .37892 L
.95115 .3744 L
.95115 .3744 L
.95096 .37223 L
.95096 .37223 L
.94894 .36483 L
.94894 .36483 L
.94876 .36472 L
.94876 .36472 L
.94698 .3643 L
.94698 .3643 L
.94544 .36471 L
.94544 .36471 L
.94394 .36524 L
.94394 .36524 L
.94244 .36578 L
.94244 .36578 L
.94093 .36625 L
.94093 .36625 L
.93937 .3666 L
.93937 .3666 L
.93776 .36674 L
.93776 .36674 L
.93602 .3665 L
.93602 .3665 L
.934 .36535 L
.934 .36535 L
.93198 .36002 L
.93198 .36002 L
.9322 .3597 L
.9322 .3597 L
.9334 .35824 L
.9334 .35824 L
.93466 .35698 L
.93466 .35698 L
.93595 .35584 L
.93595 .35584 L
.93727 .35476 L
.93727 .35476 L
.93858 .35366 L
.93858 .35366 L
.93983 .35241 L
.93983 .35241 L
.94088 .35057 L
.94088 .35057 L
.94112 .34677 L
.94112 .34677 L
.94103 .34613 L
.94103 .34613 L
.9387 .33724 L
.9387 .33724 L
.93701 .33506 L
.93701 .33506 L
.9351 .33453 L
.9351 .33453 L
.93357 .33496 L
.93357 .33496 L
.93211 .33561 L
.93211 .33561 L
.93069 .33633 L
.93069 .33633 L
.92928 .33708 L
.92928 .33708 L
.92787 .33784 L
.92787 .33784 L
.92646 .33861 L
.92646 .33861 L
.92505 .33938 L
.92505 .33938 L
.92363 .34011 L
.92363 .34011 L
.9222 .34081 L
.9222 .34081 L
.92074 .34145 L
.92074 .34145 L
.91925 .342 L
.91925 .342 L
.91772 .34244 L
.91772 .34244 L
.91613 .34271 L
.91613 .34271 L
.91445 .34276 L
.91445 .34276 L
.91263 .34247 L
.91263 .34247 L
.91057 .34153 L
.91057 .34153 L
.90813 .33881 L
.90813 .33881 L
.90748 .33377 L
.90748 .33377 L
.90795 .33073 L
.90795 .33073 L
.90859 .32865 L
.90859 .32865 L
.90871 .32844 L
.90871 .32844 L
.90973 .32677 L
.90973 .32677 L
.91077 .32516 L
.91077 .32516 L
.91182 .32356 L
.91182 .32356 L
.91284 .32192 L
.91284 .32192 L
.91382 .32019 L
.91382 .32019 L
.91475 .31836 L
.91475 .31836 L
.91565 .31646 L
.91565 .31646 L
.91635 .31504 L
.91635 .31504 L
.91663 .31476 L
.91663 .31476 L
.91787 .31363 L
.91787 .31363 L
.91915 .31262 L
.91915 .31262 L
.92049 .31172 L
.92049 .31172 L
.92188 .31093 L
.92188 .31093 L
.92329 .31021 L
.92329 .31021 L
.92467 .30939 L
.92467 .30939 L
.92263 .30155 L
.92263 .30155 L
.91988 .29908 L
.91988 .29908 L
.91762 .29806 L
.91762 .29806 L
.91558 .29749 L
.91558 .29749 L
.91363 .29712 L
.91363 .29712 L
.91174 .29687 L
.91174 .29687 L
.91032 .29674 L
.91032 .29674 L
.90987 .29667 L
.90987 .29667 L
.90799 .29647 L
.90799 .29647 L
.90629 .29662 L
.90629 .29662 L
.90469 .29698 L
.90469 .29698 L
.90316 .29747 L
.90316 .29747 L
.90168 .29805 L
.90168 .29805 L
.90101 .30027 L
.90101 .30027 L
.89924 .30027 L
.89924 .30027 L
.89764 .30063 L
.89764 .30063 L
.89614 .30119 L
.89614 .30119 L
.89471 .30188 L
.89471 .30188 L
.89333 .30267 L
.89333 .30267 L
.89198 .30352 L
.89198 .30352 L
.89065 .30442 L
.89065 .30442 L
.88934 .30533 L
.88934 .30533 L
.88803 .30626 L
.88803 .30626 L
.88671 .30718 L
.88671 .30718 L
.88538 .30808 L
.88538 .30808 L
.88404 .30895 L
.88404 .30895 L
.88268 .30977 L
.88268 .30977 L
.88128 .31053 L
.88128 .31053 L
.87985 .31122 L
.87985 .31122 L
.87838 .31183 L
.87838 .31183 L
.87687 .31236 L
.87687 .31236 L
.87532 .31281 L
.87532 .31281 L
.87375 .31322 L
.87375 .31322 L
.87221 .31369 L
.87221 .31369 L
.87084 .31451 L
.87084 .31451 L
.86771 .31184 L
.86771 .31184 L
.86502 .3101 L
.86502 .3101 L
.86467 .30979 L
.86467 .30979 L
.86054 .30223 L
.86054 .30223 L
.8604 .30149 L
.8604 .30149 L
.86004 .29759 L
.86004 .29759 L
.86014 .29455 L
.86014 .29455 L
.86039 .29238 L
.86039 .29238 L
.86046 .29192 L
.86046 .29192 L
.86091 .28953 L
.86091 .28953 L
.86142 .28727 L
.86142 .28727 L
.86198 .28509 L
.86198 .28509 L
.86257 .28299 L
.86257 .28299 L
.86319 .28093 L
.86319 .28093 L
.86336 .2804 L
.86336 .2804 L
.86367 .27866 L
.86367 .27866 L
.86449 .27695 L
.86449 .27695 L
.86511 .27494 L
.86511 .27494 L
.86572 .2729 L
.86572 .2729 L
.8663 .27084 L
.8663 .27084 L
.86687 .26877 L
.86687 .26877 L
.86725 .2674 L
.86725 .2674 L
.86747 .26674 L
.86747 .26674 L
.86806 .26471 L
.86806 .26471 L
.86855 .26254 L
.86855 .26254 L
.86894 .26022 L
.86894 .26022 L
.86927 .25783 L
.86927 .25783 L
.86964 .2555 L
.86964 .2555 L
.86977 .2548 L
.86977 .2548 L
.87034 .25368 L
.87034 .25368 L
.87117 .25207 L
.87117 .25207 L
.87196 .2504 L
.87196 .2504 L
.87261 .24852 L
.87261 .24852 L
.87291 .24613 L
.87291 .24613 L
.87265 .24294 L
.87265 .24294 L
.87258 .24154 L
.87258 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88615 .24392 L
.88615 .24392 L
.89155 .25133 L
.89155 .25133 L
.88825 .24333 L
.88825 .24333 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89371 .23889 L
.89371 .23889 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.91548 .26657 L
.93572 .30687 L
.95205 .3489 L
.96434 .39228 L
F
.96434 .6083 m
.96325 .60598 L
.96325 .60598 L
.96188 .60481 L
.96188 .60481 L
.96022 .60498 L
.96022 .60498 L
.95821 .60664 L
.95821 .60664 L
.95751 .60754 L
.95751 .60754 L
.95598 .60918 L
.95598 .60918 L
.95402 .61051 L
.95402 .61051 L
.95216 .61146 L
.95216 .61146 L
.95021 .61269 L
.95021 .61269 L
.94826 .61531 L
.94826 .61531 L
.94914 .6169 L
.94914 .6169 L
.95027 .61887 L
.95027 .61887 L
.95117 .62166 L
.95117 .62166 L
.95115 .62618 L
.95115 .62618 L
.95096 .62835 L
.95096 .62835 L
.94894 .63575 L
.94894 .63575 L
.94876 .63587 L
.94876 .63587 L
.94698 .63628 L
.94698 .63628 L
.94544 .63587 L
.94544 .63587 L
.94394 .63534 L
.94394 .63534 L
.94244 .63481 L
.94244 .63481 L
.94093 .63434 L
.94093 .63434 L
.93937 .63399 L
.93937 .63399 L
.93776 .63384 L
.93776 .63384 L
.93602 .63408 L
.93602 .63408 L
.934 .63523 L
.934 .63523 L
.93198 .64056 L
.93198 .64056 L
.9322 .64089 L
.9322 .64089 L
.9334 .64235 L
.9334 .64235 L
.93466 .64361 L
.93466 .64361 L
.93595 .64475 L
.93595 .64475 L
.93727 .64582 L
.93727 .64582 L
.93858 .64692 L
.93858 .64692 L
.93983 .64818 L
.93983 .64818 L
.94088 .65001 L
.94088 .65001 L
.94112 .65381 L
.94112 .65381 L
.94103 .65445 L
.94103 .65445 L
.9387 .66334 L
.9387 .66334 L
.93701 .66552 L
.93701 .66552 L
.9351 .66605 L
.9351 .66605 L
.93357 .66562 L
.93357 .66562 L
.93211 .66498 L
.93211 .66498 L
.93069 .66426 L
.93069 .66426 L
.92928 .66351 L
.92928 .66351 L
.92787 .66274 L
.92787 .66274 L
.92646 .66197 L
.92646 .66197 L
.92505 .66121 L
.92505 .66121 L
.92363 .66047 L
.92363 .66047 L
.9222 .65977 L
.9222 .65977 L
.92074 .65913 L
.92074 .65913 L
.91925 .65858 L
.91925 .65858 L
.91772 .65815 L
.91772 .65815 L
.91613 .65787 L
.91613 .65787 L
.91445 .65782 L
.91445 .65782 L
.91263 .65811 L
.91263 .65811 L
.91057 .65905 L
.91057 .65905 L
.90813 .66177 L
.90813 .66177 L
.90748 .66681 L
.90748 .66681 L
.90795 .66985 L
.90795 .66985 L
.90859 .67193 L
.90859 .67193 L
.90871 .67215 L
.90871 .67215 L
.90973 .67381 L
.90973 .67381 L
.91077 .67542 L
.91077 .67542 L
.91182 .67702 L
.91182 .67702 L
.91284 .67866 L
.91284 .67866 L
.91382 .68039 L
.91382 .68039 L
.91475 .68223 L
.91475 .68223 L
.91565 .68413 L
.91565 .68413 L
.91635 .68554 L
.91635 .68554 L
.91663 .68583 L
.91663 .68583 L
.91787 .68695 L
.91787 .68695 L
.91915 .68796 L
.91915 .68796 L
.92049 .68886 L
.92049 .68886 L
.92188 .68965 L
.92188 .68965 L
.92329 .69038 L
.92329 .69038 L
.92467 .6912 L
.92467 .6912 L
.92263 .69903 L
.92263 .69903 L
.91988 .7015 L
.91988 .7015 L
.91762 .70253 L
.91762 .70253 L
.91558 .70309 L
.91558 .70309 L
.91363 .70347 L
.91363 .70347 L
.91174 .70371 L
.91174 .70371 L
.91032 .70384 L
.91032 .70384 L
.90987 .70391 L
.90987 .70391 L
.90799 .70411 L
.90799 .70411 L
.90629 .70396 L
.90629 .70396 L
.90469 .70361 L
.90469 .70361 L
.90316 .70311 L
.90316 .70311 L
.90168 .70253 L
.90168 .70253 L
.90101 .70031 L
.90101 .70031 L
.89924 .70031 L
.89924 .70031 L
.89764 .69996 L
.89764 .69996 L
.89614 .69939 L
.89614 .69939 L
.89471 .6987 L
.89471 .6987 L
.89333 .69791 L
.89333 .69791 L
.89198 .69706 L
.89198 .69706 L
.89065 .69617 L
.89065 .69617 L
.88934 .69525 L
.88934 .69525 L
.88803 .69432 L
.88803 .69432 L
.88671 .6934 L
.88671 .6934 L
.88538 .6925 L
.88538 .6925 L
.88404 .69163 L
.88404 .69163 L
.88268 .69081 L
.88268 .69081 L
.88128 .69005 L
.88128 .69005 L
.87985 .68936 L
.87985 .68936 L
.87838 .68875 L
.87838 .68875 L
.87687 .68822 L
.87687 .68822 L
.87532 .68777 L
.87532 .68777 L
.87375 .68737 L
.87375 .68737 L
.87221 .68689 L
.87221 .68689 L
.87084 .68607 L
.87084 .68607 L
.86771 .68875 L
.86771 .68875 L
.86502 .69048 L
.86502 .69048 L
.86467 .69079 L
.86467 .69079 L
.86054 .69835 L
.86054 .69835 L
.8604 .6991 L
.8604 .6991 L
.86004 .703 L
.86004 .703 L
.86014 .70603 L
.86014 .70603 L
.86039 .7082 L
.86039 .7082 L
.86046 .70867 L
.86046 .70867 L
.86091 .71105 L
.86091 .71105 L
.86142 .71332 L
.86142 .71332 L
.86198 .71549 L
.86198 .71549 L
.86257 .7176 L
.86257 .7176 L
.86319 .71965 L
.86319 .71965 L
.86336 .72018 L
.86336 .72018 L
.86367 .72192 L
.86367 .72192 L
.86449 .72363 L
.86449 .72363 L
.86511 .72564 L
.86511 .72564 L
.86572 .72768 L
.86572 .72768 L
.8663 .72975 L
.8663 .72975 L
.86687 .73182 L
.86687 .73182 L
.86725 .73318 L
.86725 .73318 L
.86747 .73384 L
.86747 .73384 L
.86806 .73587 L
.86806 .73587 L
.86855 .73804 L
.86855 .73804 L
.86894 .74036 L
.86894 .74036 L
.86927 .74275 L
.86927 .74275 L
.86964 .74509 L
.86964 .74509 L
.86977 .74578 L
.86977 .74578 L
.87034 .7469 L
.87034 .7469 L
.87117 .74851 L
.87117 .74851 L
.87196 .75019 L
.87196 .75019 L
.87261 .75206 L
.87261 .75206 L
.87291 .75445 L
.87291 .75445 L
.87265 .75764 L
.87265 .75764 L
.87258 .75905 L
.87258 .75905 L
.87293 .76001 L
.87293 .76001 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88615 .75667 L
.88615 .75667 L
.89155 .74925 L
.89155 .74925 L
.88825 .75725 L
.88825 .75725 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89371 .76169 L
.89371 .76169 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.91548 .73401 L
.93572 .69372 L
.95205 .65169 L
.96434 .6083 L
F
0 0 .996 .004 k
.96434 .39227 m
.96324 .39456 L
.96324 .39456 L
.96185 .39564 L
.96185 .39564 L
.96014 .39527 L
.96014 .39527 L
.95802 .39314 L
.95802 .39314 L
.95789 .39296 L
.95789 .39296 L
.95571 .39031 L
.95571 .39031 L
.95367 .38865 L
.95367 .38865 L
.95162 .38698 L
.95162 .38698 L
.95009 .3848 L
.95009 .3848 L
.95067 .38324 L
.95067 .38324 L
.95151 .38022 L
.95151 .38022 L
.95137 .37434 L
.95137 .37434 L
.95128 .37337 L
.95128 .37337 L
.94916 .36477 L
.94916 .36477 L
.94866 .36438 L
.94866 .36438 L
.94689 .36403 L
.94689 .36403 L
.94535 .3644 L
.94535 .3644 L
.94383 .36486 L
.94383 .36486 L
.94229 .36527 L
.94229 .36527 L
.94072 .36556 L
.94072 .36556 L
.93908 .36562 L
.93908 .36562 L
.93731 .36528 L
.93731 .36528 L
.93523 .36396 L
.93523 .36396 L
.93342 .35956 L
.93342 .35956 L
.93369 .35912 L
.93369 .35912 L
.93486 .3576 L
.93486 .3576 L
.9361 .35629 L
.9361 .35629 L
.93738 .35511 L
.93738 .35511 L
.93867 .35394 L
.93867 .35394 L
.93991 .35264 L
.93991 .35264 L
.94096 .35079 L
.94096 .35079 L
.94118 .34675 L
.94118 .34675 L
.94113 .3464 L
.94113 .3464 L
.93873 .33723 L
.93873 .33723 L
.93695 .33492 L
.93695 .33492 L
.93506 .3344 L
.93506 .3344 L
.93351 .33482 L
.93351 .33482 L
.93205 .33544 L
.93205 .33544 L
.93061 .33612 L
.93061 .33612 L
.92918 .33682 L
.92918 .33682 L
.92774 .33751 L
.92774 .33751 L
.9263 .3382 L
.9263 .3382 L
.92485 .33885 L
.92485 .33885 L
.92338 .33946 L
.92338 .33946 L
.92189 .33999 L
.92189 .33999 L
.92035 .34042 L
.92035 .34042 L
.91876 .34071 L
.91876 .34071 L
.91709 .34079 L
.91709 .34079 L
.91531 .34058 L
.91531 .34058 L
.91333 .33986 L
.91333 .33986 L
.91085 .33773 L
.91085 .33773 L
.90956 .33047 L
.90956 .33047 L
.91005 .32804 L
.91005 .32804 L
.91016 .3278 L
.91016 .3278 L
.91112 .32597 L
.91112 .32597 L
.9121 .32422 L
.9121 .32422 L
.91307 .32246 L
.91307 .32246 L
.91401 .32062 L
.91401 .32062 L
.9149 .31869 L
.9149 .31869 L
.91576 .3167 L
.91576 .3167 L
.91656 .31495 L
.91656 .31495 L
.91667 .31484 L
.91667 .31484 L
.91789 .31369 L
.91789 .31369 L
.91917 .31266 L
.91917 .31266 L
.92051 .31175 L
.92051 .31175 L
.92189 .31095 L
.92189 .31095 L
.9233 .31022 L
.9233 .31022 L
.92467 .3094 L
.92467 .3094 L
.92263 .30155 L
.92263 .30155 L
.91988 .29907 L
.91988 .29907 L
.91762 .29805 L
.91762 .29805 L
.91557 .29748 L
.91557 .29748 L
.91362 .29709 L
.91362 .29709 L
.91172 .29683 L
.91172 .29683 L
.91043 .29669 L
.91043 .29669 L
.90982 .29659 L
.90982 .29659 L
.90794 .29636 L
.90794 .29636 L
.90622 .29649 L
.90622 .29649 L
.90462 .29683 L
.90462 .29683 L
.90307 .29729 L
.90307 .29729 L
.90157 .29784 L
.90157 .29784 L
.90096 .30016 L
.90096 .30016 L
.89914 .30007 L
.89914 .30007 L
.8975 .30035 L
.8975 .30035 L
.89596 .30083 L
.89596 .30083 L
.89449 .30143 L
.89449 .30143 L
.89306 .30212 L
.89306 .30212 L
.89165 .30286 L
.89165 .30286 L
.89026 .30363 L
.89026 .30363 L
.88887 .3044 L
.88887 .3044 L
.88748 .30517 L
.88748 .30517 L
.88608 .30592 L
.88608 .30592 L
.88466 .30663 L
.88466 .30663 L
.88321 .30728 L
.88321 .30728 L
.88173 .30787 L
.88173 .30787 L
.88021 .30839 L
.88021 .30839 L
.87864 .3088 L
.87864 .3088 L
.87701 .30911 L
.87701 .30911 L
.87531 .30927 L
.87531 .30927 L
.8735 .30921 L
.8735 .30921 L
.87144 .30868 L
.87144 .30868 L
.86934 .30735 L
.86934 .30735 L
.86877 .307 L
.86877 .307 L
.8637 .3005 L
.8637 .3005 L
.86256 .29558 L
.86256 .29558 L
.86241 .29211 L
.86241 .29211 L
.86244 .2912 L
.86244 .2912 L
.8626 .28927 L
.8626 .28927 L
.86293 .2867 L
.86293 .2867 L
.86336 .2843 L
.86336 .2843 L
.86385 .28203 L
.86385 .28203 L
.86438 .27984 L
.86438 .27984 L
.8644 .27977 L
.8644 .27977 L
.86495 .27772 L
.86495 .27772 L
.86551 .27559 L
.86551 .27559 L
.86606 .27345 L
.86606 .27345 L
.86659 .2713 L
.86659 .2713 L
.86711 .26914 L
.86711 .26914 L
.86759 .26718 L
.86759 .26718 L
.86765 .26702 L
.86765 .26702 L
.86821 .26495 L
.86821 .26495 L
.86868 .26274 L
.86868 .26274 L
.86905 .26038 L
.86905 .26038 L
.86935 .25795 L
.86935 .25795 L
.86969 .25558 L
.86969 .25558 L
.86984 .25475 L
.86984 .25475 L
.87036 .25372 L
.87036 .25372 L
.87119 .2521 L
.87119 .2521 L
.87198 .25042 L
.87198 .25042 L
.87263 .24854 L
.87263 .24854 L
.87292 .24615 L
.87292 .24615 L
.87265 .24295 L
.87265 .24295 L
.87258 .24153 L
.87258 .24153 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88614 .24392 L
.88614 .24392 L
.89156 .25134 L
.89156 .25134 L
.88825 .24333 L
.88825 .24333 L
.88933 .24209 L
.88933 .24209 L
.89067 .24123 L
.89067 .24123 L
.89719 .24837 L
.89719 .24837 L
.89854 .24752 L
.89854 .24752 L
.89375 .23887 L
.89375 .23887 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.91548 .26657 L
.93572 .30686 L
.95205 .34889 L
.96434 .39227 L
F
.96434 .60831 m
.96324 .60603 L
.96324 .60603 L
.96185 .60494 L
.96185 .60494 L
.96014 .60531 L
.96014 .60531 L
.95802 .60745 L
.95802 .60745 L
.95789 .60762 L
.95789 .60762 L
.95571 .61027 L
.95571 .61027 L
.95367 .61193 L
.95367 .61193 L
.95162 .6136 L
.95162 .6136 L
.95009 .61578 L
.95009 .61578 L
.95067 .61734 L
.95067 .61734 L
.95151 .62036 L
.95151 .62036 L
.95137 .62624 L
.95137 .62624 L
.95128 .62722 L
.95128 .62722 L
.94916 .63582 L
.94916 .63582 L
.94866 .63621 L
.94866 .63621 L
.94689 .63656 L
.94689 .63656 L
.94535 .63618 L
.94535 .63618 L
.94383 .63572 L
.94383 .63572 L
.94229 .63531 L
.94229 .63531 L
.94072 .63502 L
.94072 .63502 L
.93908 .63496 L
.93908 .63496 L
.93731 .6353 L
.93731 .6353 L
.93523 .63662 L
.93523 .63662 L
.93342 .64103 L
.93342 .64103 L
.93369 .64146 L
.93369 .64146 L
.93486 .64299 L
.93486 .64299 L
.9361 .64429 L
.9361 .64429 L
.93738 .64548 L
.93738 .64548 L
.93867 .64664 L
.93867 .64664 L
.93991 .64794 L
.93991 .64794 L
.94096 .64979 L
.94096 .64979 L
.94118 .65383 L
.94118 .65383 L
.94113 .65418 L
.94113 .65418 L
.93873 .66335 L
.93873 .66335 L
.93695 .66566 L
.93695 .66566 L
.93506 .66618 L
.93506 .66618 L
.93351 .66576 L
.93351 .66576 L
.93205 .66514 L
.93205 .66514 L
.93061 .66447 L
.93061 .66447 L
.92918 .66377 L
.92918 .66377 L
.92774 .66307 L
.92774 .66307 L
.9263 .66238 L
.9263 .66238 L
.92485 .66173 L
.92485 .66173 L
.92338 .66113 L
.92338 .66113 L
.92189 .66059 L
.92189 .66059 L
.92035 .66016 L
.92035 .66016 L
.91876 .65988 L
.91876 .65988 L
.91709 .65979 L
.91709 .65979 L
.91531 .66 L
.91531 .66 L
.91333 .66072 L
.91333 .66072 L
.91085 .66285 L
.91085 .66285 L
.90956 .67012 L
.90956 .67012 L
.91005 .67254 L
.91005 .67254 L
.91016 .67278 L
.91016 .67278 L
.91112 .67461 L
.91112 .67461 L
.9121 .67636 L
.9121 .67636 L
.91307 .67813 L
.91307 .67813 L
.91401 .67996 L
.91401 .67996 L
.9149 .68189 L
.9149 .68189 L
.91576 .68388 L
.91576 .68388 L
.91656 .68563 L
.91656 .68563 L
.91667 .68575 L
.91667 .68575 L
.91789 .6869 L
.91789 .6869 L
.91917 .68792 L
.91917 .68792 L
.92051 .68883 L
.92051 .68883 L
.92189 .68963 L
.92189 .68963 L
.9233 .69036 L
.9233 .69036 L
.92467 .69118 L
.92467 .69118 L
.92263 .69903 L
.92263 .69903 L
.91988 .70151 L
.91988 .70151 L
.91762 .70254 L
.91762 .70254 L
.91557 .70311 L
.91557 .70311 L
.91362 .70349 L
.91362 .70349 L
.91172 .70375 L
.91172 .70375 L
.91043 .70389 L
.91043 .70389 L
.90982 .704 L
.90982 .704 L
.90794 .70422 L
.90794 .70422 L
.90622 .70409 L
.90622 .70409 L
.90462 .70376 L
.90462 .70376 L
.90307 .70329 L
.90307 .70329 L
.90157 .70274 L
.90157 .70274 L
.90096 .70042 L
.90096 .70042 L
.89914 .70051 L
.89914 .70051 L
.8975 .70023 L
.8975 .70023 L
.89596 .69975 L
.89596 .69975 L
.89449 .69915 L
.89449 .69915 L
.89306 .69846 L
.89306 .69846 L
.89165 .69772 L
.89165 .69772 L
.89026 .69696 L
.89026 .69696 L
.88887 .69618 L
.88887 .69618 L
.88748 .69541 L
.88748 .69541 L
.88608 .69466 L
.88608 .69466 L
.88466 .69396 L
.88466 .69396 L
.88321 .6933 L
.88321 .6933 L
.88173 .69271 L
.88173 .69271 L
.88021 .6922 L
.88021 .6922 L
.87864 .69178 L
.87864 .69178 L
.87701 .69147 L
.87701 .69147 L
.87531 .69131 L
.87531 .69131 L
.8735 .69137 L
.8735 .69137 L
.87144 .69191 L
.87144 .69191 L
.86934 .69323 L
.86934 .69323 L
.86877 .69359 L
.86877 .69359 L
.8637 .70009 L
.8637 .70009 L
.86256 .705 L
.86256 .705 L
.86241 .70847 L
.86241 .70847 L
.86244 .70938 L
.86244 .70938 L
.8626 .71131 L
.8626 .71131 L
.86293 .71388 L
.86293 .71388 L
.86336 .71628 L
.86336 .71628 L
.86385 .71856 L
.86385 .71856 L
.86438 .72075 L
.86438 .72075 L
.8644 .72081 L
.8644 .72081 L
.86495 .72286 L
.86495 .72286 L
.86551 .72499 L
.86551 .72499 L
.86606 .72713 L
.86606 .72713 L
.86659 .72929 L
.86659 .72929 L
.86711 .73144 L
.86711 .73144 L
.86759 .7334 L
.86759 .7334 L
.86765 .73357 L
.86765 .73357 L
.86821 .73563 L
.86821 .73563 L
.86868 .73784 L
.86868 .73784 L
.86905 .7402 L
.86905 .7402 L
.86935 .74264 L
.86935 .74264 L
.86969 .74501 L
.86969 .74501 L
.86984 .74583 L
.86984 .74583 L
.87036 .74686 L
.87036 .74686 L
.87119 .74849 L
.87119 .74849 L
.87198 .75016 L
.87198 .75016 L
.87263 .75204 L
.87263 .75204 L
.87292 .75444 L
.87292 .75444 L
.87265 .75763 L
.87265 .75763 L
.87258 .75905 L
.87258 .75905 L
.87293 .76001 L
.87293 .76001 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88614 .75666 L
.88614 .75666 L
.89156 .74924 L
.89156 .74924 L
.88825 .75725 L
.88825 .75725 L
.88933 .75849 L
.88933 .75849 L
.89067 .75936 L
.89067 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89375 .76171 L
.89375 .76171 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.91548 .73402 L
.93572 .69372 L
.95205 .6517 L
.96434 .60831 L
F
.334 0 .996 0 k
.96434 .39226 m
.96322 .3945 L
.96322 .3945 L
.96182 .39548 L
.96182 .39548 L
.96005 .39486 L
.96005 .39486 L
.95827 .39287 L
.95827 .39287 L
.95789 .39259 L
.95789 .39259 L
.95538 .38895 L
.95538 .38895 L
.95318 .38667 L
.95318 .38667 L
.95162 .38441 L
.95162 .38441 L
.95199 .38203 L
.95199 .38203 L
.95172 .37491 L
.95172 .37491 L
.95163 .37427 L
.95163 .37427 L
.94936 .3647 L
.94936 .3647 L
.94854 .36397 L
.94854 .36397 L
.94679 .36369 L
.94679 .36369 L
.94523 .36403 L
.94523 .36403 L
.94368 .3644 L
.94368 .3644 L
.9421 .36466 L
.9421 .36466 L
.94045 .36471 L
.94045 .36471 L
.93869 .36437 L
.93869 .36437 L
.93664 .36315 L
.93664 .36315 L
.93471 .35913 L
.93471 .35913 L
.93513 .35843 L
.93513 .35843 L
.9363 .35688 L
.9363 .35688 L
.93753 .35555 L
.93753 .35555 L
.93878 .35429 L
.93878 .35429 L
.94 .35293 L
.94 .35293 L
.94105 .35106 L
.94105 .35106 L
.94125 .34674 L
.94125 .34674 L
.94125 .34673 L
.94125 .34673 L
.93877 .33722 L
.93877 .33722 L
.93689 .33475 L
.93689 .33475 L
.935 .33425 L
.935 .33425 L
.93345 .33465 L
.93345 .33465 L
.93197 .33523 L
.93197 .33523 L
.93051 .33586 L
.93051 .33586 L
.92905 .33649 L
.92905 .33649 L
.92759 .33711 L
.92759 .33711 L
.92611 .33769 L
.92611 .33769 L
.92461 .33821 L
.92461 .33821 L
.92308 .33866 L
.92308 .33866 L
.9215 .33898 L
.9215 .33898 L
.91987 .33915 L
.91987 .33915 L
.91814 .33908 L
.91814 .33908 L
.91627 .33864 L
.91627 .33864 L
.9141 .33746 L
.9141 .33746 L
.91331 .33676 L
.91331 .33676 L
.91117 .3302 L
.91117 .3302 L
.91146 .32744 L
.91146 .32744 L
.9116 .32711 L
.9116 .32711 L
.91247 .32511 L
.91247 .32511 L
.91337 .32317 L
.91337 .32317 L
.91425 .3212 L
.91425 .3212 L
.91509 .31914 L
.91509 .31914 L
.9159 .31702 L
.9159 .31702 L
.91673 .31498 L
.91673 .31498 L
.9168 .31484 L
.9168 .31484 L
.91792 .31376 L
.91792 .31376 L
.91919 .31271 L
.91919 .31271 L
.92052 .31179 L
.92052 .31179 L
.9219 .31098 L
.9219 .31098 L
.92331 .31024 L
.92331 .31024 L
.92468 .30942 L
.92468 .30942 L
.92263 .30155 L
.92263 .30155 L
.91987 .29907 L
.91987 .29907 L
.91761 .29803 L
.91761 .29803 L
.91556 .29745 L
.91556 .29745 L
.9136 .29706 L
.9136 .29706 L
.91169 .29679 L
.91169 .29679 L
.91056 .29662 L
.91056 .29662 L
.90977 .29648 L
.90977 .29648 L
.90787 .29623 L
.90787 .29623 L
.90615 .29633 L
.90615 .29633 L
.90452 .29664 L
.90452 .29664 L
.90296 .29707 L
.90296 .29707 L
.90144 .29758 L
.90144 .29758 L
.90088 .30001 L
.90088 .30001 L
.89901 .29982 L
.89901 .29982 L
.89732 .3 L
.89732 .3 L
.89574 .30038 L
.89574 .30038 L
.89421 .30088 L
.89421 .30088 L
.89272 .30146 L
.89272 .30146 L
.89125 .30207 L
.89125 .30207 L
.88979 .30269 L
.88979 .30269 L
.88832 .30331 L
.88832 .30331 L
.88684 .30391 L
.88684 .30391 L
.88534 .30446 L
.88534 .30446 L
.88381 .30496 L
.88381 .30496 L
.88224 .30537 L
.88224 .30537 L
.88061 .30569 L
.88061 .30569 L
.87892 .30586 L
.87892 .30586 L
.87712 .30583 L
.87712 .30583 L
.87515 .30549 L
.87515 .30549 L
.87382 .30501 L
.87382 .30501 L
.87292 .30464 L
.87292 .30464 L
.87027 .30303 L
.87027 .30303 L
.86674 .29883 L
.86674 .29883 L
.86484 .29317 L
.86484 .29317 L
.86451 .29 L
.86451 .29 L
.86449 .28937 L
.86449 .28937 L
.86456 .28633 L
.86456 .28633 L
.8648 .28363 L
.8648 .28363 L
.86516 .28113 L
.86516 .28113 L
.86553 .27908 L
.86553 .27908 L
.8656 .27877 L
.8656 .27877 L
.86606 .27648 L
.86606 .27648 L
.86652 .2742 L
.86652 .2742 L
.86697 .27191 L
.86697 .27191 L
.86743 .26964 L
.86743 .26964 L
.86789 .26741 L
.86789 .26741 L
.868 .26693 L
.868 .26693 L
.86841 .26526 L
.86841 .26526 L
.86885 .263 L
.86885 .263 L
.86918 .26059 L
.86918 .26059 L
.86945 .25809 L
.86945 .25809 L
.86976 .25568 L
.86976 .25568 L
.86993 .2547 L
.86993 .2547 L
.87039 .25376 L
.87039 .25376 L
.87121 .25213 L
.87121 .25213 L
.872 .25045 L
.872 .25045 L
.87264 .24856 L
.87264 .24856 L
.87293 .24617 L
.87293 .24617 L
.87266 .24297 L
.87266 .24297 L
.87259 .24153 L
.87259 .24153 L
.87294 .24057 L
.87294 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88613 .24393 L
.88613 .24393 L
.89156 .25135 L
.89156 .25135 L
.88826 .24334 L
.88826 .24334 L
.88934 .24209 L
.88934 .24209 L
.89067 .24123 L
.89067 .24123 L
.89719 .24837 L
.89719 .24837 L
.89854 .24753 L
.89854 .24753 L
.89379 .23884 L
.89379 .23884 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.91548 .26656 L
.93571 .30685 L
.95205 .34888 L
.96434 .39226 L
F
.96434 .60833 m
.96322 .60609 L
.96322 .60609 L
.96182 .6051 L
.96182 .6051 L
.96005 .60572 L
.96005 .60572 L
.95827 .60771 L
.95827 .60771 L
.95789 .60799 L
.95789 .60799 L
.95538 .61164 L
.95538 .61164 L
.95318 .61391 L
.95318 .61391 L
.95162 .61618 L
.95162 .61618 L
.95199 .61855 L
.95199 .61855 L
.95172 .62567 L
.95172 .62567 L
.95163 .62631 L
.95163 .62631 L
.94936 .63588 L
.94936 .63588 L
.94854 .63661 L
.94854 .63661 L
.94679 .63689 L
.94679 .63689 L
.94523 .63656 L
.94523 .63656 L
.94368 .63619 L
.94368 .63619 L
.9421 .63593 L
.9421 .63593 L
.94045 .63588 L
.94045 .63588 L
.93869 .63621 L
.93869 .63621 L
.93664 .63744 L
.93664 .63744 L
.93471 .64145 L
.93471 .64145 L
.93513 .64215 L
.93513 .64215 L
.9363 .6437 L
.9363 .6437 L
.93753 .64504 L
.93753 .64504 L
.93878 .6463 L
.93878 .6463 L
.94 .64765 L
.94 .64765 L
.94105 .64952 L
.94105 .64952 L
.94125 .65384 L
.94125 .65384 L
.94125 .65385 L
.94125 .65385 L
.93877 .66336 L
.93877 .66336 L
.93689 .66583 L
.93689 .66583 L
.935 .66633 L
.935 .66633 L
.93345 .66593 L
.93345 .66593 L
.93197 .66535 L
.93197 .66535 L
.93051 .66472 L
.93051 .66472 L
.92905 .66409 L
.92905 .66409 L
.92759 .66347 L
.92759 .66347 L
.92611 .66289 L
.92611 .66289 L
.92461 .66237 L
.92461 .66237 L
.92308 .66193 L
.92308 .66193 L
.9215 .6616 L
.9215 .6616 L
.91987 .66143 L
.91987 .66143 L
.91814 .6615 L
.91814 .6615 L
.91627 .66194 L
.91627 .66194 L
.9141 .66312 L
.9141 .66312 L
.91331 .66382 L
.91331 .66382 L
.91117 .67038 L
.91117 .67038 L
.91146 .67314 L
.91146 .67314 L
.9116 .67347 L
.9116 .67347 L
.91247 .67548 L
.91247 .67548 L
.91337 .67741 L
.91337 .67741 L
.91425 .67939 L
.91425 .67939 L
.91509 .68145 L
.91509 .68145 L
.9159 .68356 L
.9159 .68356 L
.91673 .6856 L
.91673 .6856 L
.9168 .68574 L
.9168 .68574 L
.91792 .68683 L
.91792 .68683 L
.91919 .68787 L
.91919 .68787 L
.92052 .6888 L
.92052 .6888 L
.9219 .6896 L
.9219 .6896 L
.92331 .69034 L
.92331 .69034 L
.92468 .69116 L
.92468 .69116 L
.92263 .69904 L
.92263 .69904 L
.91987 .70152 L
.91987 .70152 L
.91761 .70255 L
.91761 .70255 L
.91556 .70313 L
.91556 .70313 L
.9136 .70353 L
.9136 .70353 L
.91169 .7038 L
.91169 .7038 L
.91056 .70396 L
.91056 .70396 L
.90977 .70411 L
.90977 .70411 L
.90787 .70435 L
.90787 .70435 L
.90615 .70425 L
.90615 .70425 L
.90452 .70394 L
.90452 .70394 L
.90296 .70351 L
.90296 .70351 L
.90144 .703 L
.90144 .703 L
.90088 .70057 L
.90088 .70057 L
.89901 .70076 L
.89901 .70076 L
.89732 .70058 L
.89732 .70058 L
.89574 .7002 L
.89574 .7002 L
.89421 .6997 L
.89421 .6997 L
.89272 .69913 L
.89272 .69913 L
.89125 .69851 L
.89125 .69851 L
.88979 .69789 L
.88979 .69789 L
.88832 .69727 L
.88832 .69727 L
.88684 .69667 L
.88684 .69667 L
.88534 .69612 L
.88534 .69612 L
.88381 .69562 L
.88381 .69562 L
.88224 .69521 L
.88224 .69521 L
.88061 .6949 L
.88061 .6949 L
.87892 .69472 L
.87892 .69472 L
.87712 .69475 L
.87712 .69475 L
.87515 .6951 L
.87515 .6951 L
.87382 .69557 L
.87382 .69557 L
.87292 .69594 L
.87292 .69594 L
.87027 .69755 L
.87027 .69755 L
.86674 .70176 L
.86674 .70176 L
.86484 .70741 L
.86484 .70741 L
.86451 .71058 L
.86451 .71058 L
.86449 .71121 L
.86449 .71121 L
.86456 .71425 L
.86456 .71425 L
.8648 .71696 L
.8648 .71696 L
.86516 .71945 L
.86516 .71945 L
.86553 .7215 L
.86553 .7215 L
.8656 .72181 L
.8656 .72181 L
.86606 .7241 L
.86606 .7241 L
.86652 .72639 L
.86652 .72639 L
.86697 .72867 L
.86697 .72867 L
.86743 .73094 L
.86743 .73094 L
.86789 .73318 L
.86789 .73318 L
.868 .73365 L
.868 .73365 L
.86841 .73532 L
.86841 .73532 L
.86885 .73758 L
.86885 .73758 L
.86918 .74 L
.86918 .74 L
.86945 .74249 L
.86945 .74249 L
.86976 .74491 L
.86976 .74491 L
.86993 .74589 L
.86993 .74589 L
.87039 .74682 L
.87039 .74682 L
.87121 .74845 L
.87121 .74845 L
.872 .75014 L
.872 .75014 L
.87264 .75202 L
.87264 .75202 L
.87293 .75442 L
.87293 .75442 L
.87266 .75762 L
.87266 .75762 L
.87259 .75905 L
.87259 .75905 L
.87294 .76001 L
.87294 .76001 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76374 L
.87614 .76374 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88613 .75665 L
.88613 .75665 L
.89156 .74923 L
.89156 .74923 L
.88826 .75724 L
.88826 .75724 L
.88934 .75849 L
.88934 .75849 L
.89067 .75935 L
.89067 .75935 L
.89719 .75221 L
.89719 .75221 L
.89854 .75306 L
.89854 .75306 L
.89379 .76174 L
.89379 .76174 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.91548 .73402 L
.93571 .69373 L
.95205 .65171 L
.96434 .60833 L
F
0 .996 .61 0 k
.96433 .39223 m
.9632 .39441 L
.9632 .39441 L
.96177 .39527 L
.96177 .39527 L
.95992 .39433 L
.95992 .39433 L
.95866 .39278 L
.95866 .39278 L
.95775 .39198 L
.95775 .39198 L
.95491 .38706 L
.95491 .38706 L
.95295 .38407 L
.95295 .38407 L
.95247 .37767 L
.95247 .37767 L
.95197 .37418 L
.95197 .37418 L
.94957 .36464 L
.94957 .36464 L
.94838 .36347 L
.94838 .36347 L
.94666 .36326 L
.94666 .36326 L
.94508 .36354 L
.94508 .36354 L
.9435 .36379 L
.9435 .36379 L
.94185 .36385 L
.94185 .36385 L
.9401 .36355 L
.9401 .36355 L
.9381 .36247 L
.9381 .36247 L
.93599 .35872 L
.93599 .35872 L
.93657 .35772 L
.93657 .35772 L
.93773 .35615 L
.93773 .35615 L
.93894 .35475 L
.93894 .35475 L
.94013 .35331 L
.94013 .35331 L
.94117 .35142 L
.94117 .35142 L
.9414 .34719 L
.9414 .34719 L
.94135 .34669 L
.94135 .34669 L
.93881 .3372 L
.93881 .3372 L
.9368 .33453 L
.9368 .33453 L
.93492 .33406 L
.93492 .33406 L
.93336 .33443 L
.93336 .33443 L
.93187 .33496 L
.93187 .33496 L
.93038 .33553 L
.93038 .33553 L
.92889 .33608 L
.92889 .33608 L
.92739 .33658 L
.92739 .33658 L
.92586 .33703 L
.92586 .33703 L
.92429 .33739 L
.92429 .33739 L
.92268 .33762 L
.92268 .33762 L
.921 .33766 L
.921 .33766 L
.91921 .33744 L
.91921 .33744 L
.91724 .33676 L
.91724 .33676 L
.91573 .3358 L
.91573 .3358 L
.91293 .32683 L
.91293 .32683 L
.91304 .32645 L
.91304 .32645 L
.91382 .32421 L
.91382 .32421 L
.91461 .32201 L
.91461 .32201 L
.91536 .31976 L
.91536 .31976 L
.91609 .31747 L
.91609 .31747 L
.91686 .31528 L
.91686 .31528 L
.91711 .31471 L
.91711 .31471 L
.91796 .31385 L
.91796 .31385 L
.91922 .31277 L
.91922 .31277 L
.92054 .31183 L
.92054 .31183 L
.92191 .31101 L
.92191 .31101 L
.92332 .31027 L
.92332 .31027 L
.92469 .30944 L
.92469 .30944 L
.92263 .30155 L
.92263 .30155 L
.91987 .29905 L
.91987 .29905 L
.9176 .29801 L
.9176 .29801 L
.91555 .29743 L
.91555 .29743 L
.91358 .29701 L
.91358 .29701 L
.91166 .29672 L
.91166 .29672 L
.91071 .29655 L
.91071 .29655 L
.9097 .29633 L
.9097 .29633 L
.90778 .29606 L
.90778 .29606 L
.90604 .29613 L
.90604 .29613 L
.9044 .29639 L
.9044 .29639 L
.90281 .29678 L
.90281 .29678 L
.90126 .29724 L
.90126 .29724 L
.90077 .29978 L
.90077 .29978 L
.89883 .29947 L
.89883 .29947 L
.89709 .29953 L
.89709 .29953 L
.89544 .2998 L
.89544 .2998 L
.89385 .30017 L
.89385 .30017 L
.89229 .3006 L
.89229 .3006 L
.89074 .30106 L
.89074 .30106 L
.88919 .30152 L
.88919 .30152 L
.88762 .30195 L
.88762 .30195 L
.88603 .30233 L
.88603 .30233 L
.88441 .30264 L
.88441 .30264 L
.88272 .30284 L
.88272 .30284 L
.88096 .30289 L
.88096 .30289 L
.87908 .30272 L
.87908 .30272 L
.87844 .30259 L
.87844 .30259 L
.87703 .30223 L
.87703 .30223 L
.87474 .30129 L
.87474 .30129 L
.87187 .2993 L
.87187 .2993 L
.86989 .2971 L
.86989 .2971 L
.8671 .29071 L
.8671 .29071 L
.86674 .28871 L
.86674 .28871 L
.8665 .28651 L
.8665 .28651 L
.86643 .28326 L
.86643 .28326 L
.86659 .28043 L
.86659 .28043 L
.86682 .2783 L
.86682 .2783 L
.86688 .27783 L
.86688 .27783 L
.8672 .2753 L
.8672 .2753 L
.86753 .27281 L
.86753 .27281 L
.86788 .27036 L
.86788 .27036 L
.86825 .26798 L
.86825 .26798 L
.86849 .26662 L
.86849 .26662 L
.86868 .26569 L
.86868 .26569 L
.86908 .26336 L
.86908 .26336 L
.86936 .26087 L
.86936 .26087 L
.86958 .2583 L
.86958 .2583 L
.86985 .25581 L
.86985 .25581 L
.87004 .25462 L
.87004 .25462 L
.87043 .25382 L
.87043 .25382 L
.87124 .25218 L
.87124 .25218 L
.87202 .25048 L
.87202 .25048 L
.87266 .2486 L
.87266 .2486 L
.87295 .24619 L
.87295 .24619 L
.87268 .24299 L
.87268 .24299 L
.8726 .24152 L
.8726 .24152 L
.87294 .24058 L
.87294 .24058 L
.87381 .23906 L
.87381 .23906 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88612 .24394 L
.88612 .24394 L
.89158 .25137 L
.89158 .25137 L
.88826 .24335 L
.88826 .24335 L
.88934 .2421 L
.88934 .2421 L
.89067 .24123 L
.89067 .24123 L
.8972 .24837 L
.8972 .24837 L
.89854 .24753 L
.89854 .24753 L
.89386 .2388 L
.89386 .2388 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.91548 .26656 L
.93571 .30684 L
.95204 .34886 L
.96433 .39223 L
F
.96433 .60835 m
.9632 .60617 L
.9632 .60617 L
.96177 .60531 L
.96177 .60531 L
.95992 .60626 L
.95992 .60626 L
.95866 .6078 L
.95866 .6078 L
.95775 .6086 L
.95775 .6086 L
.95491 .61353 L
.95491 .61353 L
.95295 .61652 L
.95295 .61652 L
.95247 .62291 L
.95247 .62291 L
.95197 .6264 L
.95197 .6264 L
.94957 .63594 L
.94957 .63594 L
.94838 .63711 L
.94838 .63711 L
.94666 .63732 L
.94666 .63732 L
.94508 .63704 L
.94508 .63704 L
.9435 .6368 L
.9435 .6368 L
.94185 .63674 L
.94185 .63674 L
.9401 .63703 L
.9401 .63703 L
.9381 .63811 L
.9381 .63811 L
.93599 .64186 L
.93599 .64186 L
.93657 .64287 L
.93657 .64287 L
.93773 .64444 L
.93773 .64444 L
.93894 .64583 L
.93894 .64583 L
.94013 .64727 L
.94013 .64727 L
.94117 .64916 L
.94117 .64916 L
.9414 .65339 L
.9414 .65339 L
.94135 .65389 L
.94135 .65389 L
.93881 .66338 L
.93881 .66338 L
.9368 .66605 L
.9368 .66605 L
.93492 .66653 L
.93492 .66653 L
.93336 .66616 L
.93336 .66616 L
.93187 .66562 L
.93187 .66562 L
.93038 .66506 L
.93038 .66506 L
.92889 .66451 L
.92889 .66451 L
.92739 .664 L
.92739 .664 L
.92586 .66355 L
.92586 .66355 L
.92429 .6632 L
.92429 .6632 L
.92268 .66297 L
.92268 .66297 L
.921 .66292 L
.921 .66292 L
.91921 .66314 L
.91921 .66314 L
.91724 .66382 L
.91724 .66382 L
.91573 .66478 L
.91573 .66478 L
.91293 .67375 L
.91293 .67375 L
.91304 .67413 L
.91304 .67413 L
.91382 .67638 L
.91382 .67638 L
.91461 .67857 L
.91461 .67857 L
.91536 .68082 L
.91536 .68082 L
.91609 .68312 L
.91609 .68312 L
.91686 .6853 L
.91686 .6853 L
.91711 .68588 L
.91711 .68588 L
.91796 .68673 L
.91796 .68673 L
.91922 .68781 L
.91922 .68781 L
.92054 .68875 L
.92054 .68875 L
.92191 .68957 L
.92191 .68957 L
.92332 .69031 L
.92332 .69031 L
.92469 .69114 L
.92469 .69114 L
.92263 .69904 L
.92263 .69904 L
.91987 .70153 L
.91987 .70153 L
.9176 .70257 L
.9176 .70257 L
.91555 .70316 L
.91555 .70316 L
.91358 .70357 L
.91358 .70357 L
.91166 .70386 L
.91166 .70386 L
.91071 .70403 L
.91071 .70403 L
.9097 .70425 L
.9097 .70425 L
.90778 .70453 L
.90778 .70453 L
.90604 .70446 L
.90604 .70446 L
.9044 .70419 L
.9044 .70419 L
.90281 .7038 L
.90281 .7038 L
.90126 .70335 L
.90126 .70335 L
.90077 .7008 L
.90077 .7008 L
.89883 .70111 L
.89883 .70111 L
.89709 .70105 L
.89709 .70105 L
.89544 .70079 L
.89544 .70079 L
.89385 .70041 L
.89385 .70041 L
.89229 .69998 L
.89229 .69998 L
.89074 .69952 L
.89074 .69952 L
.88919 .69906 L
.88919 .69906 L
.88762 .69863 L
.88762 .69863 L
.88603 .69825 L
.88603 .69825 L
.88441 .69794 L
.88441 .69794 L
.88272 .69774 L
.88272 .69774 L
.88096 .69769 L
.88096 .69769 L
.87908 .69787 L
.87908 .69787 L
.87844 .69799 L
.87844 .69799 L
.87703 .69836 L
.87703 .69836 L
.87474 .6993 L
.87474 .6993 L
.87187 .70128 L
.87187 .70128 L
.86989 .70349 L
.86989 .70349 L
.8671 .70987 L
.8671 .70987 L
.86674 .71187 L
.86674 .71187 L
.8665 .71408 L
.8665 .71408 L
.86643 .71733 L
.86643 .71733 L
.86659 .72016 L
.86659 .72016 L
.86682 .72228 L
.86682 .72228 L
.86688 .72275 L
.86688 .72275 L
.8672 .72528 L
.8672 .72528 L
.86753 .72777 L
.86753 .72777 L
.86788 .73022 L
.86788 .73022 L
.86825 .73261 L
.86825 .73261 L
.86849 .73397 L
.86849 .73397 L
.86868 .73489 L
.86868 .73489 L
.86908 .73722 L
.86908 .73722 L
.86936 .73972 L
.86936 .73972 L
.86958 .74229 L
.86958 .74229 L
.86985 .74477 L
.86985 .74477 L
.87004 .74596 L
.87004 .74596 L
.87043 .74677 L
.87043 .74677 L
.87124 .74841 L
.87124 .74841 L
.87202 .7501 L
.87202 .7501 L
.87266 .75199 L
.87266 .75199 L
.87295 .75439 L
.87295 .75439 L
.87268 .7576 L
.87268 .7576 L
.8726 .75906 L
.8726 .75906 L
.87294 .76 L
.87294 .76 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76374 L
.87614 .76374 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88612 .75664 L
.88612 .75664 L
.89158 .74921 L
.89158 .74921 L
.88826 .75724 L
.88826 .75724 L
.88934 .75849 L
.88934 .75849 L
.89067 .75935 L
.89067 .75935 L
.8972 .75221 L
.8972 .75221 L
.89854 .75305 L
.89854 .75305 L
.89386 .76178 L
.89386 .76178 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.91548 .73402 L
.93571 .69374 L
.95204 .65172 L
.96433 .60835 L
F
.204 0 .996 0 k
.96433 .39221 m
.96318 .39432 L
.96318 .39432 L
.96171 .39502 L
.96171 .39502 L
.95978 .3937 L
.95978 .3937 L
.95902 .39269 L
.95902 .39269 L
.9575 .39096 L
.9575 .39096 L
.95422 .3843 L
.95422 .3843 L
.95397 .3838 L
.95397 .3838 L
.95364 .38205 L
.95364 .38205 L
.95229 .37409 L
.95229 .37409 L
.94975 .36459 L
.94975 .36459 L
.94821 .36292 L
.94821 .36292 L
.9465 .36276 L
.9465 .36276 L
.94491 .36297 L
.94491 .36297 L
.94327 .36307 L
.94327 .36307 L
.94155 .36286 L
.94155 .36286 L
.93962 .36202 L
.93962 .36202 L
.93717 .35834 L
.93717 .35834 L
.93798 .3569 L
.93798 .3569 L
.93912 .35532 L
.93912 .35532 L
.94029 .35377 L
.94029 .35377 L
.94132 .35185 L
.94132 .35185 L
.94159 .34772 L
.94159 .34772 L
.94147 .34665 L
.94147 .34665 L
.93886 .33719 L
.93886 .33719 L
.93671 .33428 L
.93671 .33428 L
.93483 .33382 L
.93483 .33382 L
.93326 .33416 L
.93326 .33416 L
.93175 .33465 L
.93175 .33465 L
.93023 .33514 L
.93023 .33514 L
.92871 .33559 L
.92871 .33559 L
.92715 .33597 L
.92715 .33597 L
.92556 .33626 L
.92556 .33626 L
.92392 .33642 L
.92392 .33642 L
.9222 .33638 L
.9222 .33638 L
.92037 .33604 L
.92037 .33604 L
.91832 .33519 L
.91832 .33519 L
.91792 .33494 L
.91792 .33494 L
.91432 .32624 L
.91432 .32624 L
.91444 .32568 L
.91444 .32568 L
.91508 .32312 L
.91508 .32312 L
.91572 .32059 L
.91572 .32059 L
.91635 .31804 L
.91635 .31804 L
.91703 .31565 L
.91703 .31565 L
.91744 .31456 L
.91744 .31456 L
.91801 .31396 L
.91801 .31396 L
.91926 .31285 L
.91926 .31285 L
.92057 .31189 L
.92057 .31189 L
.92193 .31105 L
.92193 .31105 L
.92334 .3103 L
.92334 .3103 L
.92471 .30947 L
.92471 .30947 L
.92264 .30154 L
.92264 .30154 L
.91986 .29904 L
.91986 .29904 L
.91759 .29799 L
.91759 .29799 L
.91553 .29739 L
.91553 .29739 L
.91355 .29697 L
.91355 .29697 L
.91163 .29665 L
.91163 .29665 L
.91087 .29647 L
.91087 .29647 L
.90961 .29616 L
.90961 .29616 L
.90768 .29585 L
.90768 .29585 L
.90592 .29588 L
.90592 .29588 L
.90425 .29611 L
.90425 .29611 L
.90264 .29644 L
.90264 .29644 L
.90106 .29683 L
.90106 .29683 L
.90061 .29947 L
.90061 .29947 L
.8986 .29901 L
.8986 .29901 L
.89679 .29894 L
.89679 .29894 L
.89507 .29907 L
.89507 .29907 L
.89341 .29931 L
.89341 .29931 L
.89177 .29959 L
.89177 .29959 L
.89013 .29987 L
.89013 .29987 L
.88848 .30013 L
.88848 .30013 L
.88679 .30033 L
.88679 .30033 L
.88506 .30044 L
.88506 .30044 L
.88325 .3004 L
.88325 .3004 L
.88272 .30035 L
.88272 .30035 L
.88131 .30013 L
.88131 .30013 L
.87922 .29957 L
.87922 .29957 L
.87689 .29857 L
.87689 .29857 L
.874 .29656 L
.874 .29656 L
.87288 .29545 L
.87288 .29545 L
.86893 .28753 L
.86893 .28753 L
.86892 .28746 L
.86892 .28746 L
.86819 .28312 L
.86819 .28312 L
.86807 .2798 L
.86807 .2798 L
.86814 .2775 L
.86814 .2775 L
.86816 .27688 L
.86816 .27688 L
.8683 .27405 L
.8683 .27405 L
.86848 .27133 L
.86848 .27133 L
.86872 .26872 L
.86872 .26872 L
.86902 .26628 L
.86902 .26628 L
.86903 .26623 L
.86903 .26623 L
.86937 .26381 L
.86937 .26381 L
.86959 .26122 L
.86959 .26122 L
.86974 .25855 L
.86974 .25855 L
.86996 .25598 L
.86996 .25598 L
.87016 .25454 L
.87016 .25454 L
.87047 .25388 L
.87047 .25388 L
.87128 .25223 L
.87128 .25223 L
.87205 .25053 L
.87205 .25053 L
.87269 .24864 L
.87269 .24864 L
.87297 .24623 L
.87297 .24623 L
.87269 .24301 L
.87269 .24301 L
.8726 .24152 L
.8726 .24152 L
.87294 .24058 L
.87294 .24058 L
.87381 .23906 L
.87381 .23906 L
.87488 .2378 L
.87488 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.8861 .24395 L
.8861 .24395 L
.89159 .25139 L
.89159 .25139 L
.88826 .24335 L
.88826 .24335 L
.88934 .2421 L
.88934 .2421 L
.89067 .24123 L
.89067 .24123 L
.8972 .24838 L
.8972 .24838 L
.89855 .24753 L
.89855 .24753 L
.89939 .24701 L
.89939 .24701 L
.90017 .24713 L
.90017 .24713 L
.90221 .24738 L
.90221 .24738 L
.90409 .2474 L
.90409 .2474 L
.9236 .28161 L
.94021 .31731 L
.95382 .35426 L
.96433 .39221 L
F
.96433 .60837 m
.96318 .60626 L
.96318 .60626 L
.96171 .60556 L
.96171 .60556 L
.95978 .60688 L
.95978 .60688 L
.95902 .60789 L
.95902 .60789 L
.9575 .60962 L
.9575 .60962 L
.95422 .61628 L
.95422 .61628 L
.95397 .61678 L
.95397 .61678 L
.95364 .61853 L
.95364 .61853 L
.95229 .6265 L
.95229 .6265 L
.94975 .636 L
.94975 .636 L
.94821 .63767 L
.94821 .63767 L
.9465 .63782 L
.9465 .63782 L
.94491 .63761 L
.94491 .63761 L
.94327 .63751 L
.94327 .63751 L
.94155 .63772 L
.94155 .63772 L
.93962 .63856 L
.93962 .63856 L
.93717 .64224 L
.93717 .64224 L
.93798 .64368 L
.93798 .64368 L
.93912 .64527 L
.93912 .64527 L
.94029 .64681 L
.94029 .64681 L
.94132 .64874 L
.94132 .64874 L
.94159 .65286 L
.94159 .65286 L
.94147 .65393 L
.94147 .65393 L
.93886 .6634 L
.93886 .6634 L
.93671 .6663 L
.93671 .6663 L
.93483 .66676 L
.93483 .66676 L
.93326 .66642 L
.93326 .66642 L
.93175 .66594 L
.93175 .66594 L
.93023 .66545 L
.93023 .66545 L
.92871 .66499 L
.92871 .66499 L
.92715 .66461 L
.92715 .66461 L
.92556 .66432 L
.92556 .66432 L
.92392 .66417 L
.92392 .66417 L
.9222 .66421 L
.9222 .66421 L
.92037 .66454 L
.92037 .66454 L
.91832 .6654 L
.91832 .6654 L
.91792 .66565 L
.91792 .66565 L
.91432 .67434 L
.91432 .67434 L
.91444 .6749 L
.91444 .6749 L
.91508 .67747 L
.91508 .67747 L
.91572 .68 L
.91572 .68 L
.91635 .68254 L
.91635 .68254 L
.91703 .68493 L
.91703 .68493 L
.91744 .68602 L
.91744 .68602 L
.91801 .68662 L
.91801 .68662 L
.91926 .68773 L
.91926 .68773 L
.92057 .6887 L
.92057 .6887 L
.92193 .68953 L
.92193 .68953 L
.92334 .69028 L
.92334 .69028 L
.92471 .69111 L
.92471 .69111 L
.92264 .69904 L
.92264 .69904 L
.91986 .70154 L
.91986 .70154 L
.91759 .70259 L
.91759 .70259 L
.91553 .70319 L
.91553 .70319 L
.91355 .70362 L
.91355 .70362 L
.91163 .70394 L
.91163 .70394 L
.91087 .70411 L
.91087 .70411 L
.90961 .70442 L
.90961 .70442 L
.90768 .70474 L
.90768 .70474 L
.90592 .7047 L
.90592 .7047 L
.90425 .70448 L
.90425 .70448 L
.90264 .70414 L
.90264 .70414 L
.90106 .70375 L
.90106 .70375 L
.90061 .70112 L
.90061 .70112 L
.8986 .70157 L
.8986 .70157 L
.89679 .70164 L
.89679 .70164 L
.89507 .70151 L
.89507 .70151 L
.89341 .70127 L
.89341 .70127 L
.89177 .70099 L
.89177 .70099 L
.89013 .70071 L
.89013 .70071 L
.88848 .70045 L
.88848 .70045 L
.88679 .70025 L
.88679 .70025 L
.88506 .70014 L
.88506 .70014 L
.88325 .70018 L
.88325 .70018 L
.88272 .70023 L
.88272 .70023 L
.88131 .70046 L
.88131 .70046 L
.87922 .70101 L
.87922 .70101 L
.87689 .70201 L
.87689 .70201 L
.874 .70402 L
.874 .70402 L
.87288 .70513 L
.87288 .70513 L
.86893 .71305 L
.86893 .71305 L
.86892 .71312 L
.86892 .71312 L
.86819 .71747 L
.86819 .71747 L
.86807 .72079 L
.86807 .72079 L
.86814 .72308 L
.86814 .72308 L
.86816 .7237 L
.86816 .7237 L
.8683 .72653 L
.8683 .72653 L
.86848 .72925 L
.86848 .72925 L
.86872 .73186 L
.86872 .73186 L
.86902 .7343 L
.86902 .7343 L
.86903 .73435 L
.86903 .73435 L
.86937 .73677 L
.86937 .73677 L
.86959 .73936 L
.86959 .73936 L
.86974 .74204 L
.86974 .74204 L
.86996 .7446 L
.86996 .7446 L
.87016 .74604 L
.87016 .74604 L
.87047 .7467 L
.87047 .7467 L
.87128 .74835 L
.87128 .74835 L
.87205 .75005 L
.87205 .75005 L
.87269 .75195 L
.87269 .75195 L
.87297 .75436 L
.87297 .75436 L
.87269 .75758 L
.87269 .75758 L
.8726 .75907 L
.8726 .75907 L
.87294 .76 L
.87294 .76 L
.87381 .76152 L
.87381 .76152 L
.87488 .76278 L
.87488 .76278 L
.87614 .76374 L
.87614 .76374 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.8861 .75663 L
.8861 .75663 L
.89159 .74919 L
.89159 .74919 L
.88826 .75723 L
.88826 .75723 L
.88934 .75848 L
.88934 .75848 L
.89067 .75935 L
.89067 .75935 L
.8972 .75221 L
.8972 .75221 L
.89855 .75305 L
.89855 .75305 L
.89939 .75357 L
.89939 .75357 L
.90017 .75345 L
.90017 .75345 L
.90221 .7532 L
.90221 .7532 L
.90409 .75318 L
.90409 .75318 L
.9236 .71897 L
.94021 .68327 L
.95382 .64632 L
.96433 .60837 L
F
.219 0 .996 0 k
.96432 .39218 m
.96316 .39421 L
.96316 .39421 L
.96165 .39474 L
.96165 .39474 L
.95961 .39297 L
.95961 .39297 L
.95936 .39261 L
.95936 .39261 L
.95704 .38903 L
.95704 .38903 L
.95482 .38358 L
.95482 .38358 L
.95259 .374 L
.95259 .374 L
.94993 .36453 L
.94993 .36453 L
.94802 .36231 L
.94802 .36231 L
.94633 .3622 L
.94633 .3622 L
.9447 .36232 L
.9447 .36232 L
.94301 .36222 L
.94301 .36222 L
.94116 .36163 L
.94116 .36163 L
.93872 .3592 L
.93872 .3592 L
.93825 .35799 L
.93825 .35799 L
.9383 .35788 L
.9383 .35788 L
.93935 .35601 L
.93935 .35601 L
.94047 .35432 L
.94047 .35432 L
.94148 .35234 L
.94148 .35234 L
.94179 .34832 L
.94179 .34832 L
.9416 .34661 L
.9416 .34661 L
.93891 .33717 L
.93891 .33717 L
.9366 .33399 L
.9366 .33399 L
.93473 .33356 L
.93473 .33356 L
.93315 .33387 L
.93315 .33387 L
.93161 .33429 L
.93161 .33429 L
.93006 .33469 L
.93006 .33469 L
.92849 .33503 L
.92849 .33503 L
.92688 .33527 L
.92688 .33527 L
.92522 .33537 L
.92522 .33537 L
.92348 .33528 L
.92348 .33528 L
.92162 .33488 L
.92162 .33488 L
.91991 .33415 L
.91991 .33415 L
.91952 .33388 L
.91952 .33388 L
.91565 .32569 L
.91565 .32569 L
.91576 .32472 L
.91576 .32472 L
.91621 .32171 L
.91621 .32171 L
.91668 .3188 L
.91668 .3188 L
.91723 .31612 L
.91723 .31612 L
.91777 .31441 L
.91777 .31441 L
.91807 .31408 L
.91807 .31408 L
.9193 .31294 L
.9193 .31294 L
.9206 .31195 L
.9206 .31195 L
.92195 .3111 L
.92195 .3111 L
.92335 .31034 L
.92335 .31034 L
.92472 .30951 L
.92472 .30951 L
.92264 .30154 L
.92264 .30154 L
.91985 .29902 L
.91985 .29902 L
.91758 .29797 L
.91758 .29797 L
.91552 .29736 L
.91552 .29736 L
.91353 .29691 L
.91353 .29691 L
.91158 .29656 L
.91158 .29656 L
.91102 .2964 L
.91102 .2964 L
.90951 .29596 L
.90951 .29596 L
.90756 .29561 L
.90756 .29561 L
.90577 .2956 L
.90577 .2956 L
.90408 .29577 L
.90408 .29577 L
.90244 .29604 L
.90244 .29604 L
.90082 .29636 L
.90082 .29636 L
.90038 .29902 L
.90038 .29902 L
.8983 .29841 L
.8983 .29841 L
.89641 .2982 L
.89641 .2982 L
.89462 .29818 L
.89462 .29818 L
.89287 .29825 L
.89287 .29825 L
.89113 .29835 L
.89113 .29835 L
.88938 .29842 L
.88938 .29842 L
.88759 .29843 L
.88759 .29843 L
.8865 .29838 L
.8865 .29838 L
.88585 .29853 L
.88585 .29853 L
.88432 .29902 L
.88432 .29902 L
.88164 .29736 L
.88164 .29736 L
.87932 .29638 L
.87932 .29638 L
.87654 .29459 L
.87654 .29459 L
.87573 .29389 L
.87573 .29389 L
.87104 .28623 L
.87104 .28623 L
.87021 .28341 L
.87021 .28341 L
.86959 .27925 L
.86959 .27925 L
.86947 .2767 L
.86947 .2767 L
.86943 .2759 L
.86943 .2759 L
.86932 .27269 L
.86932 .27269 L
.86935 .26972 L
.86935 .26972 L
.8695 .26697 L
.8695 .26697 L
.86959 .26592 L
.86959 .26592 L
.86973 .26437 L
.86973 .26437 L
.86987 .26165 L
.86987 .26165 L
.86994 .25885 L
.86994 .25885 L
.87009 .25618 L
.87009 .25618 L
.8703 .25445 L
.8703 .25445 L
.87052 .25396 L
.87052 .25396 L
.87132 .25229 L
.87132 .25229 L
.87208 .25058 L
.87208 .25058 L
.87272 .24868 L
.87272 .24868 L
.873 .24627 L
.873 .24627 L
.87271 .24303 L
.87271 .24303 L
.87261 .24151 L
.87261 .24151 L
.87295 .24059 L
.87295 .24059 L
.87382 .23906 L
.87382 .23906 L
.87488 .23781 L
.87488 .23781 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88608 .24397 L
.88608 .24397 L
.8916 .25141 L
.8916 .25141 L
.88827 .24336 L
.88827 .24336 L
.88934 .2421 L
.88934 .2421 L
.89067 .24124 L
.89067 .24124 L
.8972 .24838 L
.8972 .24838 L
.89855 .24754 L
.89855 .24754 L
.89877 .2474 L
.89877 .2474 L
.90048 .24762 L
.90048 .24762 L
.90247 .24781 L
.90247 .24781 L
.90438 .24786 L
.90438 .24786 L
.92378 .28197 L
.94031 .31755 L
.95385 .35437 L
.96432 .39218 L
F
.96432 .6084 m
.96316 .60637 L
.96316 .60637 L
.96165 .60585 L
.96165 .60585 L
.95961 .60761 L
.95961 .60761 L
.95936 .60797 L
.95936 .60797 L
.95704 .61155 L
.95704 .61155 L
.95482 .617 L
.95482 .617 L
.95259 .62658 L
.95259 .62658 L
.94993 .63605 L
.94993 .63605 L
.94802 .63828 L
.94802 .63828 L
.94633 .63838 L
.94633 .63838 L
.9447 .63826 L
.9447 .63826 L
.94301 .63836 L
.94301 .63836 L
.94116 .63895 L
.94116 .63895 L
.93872 .64139 L
.93872 .64139 L
.93825 .6426 L
.93825 .6426 L
.9383 .6427 L
.9383 .6427 L
.93935 .64458 L
.93935 .64458 L
.94047 .64626 L
.94047 .64626 L
.94148 .64824 L
.94148 .64824 L
.94179 .65226 L
.94179 .65226 L
.9416 .65398 L
.9416 .65398 L
.93891 .66342 L
.93891 .66342 L
.9366 .66659 L
.9366 .66659 L
.93473 .66702 L
.93473 .66702 L
.93315 .66672 L
.93315 .66672 L
.93161 .6663 L
.93161 .6663 L
.93006 .66589 L
.93006 .66589 L
.92849 .66555 L
.92849 .66555 L
.92688 .66531 L
.92688 .66531 L
.92522 .66521 L
.92522 .66521 L
.92348 .6653 L
.92348 .6653 L
.92162 .6657 L
.92162 .6657 L
.91991 .66643 L
.91991 .66643 L
.91952 .6667 L
.91952 .6667 L
.91565 .6749 L
.91565 .6749 L
.91576 .67587 L
.91576 .67587 L
.91621 .67887 L
.91621 .67887 L
.91668 .68179 L
.91668 .68179 L
.91723 .68447 L
.91723 .68447 L
.91777 .68617 L
.91777 .68617 L
.91807 .6865 L
.91807 .6865 L
.9193 .68764 L
.9193 .68764 L
.9206 .68863 L
.9206 .68863 L
.92195 .68948 L
.92195 .68948 L
.92335 .69025 L
.92335 .69025 L
.92472 .69108 L
.92472 .69108 L
.92264 .69904 L
.92264 .69904 L
.91985 .70156 L
.91985 .70156 L
.91758 .70261 L
.91758 .70261 L
.91552 .70323 L
.91552 .70323 L
.91353 .70367 L
.91353 .70367 L
.91158 .70402 L
.91158 .70402 L
.91102 .70419 L
.91102 .70419 L
.90951 .70462 L
.90951 .70462 L
.90756 .70498 L
.90756 .70498 L
.90577 .70499 L
.90577 .70499 L
.90408 .70481 L
.90408 .70481 L
.90244 .70454 L
.90244 .70454 L
.90082 .70422 L
.90082 .70422 L
.90038 .70157 L
.90038 .70157 L
.8983 .70217 L
.8983 .70217 L
.89641 .70238 L
.89641 .70238 L
.89462 .7024 L
.89462 .7024 L
.89287 .70233 L
.89287 .70233 L
.89113 .70223 L
.89113 .70223 L
.88938 .70216 L
.88938 .70216 L
.88759 .70215 L
.88759 .70215 L
.8865 .7022 L
.8865 .7022 L
.88585 .70205 L
.88585 .70205 L
.88432 .70156 L
.88432 .70156 L
.88164 .70322 L
.88164 .70322 L
.87932 .7042 L
.87932 .7042 L
.87654 .70599 L
.87654 .70599 L
.87573 .7067 L
.87573 .7067 L
.87104 .71435 L
.87104 .71435 L
.87021 .71717 L
.87021 .71717 L
.86959 .72134 L
.86959 .72134 L
.86947 .72388 L
.86947 .72388 L
.86943 .72468 L
.86943 .72468 L
.86932 .7279 L
.86932 .7279 L
.86935 .73086 L
.86935 .73086 L
.8695 .73361 L
.8695 .73361 L
.86959 .73466 L
.86959 .73466 L
.86973 .73621 L
.86973 .73621 L
.86987 .73893 L
.86987 .73893 L
.86994 .74173 L
.86994 .74173 L
.87009 .74441 L
.87009 .74441 L
.8703 .74613 L
.8703 .74613 L
.87052 .74663 L
.87052 .74663 L
.87132 .74829 L
.87132 .74829 L
.87208 .75 L
.87208 .75 L
.87272 .7519 L
.87272 .7519 L
.873 .75432 L
.873 .75432 L
.87271 .75755 L
.87271 .75755 L
.87261 .75907 L
.87261 .75907 L
.87295 .76 L
.87295 .76 L
.87382 .76152 L
.87382 .76152 L
.87488 .76278 L
.87488 .76278 L
.87614 .76374 L
.87614 .76374 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88608 .75662 L
.88608 .75662 L
.8916 .74917 L
.8916 .74917 L
.88827 .75722 L
.88827 .75722 L
.88934 .75848 L
.88934 .75848 L
.89067 .75935 L
.89067 .75935 L
.8972 .7522 L
.8972 .7522 L
.89855 .75304 L
.89855 .75304 L
.89877 .75319 L
.89877 .75319 L
.90048 .75296 L
.90048 .75296 L
.90247 .75278 L
.90247 .75278 L
.90438 .75272 L
.90438 .75272 L
.92378 .71862 L
.94031 .68303 L
.95385 .64621 L
.96432 .6084 L
F
.109 .996 0 0 k
.96431 .39215 m
.96313 .39408 L
.96313 .39408 L
.96157 .3944 L
.96157 .3944 L
.95973 .39253 L
.95973 .39253 L
.95932 .39175 L
.95932 .39175 L
.95607 .38512 L
.95607 .38512 L
.95548 .38342 L
.95548 .38342 L
.95284 .37393 L
.95284 .37393 L
.95011 .36448 L
.95011 .36448 L
.94781 .36161 L
.94781 .36161 L
.94612 .36154 L
.94612 .36154 L
.94446 .36153 L
.94446 .36153 L
.94267 .36115 L
.94267 .36115 L
.94057 .35976 L
.94057 .35976 L
.93933 .35764 L
.93933 .35764 L
.93965 .35692 L
.93965 .35692 L
.9407 .35501 L
.9407 .35501 L
.94169 .35296 L
.94169 .35296 L
.94204 .34904 L
.94204 .34904 L
.94175 .34656 L
.94175 .34656 L
.93896 .33715 L
.93896 .33715 L
.93647 .33365 L
.93647 .33365 L
.93461 .33325 L
.93461 .33325 L
.93301 .33351 L
.93301 .33351 L
.93145 .33386 L
.93145 .33386 L
.92986 .33416 L
.92986 .33416 L
.92824 .33437 L
.92824 .33437 L
.92656 .33443 L
.92656 .33443 L
.9248 .33429 L
.9248 .33429 L
.92292 .33385 L
.92292 .33385 L
.9218 .3334 L
.9218 .3334 L
.92075 .33269 L
.92075 .33269 L
.91698 .32513 L
.91698 .32513 L
.91698 .32353 L
.91698 .32353 L
.91715 .31989 L
.91715 .31989 L
.91751 .31674 L
.91751 .31674 L
.91812 .31426 L
.91812 .31426 L
.91814 .31424 L
.91814 .31424 L
.91935 .31305 L
.91935 .31305 L
.92063 .31203 L
.92063 .31203 L
.92198 .31115 L
.92198 .31115 L
.92337 .31038 L
.92337 .31038 L
.92474 .30954 L
.92474 .30954 L
.92264 .30154 L
.92264 .30154 L
.91984 .299 L
.91984 .299 L
.91757 .29794 L
.91757 .29794 L
.91549 .29731 L
.91549 .29731 L
.91349 .29684 L
.91349 .29684 L
.91153 .29646 L
.91153 .29646 L
.91117 .29632 L
.91117 .29632 L
.90939 .29572 L
.90939 .29572 L
.90741 .29532 L
.90741 .29532 L
.9056 .29526 L
.9056 .29526 L
.90388 .29537 L
.90388 .29537 L
.9022 .29557 L
.9022 .29557 L
.90053 .2958 L
.90053 .2958 L
.90004 .29834 L
.90004 .29834 L
.89787 .29756 L
.89787 .29756 L
.89589 .29718 L
.89589 .29718 L
.894 .29698 L
.894 .29698 L
.89214 .29684 L
.89214 .29684 L
.89027 .29669 L
.89027 .29669 L
.88982 .29664 L
.88982 .29664 L
.8885 .29674 L
.8885 .29674 L
.88673 .29679 L
.88673 .29679 L
.88487 .29666 L
.88487 .29666 L
.88272 .296 L
.88272 .296 L
.87916 .29276 L
.87916 .29276 L
.87858 .29232 L
.87858 .29232 L
.87322 .28497 L
.87322 .28497 L
.87131 .27903 L
.87131 .27903 L
.87087 .27585 L
.87087 .27585 L
.87073 .27498 L
.87073 .27498 L
.87029 .27124 L
.87029 .27124 L
.87015 .26801 L
.87015 .26801 L
.8702 .26553 L
.8702 .26553 L
.87022 .26514 L
.87022 .26514 L
.87024 .26223 L
.87024 .26223 L
.8702 .25924 L
.8702 .25924 L
.87025 .25643 L
.87025 .25643 L
.87045 .25435 L
.87045 .25435 L
.87058 .25405 L
.87058 .25405 L
.87137 .25236 L
.87137 .25236 L
.87213 .25064 L
.87213 .25064 L
.87276 .24873 L
.87276 .24873 L
.87303 .24631 L
.87303 .24631 L
.87273 .24306 L
.87273 .24306 L
.87263 .2415 L
.87263 .2415 L
.87295 .24059 L
.87295 .24059 L
.87382 .23906 L
.87382 .23906 L
.87488 .23781 L
.87488 .23781 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88605 .24398 L
.88605 .24398 L
.89162 .25144 L
.89162 .25144 L
.88828 .24337 L
.88828 .24337 L
.88934 .2421 L
.88934 .2421 L
.89067 .24124 L
.89067 .24124 L
.89721 .24839 L
.89721 .24839 L
.89803 .24787 L
.89803 .24787 L
.89877 .24788 L
.89877 .24788 L
.90082 .24817 L
.90082 .24817 L
.90277 .24828 L
.90277 .24828 L
.90471 .24838 L
.90471 .24838 L
.92399 .28236 L
.94042 .31782 L
.95389 .35449 L
.96431 .39215 L
F
.96431 .60843 m
.96313 .6065 L
.96313 .6065 L
.96157 .60619 L
.96157 .60619 L
.95973 .60805 L
.95973 .60805 L
.95932 .60883 L
.95932 .60883 L
.95607 .61546 L
.95607 .61546 L
.95548 .61717 L
.95548 .61717 L
.95284 .62665 L
.95284 .62665 L
.95011 .6361 L
.95011 .6361 L
.94781 .63897 L
.94781 .63897 L
.94612 .63904 L
.94612 .63904 L
.94446 .63905 L
.94446 .63905 L
.94267 .63943 L
.94267 .63943 L
.94057 .64082 L
.94057 .64082 L
.93933 .64295 L
.93933 .64295 L
.93965 .64367 L
.93965 .64367 L
.9407 .64557 L
.9407 .64557 L
.94169 .64763 L
.94169 .64763 L
.94204 .65154 L
.94204 .65154 L
.94175 .65403 L
.94175 .65403 L
.93896 .66344 L
.93896 .66344 L
.93647 .66693 L
.93647 .66693 L
.93461 .66733 L
.93461 .66733 L
.93301 .66707 L
.93301 .66707 L
.93145 .66672 L
.93145 .66672 L
.92986 .66642 L
.92986 .66642 L
.92824 .66622 L
.92824 .66622 L
.92656 .66615 L
.92656 .66615 L
.9248 .66629 L
.9248 .66629 L
.92292 .66673 L
.92292 .66673 L
.9218 .66718 L
.9218 .66718 L
.92075 .66789 L
.92075 .66789 L
.91698 .67546 L
.91698 .67546 L
.91698 .67706 L
.91698 .67706 L
.91715 .68069 L
.91715 .68069 L
.91751 .68384 L
.91751 .68384 L
.91812 .68633 L
.91812 .68633 L
.91814 .68635 L
.91814 .68635 L
.91935 .68754 L
.91935 .68754 L
.92063 .68856 L
.92063 .68856 L
.92198 .68943 L
.92198 .68943 L
.92337 .6902 L
.92337 .6902 L
.92474 .69104 L
.92474 .69104 L
.92264 .69904 L
.92264 .69904 L
.91984 .70158 L
.91984 .70158 L
.91757 .70264 L
.91757 .70264 L
.91549 .70327 L
.91549 .70327 L
.91349 .70374 L
.91349 .70374 L
.91153 .70412 L
.91153 .70412 L
.91117 .70426 L
.91117 .70426 L
.90939 .70487 L
.90939 .70487 L
.90741 .70527 L
.90741 .70527 L
.9056 .70533 L
.9056 .70533 L
.90388 .70521 L
.90388 .70521 L
.9022 .70502 L
.9022 .70502 L
.90053 .70478 L
.90053 .70478 L
.90004 .70224 L
.90004 .70224 L
.89787 .70302 L
.89787 .70302 L
.89589 .7034 L
.89589 .7034 L
.894 .7036 L
.894 .7036 L
.89214 .70374 L
.89214 .70374 L
.89027 .70389 L
.89027 .70389 L
.88982 .70394 L
.88982 .70394 L
.8885 .70384 L
.8885 .70384 L
.88673 .7038 L
.88673 .7038 L
.88487 .70392 L
.88487 .70392 L
.88272 .70458 L
.88272 .70458 L
.87916 .70783 L
.87916 .70783 L
.87858 .70827 L
.87858 .70827 L
.87322 .71561 L
.87322 .71561 L
.87131 .72155 L
.87131 .72155 L
.87087 .72473 L
.87087 .72473 L
.87073 .7256 L
.87073 .7256 L
.87029 .72935 L
.87029 .72935 L
.87015 .73257 L
.87015 .73257 L
.8702 .73505 L
.8702 .73505 L
.87022 .73545 L
.87022 .73545 L
.87024 .73835 L
.87024 .73835 L
.8702 .74134 L
.8702 .74134 L
.87025 .74416 L
.87025 .74416 L
.87045 .74623 L
.87045 .74623 L
.87058 .74653 L
.87058 .74653 L
.87137 .74822 L
.87137 .74822 L
.87213 .74994 L
.87213 .74994 L
.87276 .75185 L
.87276 .75185 L
.87303 .75427 L
.87303 .75427 L
.87273 .75752 L
.87273 .75752 L
.87263 .75908 L
.87263 .75908 L
.87295 .75999 L
.87295 .75999 L
.87382 .76152 L
.87382 .76152 L
.87488 .76277 L
.87488 .76277 L
.87614 .76374 L
.87614 .76374 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88605 .7566 L
.88605 .7566 L
.89162 .74915 L
.89162 .74915 L
.88828 .75721 L
.88828 .75721 L
.88934 .75848 L
.88934 .75848 L
.89067 .75934 L
.89067 .75934 L
.89721 .7522 L
.89721 .7522 L
.89803 .75272 L
.89803 .75272 L
.89877 .7527 L
.89877 .7527 L
.90082 .75242 L
.90082 .75242 L
.90277 .7523 L
.90277 .7523 L
.90471 .7522 L
.90471 .7522 L
.92399 .71822 L
.94042 .68277 L
.95389 .64609 L
.96431 .60843 L
F
0 .996 .996 0 k
.9643 .39212 m
.9631 .39395 L
.9631 .39395 L
.96149 .39404 L
.96149 .39404 L
.96007 .39245 L
.96007 .39245 L
.95892 .39007 L
.95892 .39007 L
.95601 .38328 L
.95601 .38328 L
.95467 .37972 L
.95467 .37972 L
.95301 .37389 L
.95301 .37389 L
.95026 .36443 L
.95026 .36443 L
.94759 .36092 L
.94759 .36092 L
.94591 .36085 L
.94591 .36085 L
.94419 .36067 L
.94419 .36067 L
.94227 .35987 L
.94227 .35987 L
.94028 .35733 L
.94028 .35733 L
.94096 .3558 L
.94096 .3558 L
.94191 .35363 L
.94191 .35363 L
.9423 .34981 L
.9423 .34981 L
.94188 .34651 L
.94188 .34651 L
.93902 .33713 L
.93902 .33713 L
.93634 .33331 L
.93634 .33331 L
.93449 .33293 L
.93449 .33293 L
.93287 .33315 L
.93287 .33315 L
.93127 .33342 L
.93127 .33342 L
.92964 .33361 L
.92964 .33361 L
.92796 .33367 L
.92796 .33367 L
.92621 .33353 L
.92621 .33353 L
.92433 .33311 L
.92433 .33311 L
.92341 .33276 L
.92341 .33276 L
.92216 .33193 L
.92216 .33193 L
.91818 .32462 L
.91818 .32462 L
.91784 .3215 L
.91784 .3215 L
.91785 .31752 L
.91785 .31752 L
.91831 .31463 L
.91831 .31463 L
.91847 .3141 L
.91847 .3141 L
.91939 .31316 L
.91939 .31316 L
.92066 .3121 L
.92066 .3121 L
.922 .31121 L
.922 .31121 L
.92339 .31042 L
.92339 .31042 L
.92476 .30958 L
.92476 .30958 L
.92265 .30154 L
.92265 .30154 L
.91983 .29898 L
.91983 .29898 L
.91755 .29791 L
.91755 .29791 L
.91547 .29727 L
.91547 .29727 L
.91346 .29677 L
.91346 .29677 L
.91148 .29635 L
.91148 .29635 L
.91129 .29626 L
.91129 .29626 L
.90926 .29546 L
.90926 .29546 L
.90726 .29501 L
.90726 .29501 L
.90542 .2949 L
.90542 .2949 L
.90366 .29495 L
.90366 .29495 L
.90194 .29506 L
.90194 .29506 L
.90023 .2952 L
.90023 .2952 L
.89959 .29744 L
.89959 .29744 L
.89732 .29649 L
.89732 .29649 L
.89524 .29592 L
.89524 .29592 L
.89323 .29551 L
.89323 .29551 L
.89233 .29533 L
.89233 .29533 L
.89134 .29532 L
.89134 .29532 L
.88947 .29516 L
.88947 .29516 L
.88746 .29477 L
.88746 .29477 L
.88522 .29394 L
.88522 .29394 L
.8824 .29207 L
.8824 .29207 L
.88114 .29091 L
.88114 .29091 L
.87886 .28894 L
.87886 .28894 L
.87523 .28381 L
.87523 .28381 L
.87306 .27886 L
.87306 .27886 L
.87217 .27507 L
.87217 .27507 L
.87181 .27371 L
.87181 .27371 L
.87104 .26943 L
.87104 .26943 L
.87081 .26607 L
.87081 .26607 L
.87079 .26515 L
.87079 .26515 L
.87069 .26293 L
.87069 .26293 L
.8705 .2597 L
.8705 .2597 L
.87043 .2567 L
.87043 .2567 L
.8706 .25425 L
.8706 .25425 L
.87065 .25414 L
.87065 .25414 L
.87142 .25244 L
.87142 .25244 L
.87217 .2507 L
.87217 .2507 L
.87279 .24879 L
.87279 .24879 L
.87306 .24636 L
.87306 .24636 L
.87275 .24309 L
.87275 .24309 L
.87264 .24149 L
.87264 .24149 L
.87295 .2406 L
.87295 .2406 L
.87382 .23907 L
.87382 .23907 L
.87488 .23781 L
.87488 .23781 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88603 .244 L
.88603 .244 L
.89163 .25146 L
.89163 .25146 L
.88829 .24339 L
.88829 .24339 L
.88934 .24211 L
.88934 .24211 L
.89068 .24124 L
.89068 .24124 L
.89721 .24839 L
.89721 .24839 L
.89728 .24835 L
.89728 .24835 L
.89909 .2484 L
.89909 .2484 L
.90116 .2487 L
.90116 .2487 L
.90306 .24874 L
.90306 .24874 L
.90502 .24889 L
.90502 .24889 L
.92419 .28276 L
.94053 .31808 L
.95393 .35461 L
.9643 .39212 L
F
.9643 .60846 m
.9631 .60664 L
.9631 .60664 L
.96149 .60654 L
.96149 .60654 L
.96007 .60813 L
.96007 .60813 L
.95892 .61052 L
.95892 .61052 L
.95601 .6173 L
.95601 .6173 L
.95467 .62087 L
.95467 .62087 L
.95301 .6267 L
.95301 .6267 L
.95026 .63615 L
.95026 .63615 L
.94759 .63967 L
.94759 .63967 L
.94591 .63974 L
.94591 .63974 L
.94419 .63991 L
.94419 .63991 L
.94227 .64071 L
.94227 .64071 L
.94028 .64326 L
.94028 .64326 L
.94096 .64478 L
.94096 .64478 L
.94191 .64696 L
.94191 .64696 L
.9423 .65077 L
.9423 .65077 L
.94188 .65407 L
.94188 .65407 L
.93902 .66346 L
.93902 .66346 L
.93634 .66728 L
.93634 .66728 L
.93449 .66765 L
.93449 .66765 L
.93287 .66744 L
.93287 .66744 L
.93127 .66717 L
.93127 .66717 L
.92964 .66697 L
.92964 .66697 L
.92796 .66692 L
.92796 .66692 L
.92621 .66705 L
.92621 .66705 L
.92433 .66748 L
.92433 .66748 L
.92341 .66782 L
.92341 .66782 L
.92216 .66865 L
.92216 .66865 L
.91818 .67596 L
.91818 .67596 L
.91784 .67909 L
.91784 .67909 L
.91785 .68307 L
.91785 .68307 L
.91831 .68595 L
.91831 .68595 L
.91847 .68648 L
.91847 .68648 L
.91939 .68743 L
.91939 .68743 L
.92066 .68848 L
.92066 .68848 L
.922 .68937 L
.922 .68937 L
.92339 .69016 L
.92339 .69016 L
.92476 .691 L
.92476 .691 L
.92265 .69904 L
.92265 .69904 L
.91983 .7016 L
.91983 .7016 L
.91755 .70267 L
.91755 .70267 L
.91547 .70331 L
.91547 .70331 L
.91346 .70381 L
.91346 .70381 L
.91148 .70423 L
.91148 .70423 L
.91129 .70432 L
.91129 .70432 L
.90926 .70512 L
.90926 .70512 L
.90726 .70557 L
.90726 .70557 L
.90542 .70569 L
.90542 .70569 L
.90366 .70564 L
.90366 .70564 L
.90194 .70552 L
.90194 .70552 L
.90023 .70538 L
.90023 .70538 L
.89959 .70314 L
.89959 .70314 L
.89732 .70409 L
.89732 .70409 L
.89524 .70466 L
.89524 .70466 L
.89323 .70508 L
.89323 .70508 L
.89233 .70525 L
.89233 .70525 L
.89134 .70526 L
.89134 .70526 L
.88947 .70542 L
.88947 .70542 L
.88746 .70581 L
.88746 .70581 L
.88522 .70665 L
.88522 .70665 L
.8824 .70851 L
.8824 .70851 L
.88114 .70967 L
.88114 .70967 L
.87886 .71164 L
.87886 .71164 L
.87523 .71677 L
.87523 .71677 L
.87306 .72173 L
.87306 .72173 L
.87217 .72552 L
.87217 .72552 L
.87181 .72687 L
.87181 .72687 L
.87104 .73115 L
.87104 .73115 L
.87081 .73451 L
.87081 .73451 L
.87079 .73543 L
.87079 .73543 L
.87069 .73765 L
.87069 .73765 L
.8705 .74088 L
.8705 .74088 L
.87043 .74388 L
.87043 .74388 L
.8706 .74633 L
.8706 .74633 L
.87065 .74644 L
.87065 .74644 L
.87142 .74814 L
.87142 .74814 L
.87217 .74988 L
.87217 .74988 L
.87279 .75179 L
.87279 .75179 L
.87306 .75423 L
.87306 .75423 L
.87275 .75749 L
.87275 .75749 L
.87264 .75909 L
.87264 .75909 L
.87295 .75998 L
.87295 .75998 L
.87382 .76151 L
.87382 .76151 L
.87488 .76277 L
.87488 .76277 L
.87614 .76374 L
.87614 .76374 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75695 L
.88655 .75695 L
.88603 .75658 L
.88603 .75658 L
.89163 .74912 L
.89163 .74912 L
.88829 .7572 L
.88829 .7572 L
.88934 .75848 L
.88934 .75848 L
.89068 .75934 L
.89068 .75934 L
.89721 .75219 L
.89721 .75219 L
.89728 .75224 L
.89728 .75224 L
.89909 .75218 L
.89909 .75218 L
.90116 .75189 L
.90116 .75189 L
.90306 .75184 L
.90306 .75184 L
.90502 .75169 L
.90502 .75169 L
.92419 .71783 L
.94053 .68251 L
.95393 .64597 L
.9643 .60846 L
F
.853 .996 0 0 k
.96429 .39208 m
.96306 .39379 L
.96306 .39379 L
.9614 .39364 L
.9614 .39364 L
.96039 .39237 L
.96039 .39237 L
.95841 .38795 L
.95841 .38795 L
.95652 .38315 L
.95652 .38315 L
.95323 .37382 L
.95323 .37382 L
.95044 .36438 L
.95044 .36438 L
.94977 .36257 L
.94977 .36257 L
.94735 .36014 L
.94735 .36014 L
.94565 .36004 L
.94565 .36004 L
.94385 .3596 L
.94385 .3596 L
.94155 .35761 L
.94155 .35761 L
.94124 .35702 L
.94124 .35702 L
.9413 .35684 L
.9413 .35684 L
.94219 .35446 L
.94219 .35446 L
.94261 .35072 L
.94261 .35072 L
.94202 .34646 L
.94202 .34646 L
.93908 .3371 L
.93908 .3371 L
.93619 .33291 L
.93619 .33291 L
.93435 .33256 L
.93435 .33256 L
.93271 .33273 L
.93271 .33273 L
.93107 .3329 L
.93107 .3329 L
.9294 .33297 L
.9294 .33297 L
.92764 .33285 L
.92764 .33285 L
.92578 .33245 L
.92578 .33245 L
.92494 .33216 L
.92494 .33216 L
.9236 .33125 L
.9236 .33125 L
.9194 .32411 L
.9194 .32411 L
.91836 .3187 L
.91836 .3187 L
.91855 .31516 L
.91855 .31516 L
.91884 .31394 L
.91884 .31394 L
.91945 .31328 L
.91945 .31328 L
.9207 .3122 L
.9207 .3122 L
.92203 .31128 L
.92203 .31128 L
.92341 .31047 L
.92341 .31047 L
.92478 .30963 L
.92478 .30963 L
.92265 .30154 L
.92265 .30154 L
.91982 .29896 L
.91982 .29896 L
.91754 .29788 L
.91754 .29788 L
.91545 .29722 L
.91545 .29722 L
.91342 .29669 L
.91342 .29669 L
.91142 .29623 L
.91142 .29623 L
.91139 .29621 L
.91139 .29621 L
.90911 .29516 L
.90911 .29516 L
.90708 .29465 L
.90708 .29465 L
.90521 .29448 L
.90521 .29448 L
.90341 .29445 L
.90341 .29445 L
.90164 .29448 L
.90164 .29448 L
.89986 .2945 L
.89986 .2945 L
.89892 .29613 L
.89892 .29613 L
.89654 .29498 L
.89654 .29498 L
.89446 .29422 L
.89446 .29422 L
.89435 .29421 L
.89435 .29421 L
.89241 .29393 L
.89241 .29393 L
.89031 .29336 L
.89031 .29336 L
.88801 .29241 L
.88801 .29241 L
.88533 .29081 L
.88533 .29081 L
.88369 .28951 L
.88369 .28951 L
.88216 .28833 L
.88216 .28833 L
.87731 .28261 L
.87731 .28261 L
.87353 .27424 L
.87353 .27424 L
.87278 .27224 L
.87278 .27224 L
.87168 .26745 L
.87168 .26745 L
.87142 .26476 L
.87142 .26476 L
.87132 .26391 L
.87132 .26391 L
.87089 .2603 L
.87089 .2603 L
.87066 .25705 L
.87066 .25705 L
.87075 .2543 L
.87075 .2543 L
.87077 .25414 L
.87077 .25414 L
.87148 .25253 L
.87148 .25253 L
.87222 .25078 L
.87222 .25078 L
.87284 .24885 L
.87284 .24885 L
.8731 .24641 L
.8731 .24641 L
.87277 .24312 L
.87277 .24312 L
.87265 .24148 L
.87265 .24148 L
.87296 .24061 L
.87296 .24061 L
.87382 .23907 L
.87382 .23907 L
.87488 .23781 L
.87488 .23781 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.886 .24402 L
.886 .24402 L
.89165 .25149 L
.89165 .25149 L
.88829 .2434 L
.88829 .2434 L
.88935 .24211 L
.88935 .24211 L
.89068 .24125 L
.89068 .24125 L
.89651 .24883 L
.89651 .24883 L
.89745 .24877 L
.89745 .24877 L
.89947 .24899 L
.89947 .24899 L
.90152 .24927 L
.90152 .24927 L
.90338 .24925 L
.90338 .24925 L
.90537 .24945 L
.90537 .24945 L
.92441 .28319 L
.94065 .31836 L
.95397 .35474 L
.96429 .39208 L
F
.96429 .6085 m
.96306 .60679 L
.96306 .60679 L
.9614 .60694 L
.9614 .60694 L
.96039 .60821 L
.96039 .60821 L
.95841 .61264 L
.95841 .61264 L
.95652 .61743 L
.95652 .61743 L
.95323 .62676 L
.95323 .62676 L
.95044 .6362 L
.95044 .6362 L
.94977 .63801 L
.94977 .63801 L
.94735 .64044 L
.94735 .64044 L
.94565 .64055 L
.94565 .64055 L
.94385 .64098 L
.94385 .64098 L
.94155 .64297 L
.94155 .64297 L
.94124 .64357 L
.94124 .64357 L
.9413 .64374 L
.9413 .64374 L
.94219 .64613 L
.94219 .64613 L
.94261 .64987 L
.94261 .64987 L
.94202 .65412 L
.94202 .65412 L
.93908 .66348 L
.93908 .66348 L
.93619 .66767 L
.93619 .66767 L
.93435 .66802 L
.93435 .66802 L
.93271 .66786 L
.93271 .66786 L
.93107 .66768 L
.93107 .66768 L
.9294 .66762 L
.9294 .66762 L
.92764 .66774 L
.92764 .66774 L
.92578 .66813 L
.92578 .66813 L
.92494 .66843 L
.92494 .66843 L
.9236 .66933 L
.9236 .66933 L
.9194 .67647 L
.9194 .67647 L
.91836 .68189 L
.91836 .68189 L
.91855 .68543 L
.91855 .68543 L
.91884 .68665 L
.91884 .68665 L
.91945 .6873 L
.91945 .6873 L
.9207 .68839 L
.9207 .68839 L
.92203 .68931 L
.92203 .68931 L
.92341 .69011 L
.92341 .69011 L
.92478 .69095 L
.92478 .69095 L
.92265 .69905 L
.92265 .69905 L
.91982 .70163 L
.91982 .70163 L
.91754 .70271 L
.91754 .70271 L
.91545 .70337 L
.91545 .70337 L
.91342 .70389 L
.91342 .70389 L
.91142 .70435 L
.91142 .70435 L
.91139 .70437 L
.91139 .70437 L
.90911 .70542 L
.90911 .70542 L
.90708 .70593 L
.90708 .70593 L
.90521 .70611 L
.90521 .70611 L
.90341 .70613 L
.90341 .70613 L
.90164 .70611 L
.90164 .70611 L
.89986 .70609 L
.89986 .70609 L
.89892 .70445 L
.89892 .70445 L
.89654 .7056 L
.89654 .7056 L
.89446 .70636 L
.89446 .70636 L
.89435 .70637 L
.89435 .70637 L
.89241 .70665 L
.89241 .70665 L
.89031 .70722 L
.89031 .70722 L
.88801 .70817 L
.88801 .70817 L
.88533 .70978 L
.88533 .70978 L
.88369 .71107 L
.88369 .71107 L
.88216 .71225 L
.88216 .71225 L
.87731 .71797 L
.87731 .71797 L
.87353 .72634 L
.87353 .72634 L
.87278 .72834 L
.87278 .72834 L
.87168 .73313 L
.87168 .73313 L
.87142 .73583 L
.87142 .73583 L
.87132 .73667 L
.87132 .73667 L
.87089 .74028 L
.87089 .74028 L
.87066 .74353 L
.87066 .74353 L
.87075 .74628 L
.87075 .74628 L
.87077 .74645 L
.87077 .74645 L
.87148 .74806 L
.87148 .74806 L
.87222 .7498 L
.87222 .7498 L
.87284 .75173 L
.87284 .75173 L
.8731 .75417 L
.8731 .75417 L
.87277 .75746 L
.87277 .75746 L
.87265 .7591 L
.87265 .7591 L
.87296 .75998 L
.87296 .75998 L
.87382 .76151 L
.87382 .76151 L
.87488 .76277 L
.87488 .76277 L
.87614 .76374 L
.87614 .76374 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76515 L
.88096 .76515 L
.88172 .7654 L
.88172 .7654 L
.88655 .75695 L
.88655 .75695 L
.886 .75656 L
.886 .75656 L
.89165 .74909 L
.89165 .74909 L
.88829 .75718 L
.88829 .75718 L
.88935 .75847 L
.88935 .75847 L
.89068 .75934 L
.89068 .75934 L
.89651 .75175 L
.89651 .75175 L
.89745 .75181 L
.89745 .75181 L
.89947 .75159 L
.89947 .75159 L
.90152 .75131 L
.90152 .75131 L
.90338 .75133 L
.90338 .75133 L
.90537 .75113 L
.90537 .75113 L
.92441 .7174 L
.94065 .68222 L
.95397 .64584 L
.96429 .6085 L
F
.996 .905 0 0 k
.96429 .39204 m
.96302 .39363 L
.96302 .39363 L
.9613 .39322 L
.9613 .39322 L
.96065 .39231 L
.96065 .39231 L
.95783 .3856 L
.95783 .3856 L
.95689 .38305 L
.95689 .38305 L
.95349 .37375 L
.95349 .37375 L
.9506 .36433 L
.9506 .36433 L
.94919 .36069 L
.94919 .36069 L
.94711 .35936 L
.94711 .35936 L
.94538 .35916 L
.94538 .35916 L
.94343 .35829 L
.94343 .35829 L
.94212 .35673 L
.94212 .35673 L
.94251 .35543 L
.94251 .35543 L
.94295 .35171 L
.94295 .35171 L
.94215 .34641 L
.94215 .34641 L
.93913 .33708 L
.93913 .33708 L
.93603 .33251 L
.93603 .33251 L
.9342 .33218 L
.9342 .33218 L
.93254 .33229 L
.93254 .33229 L
.93087 .33237 L
.93087 .33237 L
.92913 .33229 L
.92913 .33229 L
.92729 .33196 L
.92729 .33196 L
.92625 .33164 L
.92625 .33164 L
.92515 .33087 L
.92515 .33087 L
.92054 .32363 L
.92054 .32363 L
.91883 .3158 L
.91883 .3158 L
.91918 .31378 L
.91918 .31378 L
.91951 .31342 L
.91951 .31342 L
.92075 .31229 L
.92075 .31229 L
.92206 .31134 L
.92206 .31134 L
.92344 .31053 L
.92344 .31053 L
.9248 .30968 L
.9248 .30968 L
.92266 .30153 L
.92266 .30153 L
.91981 .29893 L
.91981 .29893 L
.91752 .29784 L
.91752 .29784 L
.91542 .29716 L
.91542 .29716 L
.91338 .29661 L
.91338 .29661 L
.91155 .29614 L
.91155 .29614 L
.91131 .29601 L
.91131 .29601 L
.90895 .29484 L
.90895 .29484 L
.90689 .29427 L
.90689 .29427 L
.90498 .29404 L
.90498 .29404 L
.90314 .29393 L
.90314 .29393 L
.90132 .29385 L
.90132 .29385 L
.89948 .29374 L
.89948 .29374 L
.89804 .29441 L
.89804 .29441 L
.89613 .29335 L
.89613 .29335 L
.89558 .29315 L
.89558 .29315 L
.89352 .29263 L
.89352 .29263 L
.89117 .29159 L
.89117 .29159 L
.88856 .2901 L
.88856 .2901 L
.88601 .28823 L
.88601 .28823 L
.88556 .28791 L
.88556 .28791 L
.882 .2848 L
.882 .2848 L
.87928 .28147 L
.87928 .28147 L
.87481 .27347 L
.87481 .27347 L
.8732 .2699 L
.8732 .2699 L
.87212 .26517 L
.87212 .26517 L
.87202 .26438 L
.87202 .26438 L
.87137 .26105 L
.87137 .26105 L
.87092 .25744 L
.87092 .25744 L
.8709 .25453 L
.8709 .25453 L
.87094 .25402 L
.87094 .25402 L
.87154 .25262 L
.87154 .25262 L
.87227 .25085 L
.87227 .25085 L
.87288 .24892 L
.87288 .24892 L
.87314 .24647 L
.87314 .24647 L
.8728 .24316 L
.8728 .24316 L
.87267 .24147 L
.87267 .24147 L
.87296 .24061 L
.87296 .24061 L
.87383 .23908 L
.87383 .23908 L
.87488 .23781 L
.87488 .23781 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88597 .24404 L
.88597 .24404 L
.89167 .25152 L
.89167 .25152 L
.8883 .24341 L
.8883 .24341 L
.88935 .24211 L
.88935 .24211 L
.89581 .24928 L
.89581 .24928 L
.89588 .24927 L
.89588 .24927 L
.89773 .24922 L
.89773 .24922 L
.89985 .2496 L
.89985 .2496 L
.90188 .24984 L
.90188 .24984 L
.90369 .24976 L
.90369 .24976 L
.90571 .25 L
.90571 .25 L
.92463 .28362 L
.94076 .31865 L
.95401 .35487 L
.96429 .39204 L
F
.96429 .60854 m
.96302 .60695 L
.96302 .60695 L
.9613 .60737 L
.9613 .60737 L
.96065 .60827 L
.96065 .60827 L
.95783 .61498 L
.95783 .61498 L
.95689 .61753 L
.95689 .61753 L
.95349 .62683 L
.95349 .62683 L
.9506 .63625 L
.9506 .63625 L
.94919 .63989 L
.94919 .63989 L
.94711 .64122 L
.94711 .64122 L
.94538 .64142 L
.94538 .64142 L
.94343 .64229 L
.94343 .64229 L
.94212 .64386 L
.94212 .64386 L
.94251 .64516 L
.94251 .64516 L
.94295 .64887 L
.94295 .64887 L
.94215 .65417 L
.94215 .65417 L
.93913 .6635 L
.93913 .6635 L
.93603 .66807 L
.93603 .66807 L
.9342 .6684 L
.9342 .6684 L
.93254 .66829 L
.93254 .66829 L
.93087 .66821 L
.93087 .66821 L
.92913 .66829 L
.92913 .66829 L
.92729 .66862 L
.92729 .66862 L
.92625 .66895 L
.92625 .66895 L
.92515 .66971 L
.92515 .66971 L
.92054 .67695 L
.92054 .67695 L
.91883 .68478 L
.91883 .68478 L
.91918 .6868 L
.91918 .6868 L
.91951 .68717 L
.91951 .68717 L
.92075 .68829 L
.92075 .68829 L
.92206 .68924 L
.92206 .68924 L
.92344 .69006 L
.92344 .69006 L
.9248 .6909 L
.9248 .6909 L
.92266 .69905 L
.92266 .69905 L
.91981 .70165 L
.91981 .70165 L
.91752 .70274 L
.91752 .70274 L
.91542 .70342 L
.91542 .70342 L
.91338 .70398 L
.91338 .70398 L
.91155 .70445 L
.91155 .70445 L
.91131 .70457 L
.91131 .70457 L
.90895 .70574 L
.90895 .70574 L
.90689 .70631 L
.90689 .70631 L
.90498 .70655 L
.90498 .70655 L
.90314 .70665 L
.90314 .70665 L
.90132 .70673 L
.90132 .70673 L
.89948 .70684 L
.89948 .70684 L
.89804 .70617 L
.89804 .70617 L
.89613 .70724 L
.89613 .70724 L
.89558 .70743 L
.89558 .70743 L
.89352 .70795 L
.89352 .70795 L
.89117 .70899 L
.89117 .70899 L
.88856 .71049 L
.88856 .71049 L
.88601 .71235 L
.88601 .71235 L
.88556 .71267 L
.88556 .71267 L
.882 .71578 L
.882 .71578 L
.87928 .71911 L
.87928 .71911 L
.87481 .72712 L
.87481 .72712 L
.8732 .73069 L
.8732 .73069 L
.87212 .73541 L
.87212 .73541 L
.87202 .73621 L
.87202 .73621 L
.87137 .73953 L
.87137 .73953 L
.87092 .74314 L
.87092 .74314 L
.8709 .74605 L
.8709 .74605 L
.87094 .74656 L
.87094 .74656 L
.87154 .74796 L
.87154 .74796 L
.87227 .74973 L
.87227 .74973 L
.87288 .75167 L
.87288 .75167 L
.87314 .75412 L
.87314 .75412 L
.8728 .75742 L
.8728 .75742 L
.87267 .75911 L
.87267 .75911 L
.87296 .75997 L
.87296 .75997 L
.87383 .76151 L
.87383 .76151 L
.87488 .76277 L
.87488 .76277 L
.87614 .76374 L
.87614 .76374 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76515 L
.88096 .76515 L
.88172 .7654 L
.88172 .7654 L
.88655 .75695 L
.88655 .75695 L
.88597 .75654 L
.88597 .75654 L
.89167 .74906 L
.89167 .74906 L
.8883 .75717 L
.8883 .75717 L
.88935 .75847 L
.88935 .75847 L
.89581 .7513 L
.89581 .7513 L
.89588 .75131 L
.89588 .75131 L
.89773 .75136 L
.89773 .75136 L
.89985 .75098 L
.89985 .75098 L
.90188 .75074 L
.90188 .75074 L
.90369 .75082 L
.90369 .75082 L
.90571 .75058 L
.90571 .75058 L
.92463 .71697 L
.94076 .68194 L
.95401 .64572 L
.96429 .60854 L
F
.996 0 .189 0 k
.96428 .392 m
.96299 .39346 L
.96299 .39346 L
.96119 .39275 L
.96119 .39275 L
.96087 .39226 L
.96087 .39226 L
.95718 .38305 L
.95718 .38305 L
.95716 .38298 L
.95716 .38298 L
.95374 .37368 L
.95374 .37368 L
.95075 .36429 L
.95075 .36429 L
.94874 .35927 L
.94874 .35927 L
.94684 .35852 L
.94684 .35852 L
.94505 .35814 L
.94505 .35814 L
.94301 .35644 L
.94301 .35644 L
.94335 .35293 L
.94335 .35293 L
.94227 .34637 L
.94227 .34637 L
.93919 .33706 L
.93919 .33706 L
.93587 .33208 L
.93587 .33208 L
.93404 .33177 L
.93404 .33177 L
.93236 .33182 L
.93236 .33182 L
.93064 .33178 L
.93064 .33178 L
.92883 .33153 L
.92883 .33153 L
.92747 .33115 L
.92747 .33115 L
.92677 .33064 L
.92677 .33064 L
.92395 .32789 L
.92395 .32789 L
.92169 .32315 L
.92169 .32315 L
.91922 .3167 L
.91922 .3167 L
.91951 .31364 L
.91951 .31364 L
.91958 .31356 L
.91958 .31356 L
.92079 .31239 L
.92079 .31239 L
.9221 .31142 L
.9221 .31142 L
.92346 .31058 L
.92346 .31058 L
.92482 .30973 L
.92482 .30973 L
.92266 .30153 L
.92266 .30153 L
.9198 .29891 L
.9198 .29891 L
.9175 .29781 L
.9175 .29781 L
.91539 .29711 L
.91539 .29711 L
.91333 .29652 L
.91333 .29652 L
.91172 .29605 L
.91172 .29605 L
.91118 .29575 L
.91118 .29575 L
.90877 .29449 L
.90877 .29449 L
.90667 .29386 L
.90667 .29386 L
.90473 .29355 L
.90473 .29355 L
.90285 .29335 L
.90285 .29335 L
.90096 .29315 L
.90096 .29315 L
.89903 .29288 L
.89903 .29288 L
.89756 .2926 L
.89756 .2926 L
.89694 .29232 L
.89694 .29232 L
.89447 .29103 L
.89447 .29103 L
.89196 .28972 L
.89196 .28972 L
.88901 .28761 L
.88901 .28761 L
.88825 .287 L
.88825 .287 L
.88561 .28473 L
.88561 .28473 L
.8813 .28031 L
.8813 .28031 L
.88123 .28024 L
.88123 .28024 L
.87611 .27268 L
.87611 .27268 L
.87332 .26709 L
.87332 .26709 L
.87262 .26399 L
.87262 .26399 L
.87209 .26217 L
.87209 .26217 L
.87124 .25793 L
.87124 .25793 L
.87107 .25479 L
.87107 .25479 L
.87112 .25391 L
.87112 .25391 L
.8716 .25272 L
.8716 .25272 L
.87232 .25094 L
.87232 .25094 L
.87293 .24899 L
.87293 .24899 L
.87318 .24653 L
.87318 .24653 L
.87282 .2432 L
.87282 .2432 L
.87268 .24146 L
.87268 .24146 L
.87297 .24062 L
.87297 .24062 L
.87383 .23908 L
.87383 .23908 L
.87488 .23782 L
.87488 .23782 L
.87614 .23685 L
.87614 .23685 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88594 .24406 L
.88594 .24406 L
.89169 .25156 L
.89169 .25156 L
.88831 .24343 L
.88831 .24343 L
.88935 .24212 L
.88935 .24212 L
.89516 .24969 L
.89516 .24969 L
.89611 .24962 L
.89611 .24962 L
.89807 .24975 L
.89807 .24975 L
.90027 .25027 L
.90027 .25027 L
.90225 .25044 L
.90225 .25044 L
.90402 .25029 L
.90402 .25029 L
.90608 .25059 L
.90608 .25059 L
.92486 .28407 L
.94089 .31895 L
.95405 .355 L
.96428 .392 L
F
.96428 .60858 m
.96299 .60712 L
.96299 .60712 L
.96119 .60783 L
.96119 .60783 L
.96087 .60832 L
.96087 .60832 L
.95718 .61754 L
.95718 .61754 L
.95716 .6176 L
.95716 .6176 L
.95374 .6269 L
.95374 .6269 L
.95075 .6363 L
.95075 .6363 L
.94874 .64131 L
.94874 .64131 L
.94684 .64206 L
.94684 .64206 L
.94505 .64245 L
.94505 .64245 L
.94301 .64414 L
.94301 .64414 L
.94335 .64766 L
.94335 .64766 L
.94227 .65421 L
.94227 .65421 L
.93919 .66352 L
.93919 .66352 L
.93587 .6685 L
.93587 .6685 L
.93404 .66881 L
.93404 .66881 L
.93236 .66877 L
.93236 .66877 L
.93064 .6688 L
.93064 .6688 L
.92883 .66905 L
.92883 .66905 L
.92747 .66943 L
.92747 .66943 L
.92677 .66994 L
.92677 .66994 L
.92395 .6727 L
.92395 .6727 L
.92169 .67744 L
.92169 .67744 L
.91922 .68389 L
.91922 .68389 L
.91951 .68695 L
.91951 .68695 L
.91958 .68702 L
.91958 .68702 L
.92079 .68819 L
.92079 .68819 L
.9221 .68917 L
.9221 .68917 L
.92346 .69 L
.92346 .69 L
.92482 .69085 L
.92482 .69085 L
.92266 .69905 L
.92266 .69905 L
.9198 .70168 L
.9198 .70168 L
.9175 .70278 L
.9175 .70278 L
.91539 .70348 L
.91539 .70348 L
.91333 .70407 L
.91333 .70407 L
.91172 .70453 L
.91172 .70453 L
.91118 .70483 L
.91118 .70483 L
.90877 .70609 L
.90877 .70609 L
.90667 .70673 L
.90667 .70673 L
.90473 .70704 L
.90473 .70704 L
.90285 .70724 L
.90285 .70724 L
.90096 .70744 L
.90096 .70744 L
.89903 .70771 L
.89903 .70771 L
.89756 .70798 L
.89756 .70798 L
.89694 .70826 L
.89694 .70826 L
.89447 .70955 L
.89447 .70955 L
.89196 .71087 L
.89196 .71087 L
.88901 .71298 L
.88901 .71298 L
.88825 .71358 L
.88825 .71358 L
.88561 .71585 L
.88561 .71585 L
.8813 .72027 L
.8813 .72027 L
.88123 .72034 L
.88123 .72034 L
.87611 .7279 L
.87611 .7279 L
.87332 .73349 L
.87332 .73349 L
.87262 .73659 L
.87262 .73659 L
.87209 .73841 L
.87209 .73841 L
.87124 .74265 L
.87124 .74265 L
.87107 .7458 L
.87107 .7458 L
.87112 .74668 L
.87112 .74668 L
.8716 .74787 L
.8716 .74787 L
.87232 .74965 L
.87232 .74965 L
.87293 .75159 L
.87293 .75159 L
.87318 .75405 L
.87318 .75405 L
.87282 .75738 L
.87282 .75738 L
.87268 .75912 L
.87268 .75912 L
.87297 .75996 L
.87297 .75996 L
.87383 .7615 L
.87383 .7615 L
.87488 .76277 L
.87488 .76277 L
.87614 .76374 L
.87614 .76374 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76515 L
.88096 .76515 L
.88172 .7654 L
.88172 .7654 L
.88655 .75695 L
.88655 .75695 L
.88594 .75652 L
.88594 .75652 L
.89169 .74903 L
.89169 .74903 L
.88831 .75716 L
.88831 .75716 L
.88935 .75847 L
.88935 .75847 L
.89516 .75089 L
.89516 .75089 L
.89611 .75096 L
.89611 .75096 L
.89807 .75083 L
.89807 .75083 L
.90027 .75032 L
.90027 .75032 L
.90225 .75014 L
.90225 .75014 L
.90402 .75029 L
.90402 .75029 L
.90608 .74999 L
.90608 .74999 L
.92486 .71652 L
.94089 .68164 L
.95405 .64558 L
.96428 .60858 L
F
.239 .996 0 0 k
.96427 .39195 m
.96294 .39329 L
.96294 .39329 L
.96108 .39227 L
.96108 .39227 L
.96105 .39222 L
.96105 .39222 L
.95749 .3829 L
.95749 .3829 L
.95661 .38087 L
.95661 .38087 L
.95396 .37362 L
.95396 .37362 L
.95089 .36424 L
.95089 .36424 L
.94838 .35813 L
.94838 .35813 L
.94656 .35765 L
.94656 .35765 L
.94465 .3569 L
.94465 .3569 L
.94387 .35616 L
.94387 .35616 L
.94388 .35451 L
.94388 .35451 L
.94238 .34633 L
.94238 .34633 L
.93925 .33704 L
.93925 .33704 L
.9357 .33164 L
.9357 .33164 L
.93388 .33134 L
.93388 .33134 L
.93216 .33132 L
.93216 .33132 L
.93039 .33116 L
.93039 .33116 L
.92856 .33072 L
.92856 .33072 L
.92849 .33067 L
.92849 .33067 L
.92572 .32801 L
.92572 .32801 L
.92281 .32267 L
.92281 .32267 L
.91974 .31393 L
.91974 .31393 L
.91984 .31349 L
.91984 .31349 L
.92084 .31249 L
.92084 .31249 L
.92213 .31149 L
.92213 .31149 L
.92349 .31064 L
.92349 .31064 L
.92484 .30978 L
.92484 .30978 L
.92267 .30153 L
.92267 .30153 L
.91978 .29888 L
.91978 .29888 L
.91748 .29777 L
.91748 .29777 L
.91536 .29705 L
.91536 .29705 L
.91329 .29642 L
.91329 .29642 L
.91188 .29597 L
.91188 .29597 L
.91104 .29546 L
.91104 .29546 L
.90858 .29411 L
.90858 .29411 L
.90645 .29341 L
.90645 .29341 L
.90447 .29302 L
.90447 .29302 L
.90252 .29272 L
.90252 .29272 L
.90056 .29238 L
.90056 .29238 L
.89876 .29197 L
.89876 .29197 L
.89847 .29182 L
.89847 .29182 L
.8958 .29015 L
.8958 .29015 L
.89277 .28785 L
.89277 .28785 L
.89035 .28585 L
.89035 .28585 L
.88945 .28511 L
.88945 .28511 L
.88571 .28167 L
.88571 .28167 L
.8833 .27915 L
.8833 .27915 L
.88124 .2771 L
.88124 .2771 L
.87738 .27191 L
.87738 .27191 L
.87332 .2641 L
.87332 .2641 L
.87321 .26362 L
.87321 .26362 L
.87163 .25853 L
.87163 .25853 L
.87126 .25507 L
.87126 .25507 L
.87129 .25379 L
.87129 .25379 L
.87167 .25282 L
.87167 .25282 L
.87238 .25102 L
.87238 .25102 L
.87298 .24906 L
.87298 .24906 L
.87322 .24659 L
.87322 .24659 L
.87285 .24324 L
.87285 .24324 L
.8727 .24145 L
.8727 .24145 L
.87297 .24063 L
.87297 .24063 L
.87383 .23908 L
.87383 .23908 L
.87489 .23782 L
.87489 .23782 L
.87614 .23685 L
.87614 .23685 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24363 L
.88655 .24363 L
.8859 .24408 L
.8859 .24408 L
.89171 .25159 L
.89171 .25159 L
.88832 .24344 L
.88832 .24344 L
.88935 .24212 L
.88935 .24212 L
.89458 .25006 L
.89458 .25006 L
.89636 .25001 L
.89636 .25001 L
.89844 .25034 L
.89844 .25034 L
.9007 .25096 L
.9007 .25096 L
.90262 .25105 L
.90262 .25105 L
.90435 .25083 L
.90435 .25083 L
.90644 .25119 L
.90644 .25119 L
.92509 .28453 L
.94101 .31925 L
.9541 .35514 L
.96427 .39195 L
F
.96427 .60863 m
.96294 .6073 L
.96294 .6073 L
.96108 .60832 L
.96108 .60832 L
.96105 .60836 L
.96105 .60836 L
.95749 .61768 L
.95749 .61768 L
.95661 .61971 L
.95661 .61971 L
.95396 .62696 L
.95396 .62696 L
.95089 .63634 L
.95089 .63634 L
.94838 .64245 L
.94838 .64245 L
.94656 .64293 L
.94656 .64293 L
.94465 .64368 L
.94465 .64368 L
.94387 .64442 L
.94387 .64442 L
.94388 .64607 L
.94388 .64607 L
.94238 .65425 L
.94238 .65425 L
.93925 .66354 L
.93925 .66354 L
.9357 .66894 L
.9357 .66894 L
.93388 .66924 L
.93388 .66924 L
.93216 .66927 L
.93216 .66927 L
.93039 .66943 L
.93039 .66943 L
.92856 .66986 L
.92856 .66986 L
.92849 .66992 L
.92849 .66992 L
.92572 .67257 L
.92572 .67257 L
.92281 .67791 L
.92281 .67791 L
.91974 .68665 L
.91974 .68665 L
.91984 .68709 L
.91984 .68709 L
.92084 .68809 L
.92084 .68809 L
.92213 .68909 L
.92213 .68909 L
.92349 .68994 L
.92349 .68994 L
.92484 .6908 L
.92484 .6908 L
.92267 .69905 L
.92267 .69905 L
.91978 .7017 L
.91978 .7017 L
.91748 .70281 L
.91748 .70281 L
.91536 .70354 L
.91536 .70354 L
.91329 .70416 L
.91329 .70416 L
.91188 .70461 L
.91188 .70461 L
.91104 .70512 L
.91104 .70512 L
.90858 .70647 L
.90858 .70647 L
.90645 .70717 L
.90645 .70717 L
.90447 .70756 L
.90447 .70756 L
.90252 .70786 L
.90252 .70786 L
.90056 .70821 L
.90056 .70821 L
.89876 .70861 L
.89876 .70861 L
.89847 .70877 L
.89847 .70877 L
.8958 .71044 L
.8958 .71044 L
.89277 .71273 L
.89277 .71273 L
.89035 .71473 L
.89035 .71473 L
.88945 .71547 L
.88945 .71547 L
.88571 .71891 L
.88571 .71891 L
.8833 .72143 L
.8833 .72143 L
.88124 .72348 L
.88124 .72348 L
.87738 .72867 L
.87738 .72867 L
.87332 .73648 L
.87332 .73648 L
.87321 .73696 L
.87321 .73696 L
.87163 .74206 L
.87163 .74206 L
.87126 .74551 L
.87126 .74551 L
.87129 .74679 L
.87129 .74679 L
.87167 .74776 L
.87167 .74776 L
.87238 .74956 L
.87238 .74956 L
.87298 .75152 L
.87298 .75152 L
.87322 .75399 L
.87322 .75399 L
.87285 .75734 L
.87285 .75734 L
.8727 .75913 L
.8727 .75913 L
.87297 .75995 L
.87297 .75995 L
.87383 .7615 L
.87383 .7615 L
.87489 .76276 L
.87489 .76276 L
.87614 .76374 L
.87614 .76374 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76515 L
.88096 .76515 L
.88172 .7654 L
.88172 .7654 L
.88655 .75695 L
.88655 .75695 L
.8859 .7565 L
.8859 .7565 L
.89171 .74899 L
.89171 .74899 L
.88832 .75714 L
.88832 .75714 L
.88935 .75846 L
.88935 .75846 L
.89458 .75052 L
.89458 .75052 L
.89636 .75057 L
.89636 .75057 L
.89844 .75024 L
.89844 .75024 L
.9007 .74962 L
.9007 .74962 L
.90262 .74954 L
.90262 .74954 L
.90435 .74976 L
.90435 .74976 L
.90644 .74939 L
.90644 .74939 L
.92509 .71606 L
.94101 .68133 L
.9541 .64545 L
.96427 .60863 L
F
.884 .996 0 0 k
.96425 .39191 m
.9629 .3931 L
.9629 .3931 L
.96119 .39218 L
.96119 .39218 L
.96083 .39124 L
.96083 .39124 L
.95779 .38282 L
.95779 .38282 L
.95605 .37873 L
.95605 .37873 L
.95416 .37356 L
.95416 .37356 L
.95101 .36421 L
.95101 .36421 L
.94807 .35714 L
.94807 .35714 L
.94626 .35672 L
.94626 .35672 L
.94475 .35587 L
.94475 .35587 L
.94248 .3463 L
.94248 .3463 L
.9393 .33702 L
.9393 .33702 L
.93551 .33118 L
.93551 .33118 L
.9337 .33089 L
.9337 .33089 L
.93195 .33078 L
.93195 .33078 L
.93012 .33047 L
.93012 .33047 L
.92958 .33032 L
.92958 .33032 L
.92752 .32824 L
.92752 .32824 L
.92396 .32219 L
.92396 .32219 L
.92016 .31335 L
.92016 .31335 L
.92089 .3126 L
.92089 .3126 L
.92217 .31157 L
.92217 .31157 L
.92352 .3107 L
.92352 .3107 L
.92487 .30984 L
.92487 .30984 L
.92267 .30153 L
.92267 .30153 L
.91977 .29885 L
.91977 .29885 L
.91746 .29773 L
.91746 .29773 L
.91533 .29698 L
.91533 .29698 L
.91324 .29633 L
.91324 .29633 L
.91204 .29589 L
.91204 .29589 L
.91088 .29515 L
.91088 .29515 L
.90838 .29371 L
.90838 .29371 L
.9062 .29293 L
.9062 .29293 L
.90417 .29245 L
.90417 .29245 L
.90216 .29203 L
.90216 .29203 L
.9001 .2915 L
.9001 .2915 L
.89982 .29142 L
.89982 .29142 L
.89732 .28962 L
.89732 .28962 L
.89359 .28605 L
.89359 .28605 L
.89237 .28474 L
.89237 .28474 L
.88957 .28206 L
.88957 .28206 L
.88543 .27798 L
.88543 .27798 L
.88539 .27795 L
.88539 .27795 L
.88173 .2748 L
.88173 .2748 L
.87867 .27113 L
.87867 .27113 L
.87379 .26325 L
.87379 .26325 L
.87217 .25935 L
.87217 .25935 L
.87148 .2554 L
.87148 .2554 L
.87146 .25368 L
.87146 .25368 L
.87175 .25293 L
.87175 .25293 L
.87244 .25111 L
.87244 .25111 L
.87303 .24914 L
.87303 .24914 L
.87327 .24666 L
.87327 .24666 L
.87288 .24328 L
.87288 .24328 L
.87272 .24144 L
.87272 .24144 L
.87298 .24064 L
.87298 .24064 L
.87384 .23909 L
.87384 .23909 L
.87489 .23782 L
.87489 .23782 L
.87615 .23685 L
.87615 .23685 L
.87762 .23619 L
.87762 .23619 L
.87928 .23578 L
.87928 .23578 L
.88097 .23543 L
.88097 .23543 L
.88172 .23518 L
.88172 .23518 L
.88654 .24363 L
.88654 .24363 L
.88587 .2441 L
.88587 .2441 L
.89174 .25162 L
.89174 .25162 L
.88833 .24346 L
.88833 .24346 L
.89403 .25041 L
.89403 .25041 L
.89473 .25041 L
.89473 .25041 L
.89664 .25047 L
.89664 .25047 L
.89887 .25103 L
.89887 .25103 L
.90117 .25171 L
.90117 .25171 L
.90301 .25167 L
.90301 .25167 L
.9047 .25138 L
.9047 .25138 L
.90683 .25182 L
.90683 .25182 L
.92534 .28501 L
.94114 .31957 L
.95414 .35528 L
.96425 .39191 L
F
.96425 .60867 m
.9629 .60748 L
.9629 .60748 L
.96119 .6084 L
.96119 .6084 L
.96083 .60935 L
.96083 .60935 L
.95779 .61776 L
.95779 .61776 L
.95605 .62185 L
.95605 .62185 L
.95416 .62702 L
.95416 .62702 L
.95101 .63637 L
.95101 .63637 L
.94807 .64345 L
.94807 .64345 L
.94626 .64387 L
.94626 .64387 L
.94475 .64471 L
.94475 .64471 L
.94248 .65428 L
.94248 .65428 L
.9393 .66356 L
.9393 .66356 L
.93551 .66941 L
.93551 .66941 L
.9337 .6697 L
.9337 .6697 L
.93195 .6698 L
.93195 .6698 L
.93012 .67011 L
.93012 .67011 L
.92958 .67026 L
.92958 .67026 L
.92752 .67234 L
.92752 .67234 L
.92396 .67839 L
.92396 .67839 L
.92016 .68724 L
.92016 .68724 L
.92089 .68798 L
.92089 .68798 L
.92217 .68901 L
.92217 .68901 L
.92352 .68988 L
.92352 .68988 L
.92487 .69075 L
.92487 .69075 L
.92267 .69906 L
.92267 .69906 L
.91977 .70173 L
.91977 .70173 L
.91746 .70285 L
.91746 .70285 L
.91533 .7036 L
.91533 .7036 L
.91324 .70425 L
.91324 .70425 L
.91204 .70469 L
.91204 .70469 L
.91088 .70543 L
.91088 .70543 L
.90838 .70688 L
.90838 .70688 L
.9062 .70765 L
.9062 .70765 L
.90417 .70813 L
.90417 .70813 L
.90216 .70856 L
.90216 .70856 L
.9001 .70908 L
.9001 .70908 L
.89982 .70917 L
.89982 .70917 L
.89732 .71096 L
.89732 .71096 L
.89359 .71453 L
.89359 .71453 L
.89237 .71585 L
.89237 .71585 L
.88957 .71852 L
.88957 .71852 L
.88543 .7226 L
.88543 .7226 L
.88539 .72264 L
.88539 .72264 L
.88173 .72578 L
.88173 .72578 L
.87867 .72945 L
.87867 .72945 L
.87379 .73733 L
.87379 .73733 L
.87217 .74123 L
.87217 .74123 L
.87148 .74518 L
.87148 .74518 L
.87146 .74691 L
.87146 .74691 L
.87175 .74765 L
.87175 .74765 L
.87244 .74947 L
.87244 .74947 L
.87303 .75144 L
.87303 .75144 L
.87327 .75392 L
.87327 .75392 L
.87288 .7573 L
.87288 .7573 L
.87272 .75914 L
.87272 .75914 L
.87298 .75995 L
.87298 .75995 L
.87384 .76149 L
.87384 .76149 L
.87489 .76276 L
.87489 .76276 L
.87615 .76373 L
.87615 .76373 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88172 .7654 L
.88172 .7654 L
.88654 .75695 L
.88654 .75695 L
.88587 .75648 L
.88587 .75648 L
.89174 .74896 L
.89174 .74896 L
.88833 .75713 L
.88833 .75713 L
.89403 .75017 L
.89403 .75017 L
.89473 .75018 L
.89473 .75018 L
.89664 .75011 L
.89664 .75011 L
.89887 .74955 L
.89887 .74955 L
.90117 .74887 L
.90117 .74887 L
.90301 .74891 L
.90301 .74891 L
.9047 .7492 L
.9047 .7492 L
.90683 .74877 L
.90683 .74877 L
.92534 .71558 L
.94114 .68102 L
.95414 .64531 L
.96425 .60867 L
F
0 .996 .996 0 k
.96424 .39187 m
.96286 .39292 L
.96286 .39292 L
.96132 .39216 L
.96132 .39216 L
.96055 .39003 L
.96055 .39003 L
.95803 .38276 L
.95803 .38276 L
.95553 .37679 L
.95553 .37679 L
.95433 .37352 L
.95433 .37352 L
.95111 .36418 L
.95111 .36418 L
.9478 .35631 L
.9478 .35631 L
.94596 .35578 L
.94596 .35578 L
.94562 .35559 L
.94562 .35559 L
.94256 .34627 L
.94256 .34627 L
.93935 .337 L
.93935 .337 L
.93534 .33072 L
.93534 .33072 L
.93352 .33044 L
.93352 .33044 L
.93174 .33025 L
.93174 .33025 L
.93047 .32996 L
.93047 .32996 L
.92954 .329 L
.92954 .329 L
.92508 .32172 L
.92508 .32172 L
.92483 .32171 L
.92483 .32171 L
.92045 .31322 L
.92045 .31322 L
.92093 .31271 L
.92093 .31271 L
.9222 .31165 L
.9222 .31165 L
.92354 .31076 L
.92354 .31076 L
.92489 .30989 L
.92489 .30989 L
.92268 .30152 L
.92268 .30152 L
.91976 .29883 L
.91976 .29883 L
.91744 .29769 L
.91744 .29769 L
.9153 .29693 L
.9153 .29693 L
.91319 .29623 L
.91319 .29623 L
.91217 .29583 L
.91217 .29583 L
.91073 .29484 L
.91073 .29484 L
.90817 .2933 L
.90817 .2933 L
.90596 .29245 L
.90596 .29245 L
.90388 .29188 L
.90388 .29188 L
.90179 .29131 L
.90179 .29131 L
.9007 .29096 L
.9007 .29096 L
.89921 .28981 L
.89921 .28981 L
.89421 .28372 L
.89421 .28372 L
.894 .28349 L
.894 .28349 L
.88945 .27861 L
.88945 .27861 L
.88746 .27675 L
.88746 .27675 L
.88579 .27544 L
.88579 .27544 L
.88233 .2727 L
.88233 .2727 L
.8799 .27039 L
.8799 .27039 L
.87846 .26935 L
.87846 .26935 L
.87432 .26292 L
.87432 .26292 L
.87306 .26075 L
.87306 .26075 L
.87171 .25575 L
.87171 .25575 L
.87162 .25357 L
.87162 .25357 L
.87182 .25304 L
.87182 .25304 L
.8725 .2512 L
.8725 .2512 L
.87308 .24921 L
.87308 .24921 L
.87331 .24672 L
.87331 .24672 L
.87291 .24332 L
.87291 .24332 L
.87273 .24143 L
.87273 .24143 L
.87299 .24065 L
.87299 .24065 L
.87384 .23909 L
.87384 .23909 L
.87489 .23782 L
.87489 .23782 L
.87615 .23685 L
.87615 .23685 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88172 .23518 L
.88172 .23518 L
.88654 .24363 L
.88654 .24363 L
.88584 .24413 L
.88584 .24413 L
.89176 .25166 L
.89176 .25166 L
.88834 .24347 L
.88834 .24347 L
.89355 .25071 L
.89355 .25071 L
.89496 .25077 L
.89496 .25077 L
.89696 .25097 L
.89696 .25097 L
.89934 .25179 L
.89934 .25179 L
.90163 .25246 L
.90163 .25246 L
.90338 .25227 L
.90338 .25227 L
.90503 .25192 L
.90503 .25192 L
.9072 .25243 L
.9072 .25243 L
.92557 .28547 L
.94127 .31988 L
.95419 .35541 L
.96424 .39187 L
F
.96424 .60872 m
.96286 .60766 L
.96286 .60766 L
.96132 .60843 L
.96132 .60843 L
.96055 .61056 L
.96055 .61056 L
.95803 .61782 L
.95803 .61782 L
.95553 .6238 L
.95553 .6238 L
.95433 .62707 L
.95433 .62707 L
.95111 .63641 L
.95111 .63641 L
.9478 .64427 L
.9478 .64427 L
.94596 .6448 L
.94596 .6448 L
.94562 .64499 L
.94562 .64499 L
.94256 .65431 L
.94256 .65431 L
.93935 .66358 L
.93935 .66358 L
.93534 .66986 L
.93534 .66986 L
.93352 .67014 L
.93352 .67014 L
.93174 .67034 L
.93174 .67034 L
.93047 .67062 L
.93047 .67062 L
.92954 .67158 L
.92954 .67158 L
.92508 .67886 L
.92508 .67886 L
.92483 .67888 L
.92483 .67888 L
.92045 .68736 L
.92045 .68736 L
.92093 .68787 L
.92093 .68787 L
.9222 .68894 L
.9222 .68894 L
.92354 .68983 L
.92354 .68983 L
.92489 .69069 L
.92489 .69069 L
.92268 .69906 L
.92268 .69906 L
.91976 .70176 L
.91976 .70176 L
.91744 .70289 L
.91744 .70289 L
.9153 .70366 L
.9153 .70366 L
.91319 .70435 L
.91319 .70435 L
.91217 .70476 L
.91217 .70476 L
.91073 .70574 L
.91073 .70574 L
.90817 .70729 L
.90817 .70729 L
.90596 .70813 L
.90596 .70813 L
.90388 .70871 L
.90388 .70871 L
.90179 .70928 L
.90179 .70928 L
.9007 .70963 L
.9007 .70963 L
.89921 .71077 L
.89921 .71077 L
.89421 .71686 L
.89421 .71686 L
.894 .71709 L
.894 .71709 L
.88945 .72198 L
.88945 .72198 L
.88746 .72383 L
.88746 .72383 L
.88579 .72514 L
.88579 .72514 L
.88233 .72789 L
.88233 .72789 L
.8799 .7302 L
.8799 .7302 L
.87846 .73123 L
.87846 .73123 L
.87432 .73766 L
.87432 .73766 L
.87306 .73984 L
.87306 .73984 L
.87171 .74483 L
.87171 .74483 L
.87162 .74701 L
.87162 .74701 L
.87182 .74755 L
.87182 .74755 L
.8725 .74939 L
.8725 .74939 L
.87308 .75137 L
.87308 .75137 L
.87331 .75386 L
.87331 .75386 L
.87291 .75726 L
.87291 .75726 L
.87273 .75915 L
.87273 .75915 L
.87299 .75994 L
.87299 .75994 L
.87384 .76149 L
.87384 .76149 L
.87489 .76276 L
.87489 .76276 L
.87615 .76373 L
.87615 .76373 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88172 .7654 L
.88172 .7654 L
.88654 .75695 L
.88654 .75695 L
.88584 .75646 L
.88584 .75646 L
.89176 .74893 L
.89176 .74893 L
.88834 .75711 L
.88834 .75711 L
.89355 .74987 L
.89355 .74987 L
.89496 .74981 L
.89496 .74981 L
.89696 .74961 L
.89696 .74961 L
.89934 .7488 L
.89934 .7488 L
.90163 .74812 L
.90163 .74812 L
.90338 .74831 L
.90338 .74831 L
.90503 .74867 L
.90503 .74867 L
.9072 .74816 L
.9072 .74816 L
.92557 .71511 L
.94127 .68071 L
.95419 .64517 L
.96424 .60872 L
F
.051 0 .996 0 k
.96423 .39182 m
.96282 .39275 L
.96282 .39275 L
.96144 .39213 L
.96144 .39213 L
.96022 .38866 L
.96022 .38866 L
.95823 .38271 L
.95823 .38271 L
.95505 .37505 L
.95505 .37505 L
.95448 .37348 L
.95448 .37348 L
.95121 .36415 L
.95121 .36415 L
.94757 .35561 L
.94757 .35561 L
.94648 .35531 L
.94648 .35531 L
.94552 .35442 L
.94552 .35442 L
.94262 .34625 L
.94262 .34625 L
.9394 .33698 L
.9394 .33698 L
.93517 .33028 L
.93517 .33028 L
.93335 .33 L
.93335 .33 L
.93153 .32971 L
.93153 .32971 L
.93127 .32965 L
.93127 .32965 L
.92672 .3221 L
.92672 .3221 L
.9262 .32125 L
.9262 .32125 L
.92461 .32118 L
.92461 .32118 L
.92071 .3131 L
.92071 .3131 L
.92098 .31281 L
.92098 .31281 L
.92223 .31172 L
.92223 .31172 L
.92357 .31081 L
.92357 .31081 L
.92492 .30994 L
.92492 .30994 L
.92268 .30152 L
.92268 .30152 L
.91974 .2988 L
.91974 .2988 L
.91743 .29765 L
.91743 .29765 L
.91528 .29687 L
.91528 .29687 L
.91315 .29615 L
.91315 .29615 L
.91229 .29577 L
.91229 .29577 L
.91057 .29453 L
.91057 .29453 L
.90796 .29289 L
.90796 .29289 L
.90571 .29197 L
.90571 .29197 L
.90357 .29129 L
.90357 .29129 L
.90144 .29057 L
.90144 .29057 L
.90138 .29053 L
.90138 .29053 L
.89592 .28279 L
.89592 .28279 L
.89391 .28005 L
.89391 .28005 L
.88958 .27553 L
.88958 .27553 L
.88945 .27542 L
.88945 .27542 L
.88629 .27316 L
.88629 .27316 L
.88341 .27141 L
.88341 .27141 L
.88108 .26967 L
.88108 .26967 L
.88024 .26923 L
.88024 .26923 L
.8748 .26261 L
.8748 .26261 L
.87196 .25614 L
.87196 .25614 L
.87177 .25347 L
.87177 .25347 L
.87188 .25314 L
.87188 .25314 L
.87255 .25128 L
.87255 .25128 L
.87313 .24929 L
.87313 .24929 L
.87335 .24678 L
.87335 .24678 L
.87294 .24336 L
.87294 .24336 L
.87275 .24142 L
.87275 .24142 L
.87299 .24065 L
.87299 .24065 L
.87384 .2391 L
.87384 .2391 L
.87489 .23783 L
.87489 .23783 L
.87615 .23685 L
.87615 .23685 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88172 .23518 L
.88172 .23518 L
.88654 .24363 L
.88654 .24363 L
.88581 .24415 L
.88581 .24415 L
.89178 .25169 L
.89178 .25169 L
.89313 .25098 L
.89313 .25098 L
.89322 .251 L
.89322 .251 L
.8952 .25116 L
.8952 .25116 L
.89731 .25152 L
.89731 .25152 L
.89986 .25263 L
.89986 .25263 L
.90209 .2532 L
.90209 .2532 L
.90374 .25285 L
.90374 .25285 L
.90534 .25243 L
.90534 .25243 L
.90756 .25302 L
.90756 .25302 L
.9258 .28593 L
.94139 .32018 L
.95423 .35555 L
.96423 .39182 L
F
.96423 .60876 m
.96282 .60783 L
.96282 .60783 L
.96144 .60846 L
.96144 .60846 L
.96022 .61192 L
.96022 .61192 L
.95823 .61787 L
.95823 .61787 L
.95505 .62554 L
.95505 .62554 L
.95448 .62711 L
.95448 .62711 L
.95121 .63643 L
.95121 .63643 L
.94757 .64498 L
.94757 .64498 L
.94648 .64527 L
.94648 .64527 L
.94552 .64616 L
.94552 .64616 L
.94262 .65433 L
.94262 .65433 L
.9394 .6636 L
.9394 .6636 L
.93517 .6703 L
.93517 .6703 L
.93335 .67058 L
.93335 .67058 L
.93153 .67087 L
.93153 .67087 L
.93127 .67093 L
.93127 .67093 L
.92672 .67848 L
.92672 .67848 L
.9262 .67933 L
.9262 .67933 L
.92461 .67941 L
.92461 .67941 L
.92071 .68748 L
.92071 .68748 L
.92098 .68777 L
.92098 .68777 L
.92223 .68886 L
.92223 .68886 L
.92357 .68977 L
.92357 .68977 L
.92492 .69064 L
.92492 .69064 L
.92268 .69906 L
.92268 .69906 L
.91974 .70178 L
.91974 .70178 L
.91743 .70293 L
.91743 .70293 L
.91528 .70371 L
.91528 .70371 L
.91315 .70444 L
.91315 .70444 L
.91229 .70481 L
.91229 .70481 L
.91057 .70605 L
.91057 .70605 L
.90796 .70769 L
.90796 .70769 L
.90571 .70861 L
.90571 .70861 L
.90357 .70929 L
.90357 .70929 L
.90144 .71001 L
.90144 .71001 L
.90138 .71005 L
.90138 .71005 L
.89592 .7178 L
.89592 .7178 L
.89391 .72053 L
.89391 .72053 L
.88958 .72505 L
.88958 .72505 L
.88945 .72516 L
.88945 .72516 L
.88629 .72742 L
.88629 .72742 L
.88341 .72917 L
.88341 .72917 L
.88108 .73091 L
.88108 .73091 L
.88024 .73135 L
.88024 .73135 L
.8748 .73797 L
.8748 .73797 L
.87196 .74445 L
.87196 .74445 L
.87177 .74711 L
.87177 .74711 L
.87188 .74744 L
.87188 .74744 L
.87255 .7493 L
.87255 .7493 L
.87313 .7513 L
.87313 .7513 L
.87335 .7538 L
.87335 .7538 L
.87294 .75722 L
.87294 .75722 L
.87275 .75916 L
.87275 .75916 L
.87299 .75993 L
.87299 .75993 L
.87384 .76148 L
.87384 .76148 L
.87489 .76276 L
.87489 .76276 L
.87615 .76373 L
.87615 .76373 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88172 .7654 L
.88172 .7654 L
.88654 .75695 L
.88654 .75695 L
.88581 .75644 L
.88581 .75644 L
.89178 .74889 L
.89178 .74889 L
.89313 .7496 L
.89313 .7496 L
.89322 .74959 L
.89322 .74959 L
.8952 .74942 L
.8952 .74942 L
.89731 .74906 L
.89731 .74906 L
.89986 .74796 L
.89986 .74796 L
.90209 .74738 L
.90209 .74738 L
.90374 .74773 L
.90374 .74773 L
.90534 .74815 L
.90534 .74815 L
.90756 .74756 L
.90756 .74756 L
.9258 .71465 L
.94139 .6804 L
.95423 .64503 L
.96423 .60876 L
F
.996 0 .996 0 k
.96423 .39179 m
.96278 .39259 L
.96278 .39259 L
.96156 .3921 L
.96156 .3921 L
.95985 .38717 L
.95985 .38717 L
.95839 .38267 L
.95839 .38267 L
.95463 .37355 L
.95463 .37355 L
.9546 .37344 L
.9546 .37344 L
.95128 .36412 L
.95128 .36412 L
.94738 .35502 L
.94738 .35502 L
.94738 .35502 L
.94738 .35502 L
.94495 .35271 L
.94495 .35271 L
.94268 .34623 L
.94268 .34623 L
.9404 .33963 L
.9404 .33963 L
.93944 .33697 L
.93944 .33697 L
.93908 .33606 L
.93908 .33606 L
.93501 .32987 L
.93501 .32987 L
.93319 .32959 L
.93319 .32959 L
.93197 .32937 L
.93197 .32937 L
.93075 .32775 L
.93075 .32775 L
.92733 .32078 L
.92733 .32078 L
.92622 .32092 L
.92622 .32092 L
.9244 .32069 L
.9244 .32069 L
.92093 .313 L
.92093 .313 L
.92102 .31291 L
.92102 .31291 L
.92226 .31179 L
.92226 .31179 L
.92359 .31086 L
.92359 .31086 L
.92494 .30999 L
.92494 .30999 L
.92269 .30152 L
.92269 .30152 L
.91973 .29878 L
.91973 .29878 L
.91741 .29762 L
.91741 .29762 L
.91525 .29682 L
.91525 .29682 L
.91311 .29606 L
.91311 .29606 L
.91238 .29572 L
.91238 .29572 L
.91042 .29423 L
.91042 .29423 L
.90776 .2925 L
.90776 .2925 L
.90547 .29151 L
.90547 .29151 L
.90327 .29072 L
.90327 .29072 L
.90206 .29025 L
.90206 .29025 L
.89749 .28192 L
.89749 .28192 L
.89308 .27535 L
.89308 .27535 L
.89177 .27427 L
.89177 .27427 L
.88974 .27275 L
.88974 .27275 L
.88716 .2715 L
.88716 .2715 L
.88448 .27011 L
.88448 .27011 L
.88219 .269 L
.88219 .269 L
.88188 .26887 L
.88188 .26887 L
.8791 .26737 L
.8791 .26737 L
.87523 .26234 L
.87523 .26234 L
.87223 .25654 L
.87223 .25654 L
.87189 .25339 L
.87189 .25339 L
.87195 .25323 L
.87195 .25323 L
.87261 .25136 L
.87261 .25136 L
.87317 .24935 L
.87317 .24935 L
.87339 .24684 L
.87339 .24684 L
.87296 .2434 L
.87296 .2434 L
.87276 .24141 L
.87276 .24141 L
.873 .24066 L
.873 .24066 L
.87385 .2391 L
.87385 .2391 L
.87489 .23783 L
.87489 .23783 L
.87615 .23685 L
.87615 .23685 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88172 .23518 L
.88172 .23518 L
.88654 .24363 L
.88654 .24363 L
.88578 .24416 L
.88578 .24416 L
.8918 .25172 L
.8918 .25172 L
.89276 .25122 L
.89276 .25122 L
.89345 .25137 L
.89345 .25137 L
.89546 .25157 L
.89546 .25157 L
.89769 .25214 L
.89769 .25214 L
.90044 .25356 L
.90044 .25356 L
.90253 .25393 L
.90253 .25393 L
.90407 .2534 L
.90407 .2534 L
.90563 .25291 L
.90563 .25291 L
.90777 .2535 L
.90777 .2535 L
.90799 .25374 L
.90799 .25374 L
.92608 .28648 L
.94154 .32055 L
.95428 .35572 L
.96423 .39179 L
F
.96423 .6088 m
.96278 .60799 L
.96278 .60799 L
.96156 .60849 L
.96156 .60849 L
.95985 .61341 L
.95985 .61341 L
.95839 .61791 L
.95839 .61791 L
.95463 .62703 L
.95463 .62703 L
.9546 .62714 L
.9546 .62714 L
.95128 .63646 L
.95128 .63646 L
.94738 .64556 L
.94738 .64556 L
.94738 .64556 L
.94738 .64556 L
.94495 .64787 L
.94495 .64787 L
.94268 .65435 L
.94268 .65435 L
.9404 .66096 L
.9404 .66096 L
.93944 .66362 L
.93944 .66362 L
.93908 .66452 L
.93908 .66452 L
.93501 .67071 L
.93501 .67071 L
.93319 .67099 L
.93319 .67099 L
.93197 .67121 L
.93197 .67121 L
.93075 .67284 L
.93075 .67284 L
.92733 .67981 L
.92733 .67981 L
.92622 .67967 L
.92622 .67967 L
.9244 .6799 L
.9244 .6799 L
.92093 .68758 L
.92093 .68758 L
.92102 .68768 L
.92102 .68768 L
.92226 .6888 L
.92226 .6888 L
.92359 .68972 L
.92359 .68972 L
.92494 .6906 L
.92494 .6906 L
.92269 .69906 L
.92269 .69906 L
.91973 .7018 L
.91973 .7018 L
.91741 .70296 L
.91741 .70296 L
.91525 .70377 L
.91525 .70377 L
.91311 .70452 L
.91311 .70452 L
.91238 .70486 L
.91238 .70486 L
.91042 .70635 L
.91042 .70635 L
.90776 .70808 L
.90776 .70808 L
.90547 .70908 L
.90547 .70908 L
.90327 .70987 L
.90327 .70987 L
.90206 .71034 L
.90206 .71034 L
.89749 .71866 L
.89749 .71866 L
.89308 .72523 L
.89308 .72523 L
.89177 .72632 L
.89177 .72632 L
.88974 .72783 L
.88974 .72783 L
.88716 .72908 L
.88716 .72908 L
.88448 .73047 L
.88448 .73047 L
.88219 .73159 L
.88219 .73159 L
.88188 .73171 L
.88188 .73171 L
.8791 .73321 L
.8791 .73321 L
.87523 .73825 L
.87523 .73825 L
.87223 .74404 L
.87223 .74404 L
.87189 .74719 L
.87189 .74719 L
.87195 .74735 L
.87195 .74735 L
.87261 .74923 L
.87261 .74923 L
.87317 .75123 L
.87317 .75123 L
.87339 .75374 L
.87339 .75374 L
.87296 .75718 L
.87296 .75718 L
.87276 .75917 L
.87276 .75917 L
.873 .75992 L
.873 .75992 L
.87385 .76148 L
.87385 .76148 L
.87489 .76275 L
.87489 .76275 L
.87615 .76373 L
.87615 .76373 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88172 .7654 L
.88172 .7654 L
.88654 .75695 L
.88654 .75695 L
.88578 .75642 L
.88578 .75642 L
.8918 .74886 L
.8918 .74886 L
.89276 .74937 L
.89276 .74937 L
.89345 .74921 L
.89345 .74921 L
.89546 .74901 L
.89546 .74901 L
.89769 .74845 L
.89769 .74845 L
.90044 .74703 L
.90044 .74703 L
.90253 .74666 L
.90253 .74666 L
.90407 .74718 L
.90407 .74718 L
.90563 .74767 L
.90563 .74767 L
.90777 .74708 L
.90777 .74708 L
.90799 .74685 L
.90799 .74685 L
.92608 .7141 L
.94154 .68004 L
.95428 .64486 L
.96423 .6088 L
F
.263 0 .996 0 k
.96422 .39175 m
.96275 .39245 L
.96275 .39245 L
.9617 .39207 L
.9617 .39207 L
.95947 .38561 L
.95947 .38561 L
.95851 .38264 L
.95851 .38264 L
.95468 .37342 L
.95468 .37342 L
.95441 .37274 L
.95441 .37274 L
.95135 .3641 L
.95135 .3641 L
.9483 .35472 L
.9483 .35472 L
.94725 .35461 L
.94725 .35461 L
.94424 .35058 L
.94424 .35058 L
.94271 .34622 L
.94271 .34622 L
.94159 .34293 L
.94159 .34293 L
.93949 .33695 L
.93949 .33695 L
.93845 .3344 L
.93845 .3344 L
.93486 .32949 L
.93486 .32949 L
.93304 .3292 L
.93304 .3292 L
.9326 .32912 L
.9326 .32912 L
.92851 .32028 L
.92851 .32028 L
.92775 .32045 L
.92775 .32045 L
.9261 .32064 L
.9261 .32064 L
.92113 .31292 L
.92113 .31292 L
.92229 .31184 L
.92229 .31184 L
.92361 .31091 L
.92361 .31091 L
.92495 .31003 L
.92495 .31003 L
.92269 .30152 L
.92269 .30152 L
.91972 .29876 L
.91972 .29876 L
.9174 .29759 L
.9174 .29759 L
.91523 .29677 L
.91523 .29677 L
.91307 .29599 L
.91307 .29599 L
.91246 .29568 L
.91246 .29568 L
.91028 .29395 L
.91028 .29395 L
.90758 .29213 L
.90758 .29213 L
.90524 .29106 L
.90524 .29106 L
.90298 .29015 L
.90298 .29015 L
.90257 .28998 L
.90257 .28998 L
.89878 .28229 L
.89878 .28229 L
.89896 .28111 L
.89896 .28111 L
.89417 .27288 L
.89417 .27288 L
.89277 .27164 L
.89277 .27164 L
.8903 .27058 L
.8903 .27058 L
.88812 .27 L
.88812 .27 L
.8859 .26939 L
.8859 .26939 L
.88346 .26842 L
.88346 .26842 L
.88325 .26835 L
.88325 .26835 L
.88109 .26757 L
.88109 .26757 L
.8778 .26527 L
.8778 .26527 L
.87561 .2621 L
.87561 .2621 L
.87252 .25699 L
.87252 .25699 L
.87201 .25332 L
.87201 .25332 L
.87201 .25332 L
.87201 .25332 L
.87265 .25143 L
.87265 .25143 L
.87321 .24941 L
.87321 .24941 L
.87343 .24689 L
.87343 .24689 L
.87298 .24343 L
.87298 .24343 L
.87277 .2414 L
.87277 .2414 L
.873 .24067 L
.873 .24067 L
.87385 .23911 L
.87385 .23911 L
.87489 .23783 L
.87489 .23783 L
.87615 .23685 L
.87615 .23685 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88172 .23518 L
.88172 .23518 L
.88654 .24363 L
.88654 .24363 L
.88575 .24418 L
.88575 .24418 L
.89181 .25174 L
.89181 .25174 L
.89244 .25142 L
.89244 .25142 L
.89369 .25174 L
.89369 .25174 L
.89572 .25199 L
.89572 .25199 L
.89813 .25284 L
.89813 .25284 L
.9011 .25462 L
.9011 .25462 L
.90296 .25462 L
.90296 .25462 L
.90438 .2539 L
.90438 .2539 L
.9059 .25336 L
.9059 .25336 L
.90748 .25368 L
.90748 .25368 L
.90882 .25512 L
.90882 .25512 L
.92662 .28756 L
.94184 .32128 L
.9544 .35608 L
.96422 .39175 L
F
.96422 .60883 m
.96275 .60814 L
.96275 .60814 L
.9617 .60852 L
.9617 .60852 L
.95947 .61497 L
.95947 .61497 L
.95851 .61795 L
.95851 .61795 L
.95468 .62716 L
.95468 .62716 L
.95441 .62784 L
.95441 .62784 L
.95135 .63648 L
.95135 .63648 L
.9483 .64586 L
.9483 .64586 L
.94725 .64597 L
.94725 .64597 L
.94424 .65001 L
.94424 .65001 L
.94271 .65436 L
.94271 .65436 L
.94159 .65765 L
.94159 .65765 L
.93949 .66363 L
.93949 .66363 L
.93845 .66618 L
.93845 .66618 L
.93486 .67109 L
.93486 .67109 L
.93304 .67138 L
.93304 .67138 L
.9326 .67146 L
.9326 .67146 L
.92851 .6803 L
.92851 .6803 L
.92775 .68013 L
.92775 .68013 L
.9261 .67995 L
.9261 .67995 L
.92113 .68767 L
.92113 .68767 L
.92229 .68874 L
.92229 .68874 L
.92361 .68967 L
.92361 .68967 L
.92495 .69056 L
.92495 .69056 L
.92269 .69906 L
.92269 .69906 L
.91972 .70182 L
.91972 .70182 L
.9174 .70299 L
.9174 .70299 L
.91523 .70381 L
.91523 .70381 L
.91307 .70459 L
.91307 .70459 L
.91246 .7049 L
.91246 .7049 L
.91028 .70663 L
.91028 .70663 L
.90758 .70845 L
.90758 .70845 L
.90524 .70952 L
.90524 .70952 L
.90298 .71043 L
.90298 .71043 L
.90257 .71061 L
.90257 .71061 L
.89878 .7183 L
.89878 .7183 L
.89896 .71947 L
.89896 .71947 L
.89417 .72771 L
.89417 .72771 L
.89277 .72894 L
.89277 .72894 L
.8903 .73001 L
.8903 .73001 L
.88812 .73058 L
.88812 .73058 L
.8859 .73119 L
.8859 .73119 L
.88346 .73217 L
.88346 .73217 L
.88325 .73223 L
.88325 .73223 L
.88109 .73301 L
.88109 .73301 L
.8778 .73531 L
.8778 .73531 L
.87561 .73848 L
.87561 .73848 L
.87252 .74359 L
.87252 .74359 L
.87201 .74726 L
.87201 .74726 L
.87201 .74727 L
.87201 .74727 L
.87265 .74916 L
.87265 .74916 L
.87321 .75117 L
.87321 .75117 L
.87343 .75369 L
.87343 .75369 L
.87298 .75715 L
.87298 .75715 L
.87277 .75918 L
.87277 .75918 L
.873 .75992 L
.873 .75992 L
.87385 .76148 L
.87385 .76148 L
.87489 .76275 L
.87489 .76275 L
.87615 .76373 L
.87615 .76373 L
.87762 .76439 L
.87762 .76439 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88172 .7654 L
.88172 .7654 L
.88654 .75695 L
.88654 .75695 L
.88575 .7564 L
.88575 .7564 L
.89181 .74884 L
.89181 .74884 L
.89244 .74916 L
.89244 .74916 L
.89369 .74884 L
.89369 .74884 L
.89572 .74859 L
.89572 .74859 L
.89813 .74774 L
.89813 .74774 L
.9011 .74596 L
.9011 .74596 L
.90296 .74596 L
.90296 .74596 L
.90438 .74668 L
.90438 .74668 L
.9059 .74723 L
.9059 .74723 L
.90748 .7469 L
.90748 .7469 L
.90882 .74547 L
.90882 .74547 L
.92662 .71303 L
.94184 .6793 L
.9544 .6445 L
.96422 .60883 L
F
.782 0 .996 0 k
.96421 .39172 m
.96272 .39234 L
.96272 .39234 L
.96182 .39204 L
.96182 .39204 L
.95914 .38431 L
.95914 .38431 L
.9586 .38261 L
.9586 .38261 L
.95473 .3734 L
.95473 .3734 L
.95425 .37216 L
.95425 .37216 L
.9514 .36409 L
.9514 .36409 L
.95024 .35872 L
.95024 .35872 L
.94936 .35437 L
.94936 .35437 L
.94879 .35422 L
.94879 .35422 L
.94715 .35431 L
.94715 .35431 L
.94316 .3474 L
.94316 .3474 L
.94274 .34621 L
.94274 .34621 L
.94259 .34576 L
.94259 .34576 L
.93953 .33694 L
.93953 .33694 L
.93802 .33326 L
.93802 .33326 L
.93474 .3292 L
.93474 .3292 L
.93308 .32893 L
.93308 .32893 L
.92964 .3198 L
.92964 .3198 L
.92925 .31991 L
.92925 .31991 L
.92769 .3203 L
.92769 .3203 L
.92601 .32042 L
.92601 .32042 L
.92128 .31285 L
.92128 .31285 L
.92231 .31189 L
.92231 .31189 L
.92362 .31094 L
.92362 .31094 L
.92497 .31006 L
.92497 .31006 L
.9227 .30152 L
.9227 .30152 L
.91972 .29874 L
.91972 .29874 L
.91739 .29757 L
.91739 .29757 L
.91521 .29674 L
.91521 .29674 L
.91305 .29593 L
.91305 .29593 L
.91252 .29565 L
.91252 .29565 L
.91017 .29373 L
.91017 .29373 L
.90743 .29184 L
.90743 .29184 L
.90506 .29071 L
.90506 .29071 L
.90295 .28978 L
.90295 .28978 L
.89992 .28106 L
.89992 .28106 L
.9002 .28043 L
.9002 .28043 L
.90016 .27822 L
.90016 .27822 L
.8967 .27142 L
.8967 .27142 L
.89564 .27027 L
.89564 .27027 L
.89321 .26926 L
.89321 .26926 L
.89121 .269 L
.89121 .269 L
.88928 .26884 L
.88928 .26884 L
.88729 .26861 L
.88729 .26861 L
.88516 .26815 L
.88516 .26815 L
.88413 .26782 L
.88413 .26782 L
.88266 .2671 L
.88266 .2671 L
.88049 .26659 L
.88049 .26659 L
.87589 .26192 L
.87589 .26192 L
.8721 .25346 L
.8721 .25346 L
.87209 .25326 L
.87209 .25326 L
.87269 .25148 L
.87269 .25148 L
.87324 .24946 L
.87324 .24946 L
.87345 .24693 L
.87345 .24693 L
.873 .24346 L
.873 .24346 L
.87278 .2414 L
.87278 .2414 L
.873 .24067 L
.873 .24067 L
.87385 .23911 L
.87385 .23911 L
.8749 .23783 L
.8749 .23783 L
.87615 .23685 L
.87615 .23685 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88172 .23519 L
.88172 .23519 L
.88654 .24363 L
.88654 .24363 L
.88574 .24419 L
.88574 .24419 L
.89183 .25176 L
.89183 .25176 L
.8922 .25157 L
.8922 .25157 L
.8939 .25207 L
.8939 .25207 L
.89596 .25237 L
.89596 .25237 L
.8986 .2536 L
.8986 .2536 L
.90177 .25573 L
.90177 .25573 L
.90331 .2552 L
.90331 .2552 L
.90462 .25431 L
.90462 .25431 L
.90612 .2537 L
.90612 .2537 L
.90721 .25385 L
.90721 .25385 L
.90972 .25661 L
.90972 .25661 L
.9272 .28872 L
.94216 .32207 L
.95452 .35648 L
.96421 .39172 L
F
.96421 .60886 m
.96272 .60825 L
.96272 .60825 L
.96182 .60854 L
.96182 .60854 L
.95914 .61628 L
.95914 .61628 L
.9586 .61797 L
.9586 .61797 L
.95473 .62718 L
.95473 .62718 L
.95425 .62842 L
.95425 .62842 L
.9514 .63649 L
.9514 .63649 L
.95024 .64186 L
.95024 .64186 L
.94936 .64621 L
.94936 .64621 L
.94879 .64636 L
.94879 .64636 L
.94715 .64628 L
.94715 .64628 L
.94316 .65318 L
.94316 .65318 L
.94274 .65437 L
.94274 .65437 L
.94259 .65482 L
.94259 .65482 L
.93953 .66365 L
.93953 .66365 L
.93802 .66732 L
.93802 .66732 L
.93474 .67139 L
.93474 .67139 L
.93308 .67165 L
.93308 .67165 L
.92964 .68078 L
.92964 .68078 L
.92925 .68067 L
.92925 .68067 L
.92769 .68029 L
.92769 .68029 L
.92601 .68016 L
.92601 .68016 L
.92128 .68773 L
.92128 .68773 L
.92231 .68869 L
.92231 .68869 L
.92362 .68964 L
.92362 .68964 L
.92497 .69052 L
.92497 .69052 L
.9227 .69907 L
.9227 .69907 L
.91972 .70184 L
.91972 .70184 L
.91739 .70301 L
.91739 .70301 L
.91521 .70385 L
.91521 .70385 L
.91305 .70465 L
.91305 .70465 L
.91252 .70493 L
.91252 .70493 L
.91017 .70686 L
.91017 .70686 L
.90743 .70875 L
.90743 .70875 L
.90506 .70988 L
.90506 .70988 L
.90295 .7108 L
.90295 .7108 L
.89992 .71952 L
.89992 .71952 L
.9002 .72015 L
.9002 .72015 L
.90016 .72237 L
.90016 .72237 L
.8967 .72917 L
.8967 .72917 L
.89564 .73032 L
.89564 .73032 L
.89321 .73132 L
.89321 .73132 L
.89121 .73158 L
.89121 .73158 L
.88928 .73174 L
.88928 .73174 L
.88729 .73197 L
.88729 .73197 L
.88516 .73243 L
.88516 .73243 L
.88413 .73276 L
.88413 .73276 L
.88266 .73348 L
.88266 .73348 L
.88049 .73399 L
.88049 .73399 L
.87589 .73866 L
.87589 .73866 L
.8721 .74713 L
.8721 .74713 L
.87209 .74732 L
.87209 .74732 L
.87269 .7491 L
.87269 .7491 L
.87324 .75113 L
.87324 .75113 L
.87345 .75365 L
.87345 .75365 L
.873 .75713 L
.873 .75713 L
.87278 .75919 L
.87278 .75919 L
.873 .75991 L
.873 .75991 L
.87385 .76147 L
.87385 .76147 L
.8749 .76275 L
.8749 .76275 L
.87615 .76373 L
.87615 .76373 L
.87762 .76439 L
.87762 .76439 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88172 .7654 L
.88172 .7654 L
.88654 .75695 L
.88654 .75695 L
.88574 .75639 L
.88574 .75639 L
.89183 .74882 L
.89183 .74882 L
.8922 .74901 L
.8922 .74901 L
.8939 .74851 L
.8939 .74851 L
.89596 .74821 L
.89596 .74821 L
.8986 .74699 L
.8986 .74699 L
.90177 .74485 L
.90177 .74485 L
.90331 .74539 L
.90331 .74539 L
.90462 .74628 L
.90462 .74628 L
.90612 .74688 L
.90612 .74688 L
.90721 .74674 L
.90721 .74674 L
.90972 .74397 L
.90972 .74397 L
.9272 .71186 L
.94216 .67851 L
.95452 .64411 L
.96421 .60886 L
F
.322 0 .996 0 k
.96421 .3917 m
.9627 .39226 L
.9627 .39226 L
.96192 .39201 L
.96192 .39201 L
.95889 .38331 L
.95889 .38331 L
.95866 .3826 L
.95866 .3826 L
.95477 .37339 L
.95477 .37339 L
.95413 .37174 L
.95413 .37174 L
.95143 .36408 L
.95143 .36408 L
.95037 .35916 L
.95037 .35916 L
.95041 .35405 L
.95041 .35405 L
.95065 .35396 L
.95065 .35396 L
.94805 .34699 L
.94805 .34699 L
.94866 .3538 L
.94866 .3538 L
.94708 .35409 L
.94708 .35409 L
.94278 .3462 L
.94278 .3462 L
.93956 .33693 L
.93956 .33693 L
.9377 .33243 L
.9377 .33243 L
.93465 .32897 L
.93465 .32897 L
.93343 .32879 L
.93343 .32879 L
.9319 .32215 L
.9319 .32215 L
.93097 .31924 L
.93097 .31924 L
.93072 .31931 L
.93072 .31931 L
.9292 .3198 L
.9292 .3198 L
.92764 .32018 L
.92764 .32018 L
.92595 .32026 L
.92595 .32026 L
.92139 .3128 L
.92139 .3128 L
.92232 .31193 L
.92232 .31193 L
.92364 .31097 L
.92364 .31097 L
.92498 .31008 L
.92498 .31008 L
.9227 .30152 L
.9227 .30152 L
.91971 .29873 L
.91971 .29873 L
.91738 .29755 L
.91738 .29755 L
.9152 .29671 L
.9152 .29671 L
.91302 .29589 L
.91302 .29589 L
.91255 .29564 L
.91255 .29564 L
.91008 .29355 L
.91008 .29355 L
.90731 .29161 L
.90731 .29161 L
.90491 .29043 L
.90491 .29043 L
.90321 .28964 L
.90321 .28964 L
.9003 .28176 L
.9003 .28176 L
.90114 .28 L
.90114 .28 L
.90124 .27986 L
.90124 .27986 L
.90177 .27784 L
.90177 .27784 L
.90272 .27629 L
.90272 .27629 L
.89995 .26954 L
.89995 .26954 L
.89797 .26795 L
.89797 .26795 L
.89586 .2675 L
.89586 .2675 L
.89404 .26753 L
.89404 .26753 L
.89228 .26768 L
.89228 .26768 L
.89052 .26783 L
.89052 .26783 L
.8887 .26788 L
.8887 .26788 L
.88678 .26776 L
.88678 .26776 L
.88483 .2674 L
.88483 .2674 L
.88468 .26736 L
.88468 .26736 L
.88212 .26621 L
.88212 .26621 L
.88003 .26585 L
.88003 .26585 L
.8761 .26179 L
.8761 .26179 L
.87217 .25356 L
.87217 .25356 L
.87216 .25322 L
.87216 .25322 L
.87271 .25152 L
.87271 .25152 L
.87327 .24949 L
.87327 .24949 L
.87347 .24696 L
.87347 .24696 L
.87301 .24347 L
.87301 .24347 L
.87278 .24139 L
.87278 .24139 L
.87301 .24067 L
.87301 .24067 L
.87385 .23911 L
.87385 .23911 L
.8749 .23783 L
.8749 .23783 L
.87615 .23686 L
.87615 .23686 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88172 .23519 L
.88172 .23519 L
.88654 .24363 L
.88654 .24363 L
.88572 .2442 L
.88572 .2442 L
.89183 .25178 L
.89183 .25178 L
.89203 .25168 L
.89203 .25168 L
.89407 .25234 L
.89407 .25234 L
.89617 .2527 L
.89617 .2527 L
.89973 .25837 L
.89973 .25837 L
.90129 .258 L
.90129 .258 L
.90249 .25691 L
.90249 .25691 L
.90273 .25656 L
.90273 .25656 L
.90358 .25565 L
.90358 .25565 L
.90481 .25461 L
.90481 .25461 L
.90628 .25397 L
.90628 .25397 L
.90694 .25401 L
.90694 .25401 L
.91082 .25848 L
.91082 .25848 L
.92791 .29017 L
.94256 .32307 L
.95468 .35698 L
.96421 .3917 L
F
.96421 .60888 m
.9627 .60833 L
.9627 .60833 L
.96192 .60857 L
.96192 .60857 L
.95889 .61727 L
.95889 .61727 L
.95866 .61798 L
.95866 .61798 L
.95477 .62719 L
.95477 .62719 L
.95413 .62884 L
.95413 .62884 L
.95143 .6365 L
.95143 .6365 L
.95037 .64142 L
.95037 .64142 L
.95041 .64653 L
.95041 .64653 L
.95065 .64663 L
.95065 .64663 L
.94805 .65359 L
.94805 .65359 L
.94866 .64678 L
.94866 .64678 L
.94708 .64649 L
.94708 .64649 L
.94278 .65439 L
.94278 .65439 L
.93956 .66366 L
.93956 .66366 L
.9377 .66815 L
.9377 .66815 L
.93465 .67161 L
.93465 .67161 L
.93343 .67179 L
.93343 .67179 L
.9319 .67843 L
.9319 .67843 L
.93097 .68134 L
.93097 .68134 L
.93072 .68128 L
.93072 .68128 L
.9292 .68078 L
.9292 .68078 L
.92764 .6804 L
.92764 .6804 L
.92595 .68032 L
.92595 .68032 L
.92139 .68778 L
.92139 .68778 L
.92232 .68866 L
.92232 .68866 L
.92364 .68961 L
.92364 .68961 L
.92498 .6905 L
.92498 .6905 L
.9227 .69907 L
.9227 .69907 L
.91971 .70185 L
.91971 .70185 L
.91738 .70303 L
.91738 .70303 L
.9152 .70387 L
.9152 .70387 L
.91302 .70469 L
.91302 .70469 L
.91255 .70495 L
.91255 .70495 L
.91008 .70703 L
.91008 .70703 L
.90731 .70897 L
.90731 .70897 L
.90491 .71016 L
.90491 .71016 L
.90321 .71094 L
.90321 .71094 L
.9003 .71882 L
.9003 .71882 L
.90114 .72058 L
.90114 .72058 L
.90124 .72072 L
.90124 .72072 L
.90177 .72274 L
.90177 .72274 L
.90272 .7243 L
.90272 .7243 L
.89995 .73104 L
.89995 .73104 L
.89797 .73263 L
.89797 .73263 L
.89586 .73308 L
.89586 .73308 L
.89404 .73305 L
.89404 .73305 L
.89228 .7329 L
.89228 .7329 L
.89052 .73275 L
.89052 .73275 L
.8887 .7327 L
.8887 .7327 L
.88678 .73282 L
.88678 .73282 L
.88483 .73319 L
.88483 .73319 L
.88468 .73322 L
.88468 .73322 L
.88212 .73438 L
.88212 .73438 L
.88003 .73474 L
.88003 .73474 L
.8761 .7388 L
.8761 .7388 L
.87217 .74702 L
.87217 .74702 L
.87216 .74737 L
.87216 .74737 L
.87271 .74906 L
.87271 .74906 L
.87327 .75109 L
.87327 .75109 L
.87347 .75362 L
.87347 .75362 L
.87301 .75711 L
.87301 .75711 L
.87278 .75919 L
.87278 .75919 L
.87301 .75991 L
.87301 .75991 L
.87385 .76147 L
.87385 .76147 L
.8749 .76275 L
.8749 .76275 L
.87615 .76373 L
.87615 .76373 L
.87762 .76439 L
.87762 .76439 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88172 .7654 L
.88172 .7654 L
.88654 .75695 L
.88654 .75695 L
.88572 .75638 L
.88572 .75638 L
.89183 .7488 L
.89183 .7488 L
.89203 .7489 L
.89203 .7489 L
.89407 .74824 L
.89407 .74824 L
.89617 .74788 L
.89617 .74788 L
.89973 .74221 L
.89973 .74221 L
.90129 .74258 L
.90129 .74258 L
.90249 .74367 L
.90249 .74367 L
.90273 .74402 L
.90273 .74402 L
.90358 .74493 L
.90358 .74493 L
.90481 .74597 L
.90481 .74597 L
.90628 .74661 L
.90628 .74661 L
.90694 .74657 L
.90694 .74657 L
.91082 .74211 L
.91082 .74211 L
.92791 .71041 L
.94256 .67751 L
.95468 .64361 L
.96421 .60888 L
F
.316 .996 0 0 k
.87619 .26173 m
.87982 .26551 L
.87982 .26551 L
.8819 .26585 L
.8819 .26585 L
.8845 .26706 L
.8845 .26706 L
.88516 .2672 L
.88516 .2672 L
.88657 .26742 L
.88657 .26742 L
.88848 .26751 L
.88848 .26751 L
.89027 .2674 L
.89027 .2674 L
.89197 .26716 L
.89197 .26716 L
.89363 .26685 L
.89363 .26685 L
.89528 .26652 L
.89528 .26652 L
.89698 .26627 L
.89698 .26627 L
.89882 .26626 L
.89882 .26626 L
.90094 .26674 L
.90094 .26674 L
.90301 .26714 L
.90301 .26714 L
.89867 .25902 L
.89867 .25902 L
.89415 .25247 L
.89415 .25247 L
.89195 .25173 L
.89195 .25173 L
.89184 .25179 L
.89184 .25179 L
.88572 .24421 L
.88572 .24421 L
.88654 .24363 L
.88654 .24363 L
.88172 .23519 L
.88172 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23686 L
.87615 .23686 L
.8749 .23783 L
.8749 .23783 L
.87385 .23911 L
.87385 .23911 L
.87301 .24067 L
.87301 .24067 L
.87279 .24139 L
.87279 .24139 L
.87302 .24348 L
.87302 .24348 L
.87348 .24697 L
.87348 .24697 L
.87328 .24951 L
.87328 .24951 L
.87273 .25154 L
.87273 .25154 L
.87218 .2532 L
.87218 .2532 L
.8722 .25361 L
.8722 .25361 L
.87619 .26173 L
F
.87619 .73885 m
.87982 .73507 L
.87982 .73507 L
.8819 .73474 L
.8819 .73474 L
.8845 .73352 L
.8845 .73352 L
.88516 .73338 L
.88516 .73338 L
.88657 .73316 L
.88657 .73316 L
.88848 .73307 L
.88848 .73307 L
.89027 .73318 L
.89027 .73318 L
.89197 .73342 L
.89197 .73342 L
.89363 .73373 L
.89363 .73373 L
.89528 .73406 L
.89528 .73406 L
.89698 .73432 L
.89698 .73432 L
.89882 .73432 L
.89882 .73432 L
.90094 .73384 L
.90094 .73384 L
.90301 .73344 L
.90301 .73344 L
.89867 .74156 L
.89867 .74156 L
.89415 .74811 L
.89415 .74811 L
.89195 .74886 L
.89195 .74886 L
.89184 .7488 L
.89184 .7488 L
.88572 .75638 L
.88572 .75638 L
.88654 .75695 L
.88654 .75695 L
.88172 .7654 L
.88172 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .76439 L
.87762 .76439 L
.87615 .76373 L
.87615 .76373 L
.8749 .76275 L
.8749 .76275 L
.87385 .76147 L
.87385 .76147 L
.87301 .75991 L
.87301 .75991 L
.87279 .75919 L
.87279 .75919 L
.87302 .7571 L
.87302 .7571 L
.87348 .75361 L
.87348 .75361 L
.87328 .75108 L
.87328 .75108 L
.87273 .74904 L
.87273 .74904 L
.87218 .74738 L
.87218 .74738 L
.8722 .74697 L
.8722 .74697 L
.87619 .73885 L
F
.119 .996 0 0 k
.8762 .26173 m
.87982 .2655 L
.87982 .2655 L
.88189 .26583 L
.88189 .26583 L
.88449 .26705 L
.88449 .26705 L
.88517 .26719 L
.88517 .26719 L
.88657 .26741 L
.88657 .26741 L
.88847 .2675 L
.88847 .2675 L
.89026 .26739 L
.89026 .26739 L
.89196 .26715 L
.89196 .26715 L
.89362 .26683 L
.89362 .26683 L
.89527 .26649 L
.89527 .26649 L
.89695 .26622 L
.89695 .26622 L
.89877 .26618 L
.89877 .26618 L
.90086 .26661 L
.90086 .26661 L
.90293 .26701 L
.90293 .26701 L
.89864 .25904 L
.89864 .25904 L
.89415 .25247 L
.89415 .25247 L
.89195 .25173 L
.89195 .25173 L
.89184 .25179 L
.89184 .25179 L
.88571 .24421 L
.88571 .24421 L
.88654 .24363 L
.88654 .24363 L
.88172 .23519 L
.88172 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23686 L
.87615 .23686 L
.8749 .23783 L
.8749 .23783 L
.87385 .23911 L
.87385 .23911 L
.87301 .24067 L
.87301 .24067 L
.87279 .24139 L
.87279 .24139 L
.87302 .24348 L
.87302 .24348 L
.87348 .24698 L
.87348 .24698 L
.87328 .24951 L
.87328 .24951 L
.87273 .25154 L
.87273 .25154 L
.87218 .2532 L
.87218 .2532 L
.8722 .25361 L
.8722 .25361 L
.8762 .26173 L
F
.8762 .73886 m
.87982 .73508 L
.87982 .73508 L
.88189 .73475 L
.88189 .73475 L
.88449 .73353 L
.88449 .73353 L
.88517 .73339 L
.88517 .73339 L
.88657 .73317 L
.88657 .73317 L
.88847 .73308 L
.88847 .73308 L
.89026 .7332 L
.89026 .7332 L
.89196 .73344 L
.89196 .73344 L
.89362 .73376 L
.89362 .73376 L
.89527 .73409 L
.89527 .73409 L
.89695 .73436 L
.89695 .73436 L
.89877 .7344 L
.89877 .7344 L
.90086 .73397 L
.90086 .73397 L
.90293 .73358 L
.90293 .73358 L
.89864 .74155 L
.89864 .74155 L
.89415 .74811 L
.89415 .74811 L
.89195 .74885 L
.89195 .74885 L
.89184 .7488 L
.89184 .7488 L
.88571 .75638 L
.88571 .75638 L
.88654 .75695 L
.88654 .75695 L
.88172 .7654 L
.88172 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .76439 L
.87762 .76439 L
.87615 .76373 L
.87615 .76373 L
.8749 .76275 L
.8749 .76275 L
.87385 .76147 L
.87385 .76147 L
.87301 .75991 L
.87301 .75991 L
.87279 .75919 L
.87279 .75919 L
.87302 .7571 L
.87302 .7571 L
.87348 .75361 L
.87348 .75361 L
.87328 .75108 L
.87328 .75108 L
.87273 .74904 L
.87273 .74904 L
.87218 .74739 L
.87218 .74739 L
.8722 .74697 L
.8722 .74697 L
.8762 .73886 L
F
0 .362 .996 0 k
.87621 .26172 m
.87978 .26544 L
.87978 .26544 L
.88185 .26577 L
.88185 .26577 L
.88446 .267 L
.88446 .267 L
.88523 .26715 L
.88523 .26715 L
.88653 .26735 L
.88653 .26735 L
.88843 .26743 L
.88843 .26743 L
.89021 .26731 L
.89021 .26731 L
.89191 .26706 L
.89191 .26706 L
.89355 .26672 L
.89355 .26672 L
.89518 .26634 L
.89518 .26634 L
.89682 .266 L
.89682 .266 L
.89856 .26582 L
.89856 .26582 L
.90052 .26602 L
.90052 .26602 L
.90258 .2664 L
.90258 .2664 L
.89851 .25911 L
.89851 .25911 L
.89417 .2525 L
.89417 .2525 L
.89194 .25174 L
.89194 .25174 L
.89184 .25179 L
.89184 .25179 L
.88571 .24421 L
.88571 .24421 L
.88654 .24363 L
.88654 .24363 L
.88172 .23519 L
.88172 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23686 L
.87615 .23686 L
.8749 .23783 L
.8749 .23783 L
.87385 .23911 L
.87385 .23911 L
.87301 .24068 L
.87301 .24068 L
.87279 .24139 L
.87279 .24139 L
.87302 .24348 L
.87302 .24348 L
.87349 .24698 L
.87349 .24698 L
.87328 .24951 L
.87328 .24951 L
.87273 .25154 L
.87273 .25154 L
.87219 .25319 L
.87219 .25319 L
.8722 .25362 L
.8722 .25362 L
.87621 .26172 L
F
.87621 .73887 m
.87978 .73514 L
.87978 .73514 L
.88185 .73481 L
.88185 .73481 L
.88446 .73359 L
.88446 .73359 L
.88523 .73343 L
.88523 .73343 L
.88653 .73323 L
.88653 .73323 L
.88843 .73315 L
.88843 .73315 L
.89021 .73327 L
.89021 .73327 L
.89191 .73353 L
.89191 .73353 L
.89355 .73387 L
.89355 .73387 L
.89518 .73424 L
.89518 .73424 L
.89682 .73458 L
.89682 .73458 L
.89856 .73477 L
.89856 .73477 L
.90052 .73456 L
.90052 .73456 L
.90258 .73418 L
.90258 .73418 L
.89851 .74147 L
.89851 .74147 L
.89417 .74808 L
.89417 .74808 L
.89194 .74885 L
.89194 .74885 L
.89184 .7488 L
.89184 .7488 L
.88571 .75637 L
.88571 .75637 L
.88654 .75695 L
.88654 .75695 L
.88172 .7654 L
.88172 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .76439 L
.87762 .76439 L
.87615 .76373 L
.87615 .76373 L
.8749 .76275 L
.8749 .76275 L
.87385 .76147 L
.87385 .76147 L
.87301 .75991 L
.87301 .75991 L
.87279 .75919 L
.87279 .75919 L
.87302 .7571 L
.87302 .7571 L
.87349 .75361 L
.87349 .75361 L
.87328 .75107 L
.87328 .75107 L
.87273 .74904 L
.87273 .74904 L
.87219 .74739 L
.87219 .74739 L
.8722 .74696 L
.8722 .74696 L
.87621 .73887 L
F
.996 0 .074 0 k
.87636 .26162 m
.87944 .26489 L
.87944 .26489 L
.88152 .26524 L
.88152 .26524 L
.88418 .26655 L
.88418 .26655 L
.8858 .26681 L
.8858 .26681 L
.88623 .26686 L
.88623 .26686 L
.88811 .2669 L
.88811 .2669 L
.88986 .26672 L
.88986 .26672 L
.89149 .26636 L
.89149 .26636 L
.89305 .26587 L
.89305 .26587 L
.89453 .26525 L
.89453 .26525 L
.89593 .26449 L
.89593 .26449 L
.8972 .26353 L
.8972 .26353 L
.8981 .26194 L
.8981 .26194 L
.89742 .25978 L
.89742 .25978 L
.89189 .25186 L
.89189 .25186 L
.89182 .25181 L
.89182 .25181 L
.8857 .24421 L
.8857 .24421 L
.88654 .24363 L
.88654 .24363 L
.88172 .23519 L
.88172 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23686 L
.87615 .23686 L
.8749 .23783 L
.8749 .23783 L
.87385 .23911 L
.87385 .23911 L
.87301 .24068 L
.87301 .24068 L
.87279 .24139 L
.87279 .24139 L
.87303 .2435 L
.87303 .2435 L
.8735 .247 L
.8735 .247 L
.8733 .24953 L
.8733 .24953 L
.87275 .25157 L
.87275 .25157 L
.87223 .25317 L
.87223 .25317 L
.87226 .2537 L
.87226 .2537 L
.87636 .26162 L
F
.87636 .73896 m
.87944 .73569 L
.87944 .73569 L
.88152 .73534 L
.88152 .73534 L
.88418 .73404 L
.88418 .73404 L
.8858 .73377 L
.8858 .73377 L
.88623 .73373 L
.88623 .73373 L
.88811 .73368 L
.88811 .73368 L
.88986 .73387 L
.88986 .73387 L
.89149 .73422 L
.89149 .73422 L
.89305 .73471 L
.89305 .73471 L
.89453 .73533 L
.89453 .73533 L
.89593 .73609 L
.89593 .73609 L
.8972 .73705 L
.8972 .73705 L
.8981 .73864 L
.8981 .73864 L
.89742 .74081 L
.89742 .74081 L
.89189 .74872 L
.89189 .74872 L
.89182 .74877 L
.89182 .74877 L
.8857 .75637 L
.8857 .75637 L
.88654 .75695 L
.88654 .75695 L
.88172 .7654 L
.88172 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .76439 L
.87762 .76439 L
.87615 .76373 L
.87615 .76373 L
.8749 .76275 L
.8749 .76275 L
.87385 .76147 L
.87385 .76147 L
.87301 .75991 L
.87301 .75991 L
.87279 .7592 L
.87279 .7592 L
.87303 .75708 L
.87303 .75708 L
.8735 .75358 L
.8735 .75358 L
.8733 .75105 L
.8733 .75105 L
.87275 .74901 L
.87275 .74901 L
.87223 .74742 L
.87223 .74742 L
.87226 .74689 L
.87226 .74689 L
.87636 .73896 L
F
0 .996 .782 0 k
.87661 .26146 m
.8788 .26386 L
.8788 .26386 L
.88101 .26441 L
.88101 .26441 L
.88373 .2658 L
.88373 .2658 L
.88568 .26595 L
.88568 .26595 L
.88696 .26611 L
.88696 .26611 L
.88761 .26607 L
.88761 .26607 L
.88931 .26581 L
.88931 .26581 L
.89088 .26535 L
.89088 .26535 L
.89234 .26469 L
.89234 .26469 L
.89367 .26382 L
.89367 .26382 L
.89483 .26266 L
.89483 .26266 L
.89559 .26088 L
.89559 .26088 L
.89558 .26083 L
.89558 .26083 L
.89161 .25195 L
.89161 .25195 L
.88569 .24423 L
.88569 .24423 L
.88654 .24363 L
.88654 .24363 L
.88171 .23519 L
.88171 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23686 L
.87615 .23686 L
.8749 .23784 L
.8749 .23784 L
.87385 .23911 L
.87385 .23911 L
.87301 .24068 L
.87301 .24068 L
.8728 .24138 L
.8728 .24138 L
.87305 .24352 L
.87305 .24352 L
.87352 .24704 L
.87352 .24704 L
.87332 .24958 L
.87332 .24958 L
.87278 .25162 L
.87278 .25162 L
.87231 .25312 L
.87231 .25312 L
.87235 .25384 L
.87235 .25384 L
.87661 .26146 L
F
.87661 .73912 m
.8788 .73672 L
.8788 .73672 L
.88101 .73617 L
.88101 .73617 L
.88373 .73478 L
.88373 .73478 L
.88568 .73463 L
.88568 .73463 L
.88696 .73447 L
.88696 .73447 L
.88761 .73451 L
.88761 .73451 L
.88931 .73477 L
.88931 .73477 L
.89088 .73524 L
.89088 .73524 L
.89234 .7359 L
.89234 .7359 L
.89367 .73676 L
.89367 .73676 L
.89483 .73792 L
.89483 .73792 L
.89559 .7397 L
.89559 .7397 L
.89558 .73975 L
.89558 .73975 L
.89161 .74864 L
.89161 .74864 L
.88569 .75636 L
.88569 .75636 L
.88654 .75695 L
.88654 .75695 L
.88171 .7654 L
.88171 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .76439 L
.87762 .76439 L
.87615 .76373 L
.87615 .76373 L
.8749 .76275 L
.8749 .76275 L
.87385 .76147 L
.87385 .76147 L
.87301 .7599 L
.87301 .7599 L
.8728 .7592 L
.8728 .7592 L
.87305 .75706 L
.87305 .75706 L
.87352 .75355 L
.87352 .75355 L
.87332 .75101 L
.87332 .75101 L
.87278 .74896 L
.87278 .74896 L
.87231 .74747 L
.87231 .74747 L
.87235 .74674 L
.87235 .74674 L
.87661 .73912 L
F
0 .587 .996 0 k
.87703 .2612 m
.8774 .26164 L
.8774 .26164 L
.8803 .26326 L
.8803 .26326 L
.88305 .26468 L
.88305 .26468 L
.88489 .26466 L
.88489 .26466 L
.88655 .26433 L
.88655 .26433 L
.88803 .26371 L
.88803 .26371 L
.88906 .26234 L
.88906 .26234 L
.88965 .26027 L
.88965 .26027 L
.89045 .25854 L
.89045 .25854 L
.8915 .25722 L
.8915 .25722 L
.8929 .25646 L
.8929 .25646 L
.89126 .25217 L
.89126 .25217 L
.88566 .24425 L
.88566 .24425 L
.88654 .24363 L
.88654 .24363 L
.88171 .23519 L
.88171 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23686 L
.87615 .23686 L
.8749 .23784 L
.8749 .23784 L
.87386 .23912 L
.87386 .23912 L
.87302 .24069 L
.87302 .24069 L
.87281 .24137 L
.87281 .24137 L
.87307 .24356 L
.87307 .24356 L
.87357 .2471 L
.87357 .2471 L
.87337 .24965 L
.87337 .24965 L
.87284 .25171 L
.87284 .25171 L
.87243 .25303 L
.87243 .25303 L
.87252 .2541 L
.87252 .2541 L
.87703 .2612 L
F
.87703 .73939 m
.8774 .73894 L
.8774 .73894 L
.8803 .73732 L
.8803 .73732 L
.88305 .7359 L
.88305 .7359 L
.88489 .73593 L
.88489 .73593 L
.88655 .73626 L
.88655 .73626 L
.88803 .73688 L
.88803 .73688 L
.88906 .73824 L
.88906 .73824 L
.88965 .74031 L
.88965 .74031 L
.89045 .74205 L
.89045 .74205 L
.8915 .74336 L
.8915 .74336 L
.8929 .74412 L
.8929 .74412 L
.89126 .74842 L
.89126 .74842 L
.88566 .75634 L
.88566 .75634 L
.88654 .75695 L
.88654 .75695 L
.88171 .7654 L
.88171 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .76439 L
.87762 .76439 L
.87615 .76372 L
.87615 .76372 L
.8749 .76274 L
.8749 .76274 L
.87386 .76146 L
.87386 .76146 L
.87302 .75989 L
.87302 .75989 L
.87281 .75921 L
.87281 .75921 L
.87307 .75702 L
.87307 .75702 L
.87357 .75348 L
.87357 .75348 L
.87337 .75093 L
.87337 .75093 L
.87284 .74888 L
.87284 .74888 L
.87243 .74755 L
.87243 .74755 L
.87252 .74649 L
.87252 .74649 L
.87703 .73939 L
F
0 .996 .156 .002 k
.8726 .25292 m
.87762 .26082 L
.87762 .26082 L
.87948 .26196 L
.87948 .26196 L
.88219 .2633 L
.88219 .2633 L
.88401 .26323 L
.88401 .26323 L
.88554 .26268 L
.88554 .26268 L
.8868 .26169 L
.8868 .26169 L
.88782 .26032 L
.88782 .26032 L
.88874 .25879 L
.88874 .25879 L
.88968 .2573 L
.88968 .2573 L
.89064 .25583 L
.89064 .25583 L
.89118 .25371 L
.89118 .25371 L
.89077 .25247 L
.89077 .25247 L
.88562 .24427 L
.88562 .24427 L
.88654 .24363 L
.88654 .24363 L
.88171 .23519 L
.88171 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23686 L
.87615 .23686 L
.8749 .23784 L
.8749 .23784 L
.87386 .23912 L
.87386 .23912 L
.87302 .2407 L
.87302 .2407 L
.87283 .24136 L
.87283 .24136 L
.87311 .24362 L
.87311 .24362 L
.87363 .24719 L
.87363 .24719 L
.87344 .24975 L
.87344 .24975 L
.87292 .25183 L
.87292 .25183 L
.8726 .25292 L
F
.8726 .74766 m
.87762 .73976 L
.87762 .73976 L
.87948 .73862 L
.87948 .73862 L
.88219 .73729 L
.88219 .73729 L
.88401 .73735 L
.88401 .73735 L
.88554 .7379 L
.88554 .7379 L
.8868 .73889 L
.8868 .73889 L
.88782 .74026 L
.88782 .74026 L
.88874 .74179 L
.88874 .74179 L
.88968 .74328 L
.88968 .74328 L
.89064 .74475 L
.89064 .74475 L
.89118 .74687 L
.89118 .74687 L
.89077 .74811 L
.89077 .74811 L
.88562 .75631 L
.88562 .75631 L
.88654 .75696 L
.88654 .75696 L
.88171 .7654 L
.88171 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .76439 L
.87762 .76439 L
.87615 .76372 L
.87615 .76372 L
.8749 .76274 L
.8749 .76274 L
.87386 .76146 L
.87386 .76146 L
.87302 .75988 L
.87302 .75988 L
.87283 .75922 L
.87283 .75922 L
.87311 .75697 L
.87311 .75697 L
.87363 .7534 L
.87363 .7534 L
.87344 .75083 L
.87344 .75083 L
.87292 .74876 L
.87292 .74876 L
.8726 .74766 L
F
.468 0 .996 0 k
.87282 .25277 m
.87843 .2603 L
.87843 .2603 L
.87844 .2603 L
.87844 .2603 L
.88116 .26164 L
.88116 .26164 L
.88307 .26171 L
.88307 .26171 L
.88462 .26119 L
.88462 .26119 L
.88591 .26025 L
.88591 .26025 L
.88702 .25904 L
.88702 .25904 L
.88805 .25768 L
.88805 .25768 L
.88903 .25626 L
.88903 .25626 L
.88988 .25463 L
.88988 .25463 L
.8901 .2529 L
.8901 .2529 L
.88531 .24465 L
.88531 .24465 L
.88556 .24431 L
.88556 .24431 L
.88654 .24363 L
.88654 .24363 L
.88171 .23519 L
.88171 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23686 L
.87615 .23686 L
.8749 .23785 L
.8749 .23785 L
.87387 .23913 L
.87387 .23913 L
.87303 .24071 L
.87303 .24071 L
.87285 .24134 L
.87285 .24134 L
.87317 .2437 L
.87317 .2437 L
.87371 .24731 L
.87371 .24731 L
.87354 .2499 L
.87354 .2499 L
.87303 .252 L
.87303 .252 L
.87282 .25277 L
F
.87282 .74781 m
.87843 .74028 L
.87843 .74028 L
.87844 .74028 L
.87844 .74028 L
.88116 .73894 L
.88116 .73894 L
.88307 .73887 L
.88307 .73887 L
.88462 .7394 L
.88462 .7394 L
.88591 .74033 L
.88591 .74033 L
.88702 .74154 L
.88702 .74154 L
.88805 .7429 L
.88805 .7429 L
.88903 .74433 L
.88903 .74433 L
.88988 .74595 L
.88988 .74595 L
.8901 .74768 L
.8901 .74768 L
.88531 .75593 L
.88531 .75593 L
.88556 .75627 L
.88556 .75627 L
.88654 .75696 L
.88654 .75696 L
.88171 .7654 L
.88171 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .76479 L
.87928 .76479 L
.87762 .76439 L
.87762 .76439 L
.87615 .76372 L
.87615 .76372 L
.8749 .76274 L
.8749 .76274 L
.87387 .76145 L
.87387 .76145 L
.87303 .75987 L
.87303 .75987 L
.87285 .75924 L
.87285 .75924 L
.87317 .75689 L
.87317 .75689 L
.87371 .75327 L
.87371 .75327 L
.87354 .75068 L
.87354 .75068 L
.87303 .74858 L
.87303 .74858 L
.87282 .74781 L
F
0 .996 .996 0 k
.87312 .25257 m
.87791 .25947 L
.87791 .25947 L
.87963 .25954 L
.87963 .25954 L
.87991 .25966 L
.87991 .25966 L
.88203 .26005 L
.88203 .26005 L
.88368 .2597 L
.88368 .2597 L
.88507 .25891 L
.88507 .25891 L
.88628 .25786 L
.88628 .25786 L
.88738 .25662 L
.88738 .25662 L
.88837 .25522 L
.88837 .25522 L
.8891 .25353 L
.8891 .25353 L
.88438 .24611 L
.88438 .24611 L
.88529 .24462 L
.88529 .24462 L
.88548 .24436 L
.88548 .24436 L
.88654 .24362 L
.88654 .24362 L
.88171 .23519 L
.88171 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87763 .23619 L
.87763 .23619 L
.87616 .23687 L
.87616 .23687 L
.87491 .23785 L
.87491 .23785 L
.87387 .23914 L
.87387 .23914 L
.87305 .24073 L
.87305 .24073 L
.87289 .24132 L
.87289 .24132 L
.87325 .24381 L
.87325 .24381 L
.87384 .24749 L
.87384 .24749 L
.87368 .25011 L
.87368 .25011 L
.8732 .25225 L
.8732 .25225 L
.87312 .25257 L
F
.87312 .74801 m
.87791 .74111 L
.87791 .74111 L
.87963 .74104 L
.87963 .74104 L
.87991 .74092 L
.87991 .74092 L
.88203 .74053 L
.88203 .74053 L
.88368 .74089 L
.88368 .74089 L
.88507 .74167 L
.88507 .74167 L
.88628 .74273 L
.88628 .74273 L
.88738 .74396 L
.88738 .74396 L
.88837 .74536 L
.88837 .74536 L
.8891 .74705 L
.8891 .74705 L
.88438 .75447 L
.88438 .75447 L
.88529 .75596 L
.88529 .75596 L
.88548 .75622 L
.88548 .75622 L
.88654 .75696 L
.88654 .75696 L
.88171 .7654 L
.88171 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .76479 L
.87928 .76479 L
.87763 .76439 L
.87763 .76439 L
.87616 .76372 L
.87616 .76372 L
.87491 .76273 L
.87491 .76273 L
.87387 .76144 L
.87387 .76144 L
.87305 .75985 L
.87305 .75985 L
.87289 .75926 L
.87289 .75926 L
.87325 .75677 L
.87325 .75677 L
.87384 .75309 L
.87384 .75309 L
.87368 .75047 L
.87368 .75047 L
.8732 .74833 L
.8732 .74833 L
.87312 .74801 L
F
.183 .996 0 0 k
.87353 .2523 m
.8793 .25871 L
.8793 .25871 L
.88102 .25845 L
.88102 .25845 L
.88163 .25828 L
.88163 .25828 L
.88269 .25812 L
.88269 .25812 L
.8842 .25754 L
.8842 .25754 L
.88551 .25664 L
.88551 .25664 L
.88667 .2555 L
.88667 .2555 L
.88741 .25461 L
.88741 .25461 L
.88383 .24817 L
.88383 .24817 L
.88433 .24605 L
.88433 .24605 L
.88526 .24458 L
.88526 .24458 L
.88537 .24444 L
.88537 .24444 L
.88654 .24362 L
.88654 .24362 L
.88171 .23519 L
.88171 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87763 .2362 L
.87763 .2362 L
.87616 .23687 L
.87616 .23687 L
.87492 .23786 L
.87492 .23786 L
.87389 .23916 L
.87389 .23916 L
.87307 .24076 L
.87307 .24076 L
.87293 .24129 L
.87293 .24129 L
.87336 .24398 L
.87336 .24398 L
.87402 .24777 L
.87402 .24777 L
.87389 .25042 L
.87389 .25042 L
.87353 .2523 L
F
.87353 .74828 m
.8793 .74188 L
.8793 .74188 L
.88102 .74213 L
.88102 .74213 L
.88163 .7423 L
.88163 .7423 L
.88269 .74246 L
.88269 .74246 L
.8842 .74304 L
.8842 .74304 L
.88551 .74394 L
.88551 .74394 L
.88667 .74508 L
.88667 .74508 L
.88741 .74598 L
.88741 .74598 L
.88383 .75242 L
.88383 .75242 L
.88433 .75454 L
.88433 .75454 L
.88526 .75601 L
.88526 .75601 L
.88537 .75614 L
.88537 .75614 L
.88654 .75696 L
.88654 .75696 L
.88171 .76539 L
.88171 .76539 L
.88097 .76515 L
.88097 .76515 L
.87928 .76479 L
.87928 .76479 L
.87763 .76439 L
.87763 .76439 L
.87616 .76371 L
.87616 .76371 L
.87492 .76272 L
.87492 .76272 L
.87389 .76142 L
.87389 .76142 L
.87307 .75982 L
.87307 .75982 L
.87293 .75929 L
.87293 .75929 L
.87336 .7566 L
.87336 .7566 L
.87402 .75282 L
.87402 .75282 L
.87389 .75016 L
.87389 .75016 L
.87353 .74828 L
F
.996 .873 0 0 k
.87405 .25195 m
.87856 .25755 L
.87856 .25755 L
.88048 .25761 L
.88048 .25761 L
.88209 .25718 L
.88209 .25718 L
.88353 .25648 L
.88353 .25648 L
.88476 .25545 L
.88476 .25545 L
.88438 .25192 L
.88438 .25192 L
.88369 .24796 L
.88369 .24796 L
.88427 .24596 L
.88427 .24596 L
.88521 .24455 L
.88521 .24455 L
.88523 .24453 L
.88523 .24453 L
.88653 .24362 L
.88653 .24362 L
.88171 .23519 L
.88171 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87763 .2362 L
.87763 .2362 L
.87617 .23688 L
.87617 .23688 L
.87492 .23787 L
.87492 .23787 L
.8739 .23918 L
.8739 .23918 L
.87309 .2408 L
.87309 .2408 L
.87299 .24125 L
.87299 .24125 L
.87353 .24423 L
.87353 .24423 L
.8743 .24818 L
.8743 .24818 L
.87421 .2509 L
.87421 .2509 L
.87405 .25195 L
F
.87405 .74863 m
.87856 .74304 L
.87856 .74304 L
.88048 .74298 L
.88048 .74298 L
.88209 .74341 L
.88209 .74341 L
.88353 .74411 L
.88353 .74411 L
.88476 .74513 L
.88476 .74513 L
.88438 .74866 L
.88438 .74866 L
.88369 .75262 L
.88369 .75262 L
.88427 .75463 L
.88427 .75463 L
.88521 .75604 L
.88521 .75604 L
.88523 .75606 L
.88523 .75606 L
.88653 .75697 L
.88653 .75697 L
.88171 .76539 L
.88171 .76539 L
.88097 .76515 L
.88097 .76515 L
.87928 .76479 L
.87928 .76479 L
.87763 .76438 L
.87763 .76438 L
.87617 .76371 L
.87617 .76371 L
.87492 .76271 L
.87492 .76271 L
.8739 .7614 L
.8739 .7614 L
.87309 .75978 L
.87309 .75978 L
.87299 .75933 L
.87299 .75933 L
.87353 .75635 L
.87353 .75635 L
.8743 .75241 L
.8743 .75241 L
.87421 .74968 L
.87421 .74968 L
.87405 .74863 L
F
.996 0 .996 0 k
.87479 .25147 m
.87964 .25629 L
.87964 .25629 L
.88141 .2561 L
.88141 .2561 L
.88286 .25543 L
.88286 .25543 L
.88389 .25409 L
.88389 .25409 L
.88364 .25078 L
.88364 .25078 L
.88351 .24768 L
.88351 .24768 L
.88419 .24583 L
.88419 .24583 L
.88497 .24471 L
.88497 .24471 L
.88522 .24452 L
.88522 .24452 L
.88653 .24361 L
.88653 .24361 L
.88171 .23519 L
.88171 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87763 .23621 L
.87763 .23621 L
.87617 .23689 L
.87617 .23689 L
.87494 .23789 L
.87494 .23789 L
.87392 .23922 L
.87392 .23922 L
.87313 .24086 L
.87313 .24086 L
.87307 .24119 L
.87307 .24119 L
.87383 .24466 L
.87383 .24466 L
.87477 .24888 L
.87477 .24888 L
.87479 .25147 L
F
.87479 .74912 m
.87964 .74429 L
.87964 .74429 L
.88141 .74448 L
.88141 .74448 L
.88286 .74516 L
.88286 .74516 L
.88389 .74649 L
.88389 .74649 L
.88364 .7498 L
.88364 .7498 L
.88351 .75291 L
.88351 .75291 L
.88419 .75475 L
.88419 .75475 L
.88497 .75588 L
.88497 .75588 L
.88522 .75607 L
.88522 .75607 L
.88653 .75697 L
.88653 .75697 L
.88171 .76539 L
.88171 .76539 L
.88097 .76515 L
.88097 .76515 L
.87928 .76479 L
.87928 .76479 L
.87763 .76438 L
.87763 .76438 L
.87617 .7637 L
.87617 .7637 L
.87494 .76269 L
.87494 .76269 L
.87392 .76137 L
.87392 .76137 L
.87313 .75972 L
.87313 .75972 L
.87307 .75939 L
.87307 .75939 L
.87383 .75593 L
.87383 .75593 L
.87477 .7517 L
.87477 .7517 L
.87479 .74912 L
F
0 .996 .996 0 k
.87583 .25077 m
.87794 .25366 L
.87794 .25366 L
.8803 .25438 L
.8803 .25438 L
.88186 .25387 L
.88186 .25387 L
.8828 .25241 L
.8828 .25241 L
.88292 .24968 L
.88292 .24968 L
.88325 .24729 L
.88325 .24729 L
.88406 .24564 L
.88406 .24564 L
.88456 .24498 L
.88456 .24498 L
.88521 .2445 L
.88521 .2445 L
.88652 .2436 L
.88652 .2436 L
.8817 .23519 L
.8817 .23519 L
.88097 .23543 L
.88097 .23543 L
.87929 .2358 L
.87929 .2358 L
.87764 .23621 L
.87764 .23621 L
.87618 .2369 L
.87618 .2369 L
.87496 .23792 L
.87496 .23792 L
.87396 .23927 L
.87396 .23927 L
.8732 .24095 L
.8732 .24095 L
.87318 .24112 L
.87318 .24112 L
.87438 .24547 L
.87438 .24547 L
.87578 .25039 L
.87578 .25039 L
.87583 .25077 L
F
.87583 .74981 m
.87794 .74692 L
.87794 .74692 L
.8803 .7462 L
.8803 .7462 L
.88186 .74671 L
.88186 .74671 L
.8828 .74817 L
.8828 .74817 L
.88292 .75091 L
.88292 .75091 L
.88325 .7533 L
.88325 .7533 L
.88406 .75494 L
.88406 .75494 L
.88456 .7556 L
.88456 .7556 L
.88521 .75608 L
.88521 .75608 L
.88652 .75698 L
.88652 .75698 L
.8817 .76539 L
.8817 .76539 L
.88097 .76515 L
.88097 .76515 L
.87929 .76478 L
.87929 .76478 L
.87764 .76437 L
.87764 .76437 L
.87618 .76368 L
.87618 .76368 L
.87496 .76266 L
.87496 .76266 L
.87396 .76131 L
.87396 .76131 L
.8732 .75963 L
.8732 .75963 L
.87318 .75946 L
.87318 .75946 L
.87438 .75511 L
.87438 .75511 L
.87578 .7502 L
.87578 .7502 L
.87583 .74981 L
F
0 .254 .996 .001 k
.87737 .24975 m
.88022 .25135 L
.88022 .25135 L
.88144 .25031 L
.88144 .25031 L
.88213 .24848 L
.88213 .24848 L
.8829 .24676 L
.8829 .24676 L
.88384 .24545 L
.88384 .24545 L
.8839 .2454 L
.8839 .2454 L
.88519 .24447 L
.88519 .24447 L
.88651 .24359 L
.88651 .24359 L
.88169 .2352 L
.88169 .2352 L
.88097 .23544 L
.88097 .23544 L
.87929 .23581 L
.87929 .23581 L
.87765 .23623 L
.87765 .23623 L
.8762 .23693 L
.8762 .23693 L
.87499 .23797 L
.87499 .23797 L
.87402 .23935 L
.87402 .23935 L
.87334 .241 L
.87334 .241 L
.87338 .24121 L
.87338 .24121 L
.87737 .24975 L
F
.87737 .75083 m
.88022 .74924 L
.88022 .74924 L
.88144 .75027 L
.88144 .75027 L
.88213 .7521 L
.88213 .7521 L
.8829 .75382 L
.8829 .75382 L
.88384 .75513 L
.88384 .75513 L
.8839 .75518 L
.8839 .75518 L
.88519 .75611 L
.88519 .75611 L
.88651 .75699 L
.88651 .75699 L
.88169 .76538 L
.88169 .76538 L
.88097 .76515 L
.88097 .76515 L
.87929 .76478 L
.87929 .76478 L
.87765 .76436 L
.87765 .76436 L
.8762 .76365 L
.8762 .76365 L
.87499 .76261 L
.87499 .76261 L
.87402 .76123 L
.87402 .76123 L
.87334 .75958 L
.87334 .75958 L
.87338 .75937 L
.87338 .75937 L
.87737 .75083 L
F
0 .996 .996 0 k
.89748 .23714 m
.90111 .24565 L
.90111 .24565 L
.89989 .24668 L
.89989 .24668 L
.89393 .23875 L
.89393 .23875 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89748 .23714 L
F
.89748 .76345 m
.90111 .75493 L
.90111 .75493 L
.89989 .7539 L
.89989 .7539 L
.89393 .76184 L
.89393 .76184 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89748 .76345 L
F
0 .996 .035 .002 k
.89746 .2371 m
.90107 .24559 L
.90107 .24559 L
.89988 .24668 L
.89988 .24668 L
.89403 .23868 L
.89403 .23868 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89746 .2371 L
F
.89746 .76348 m
.90107 .75499 L
.90107 .75499 L
.89988 .7539 L
.89988 .7539 L
.89403 .7619 L
.89403 .7619 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89746 .76348 L
F
.057 0 .996 0 k
.89743 .23706 m
.90103 .24552 L
.90103 .24552 L
.89988 .24667 L
.89988 .24667 L
.89416 .2386 L
.89416 .2386 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89743 .23706 L
F
.89743 .76353 m
.90103 .75507 L
.90103 .75507 L
.89988 .75391 L
.89988 .75391 L
.89416 .76198 L
.89416 .76198 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89743 .76353 L
F
.996 0 .996 0 k
.8974 .23701 m
.90098 .24544 L
.90098 .24544 L
.89987 .24666 L
.89987 .24666 L
.8943 .23851 L
.8943 .23851 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.8974 .23701 L
F
.8974 .76357 m
.90098 .75514 L
.90098 .75514 L
.89987 .75392 L
.89987 .75392 L
.8943 .76208 L
.8943 .76208 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.8974 .76357 L
F
0 .996 .996 0 k
.89737 .23696 m
.90092 .24535 L
.90092 .24535 L
.89987 .24665 L
.89987 .24665 L
.89447 .23839 L
.89447 .23839 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89737 .23696 L
F
.89737 .76362 m
.90092 .75523 L
.90092 .75523 L
.89987 .75393 L
.89987 .75393 L
.89447 .76219 L
.89447 .76219 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89737 .76362 L
F
.996 .933 0 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.223 .996 0 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
0 .114 .996 .003 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.996 .647 0 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.996 0 .731 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
0 .996 .996 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.429 0 .996 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.928 0 0 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
0 .996 .054 .002 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
0 .774 .996 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.127 0 .996 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.996 .438 0 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.996 .449 0 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
0 .863 .996 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.996 0 .996 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
0 .996 .218 .002 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.084 0 .996 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
0 .996 .996 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.494 0 .996 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88834 .23058 L
.88834 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88834 .77 L
.88834 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
0 .996 .396 .001 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88833 .23058 L
.88833 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88833 .77 L
.88833 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.538 0 .996 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88833 .23058 L
.88833 .23058 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88833 .77 L
.88833 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.153 .996 0 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88833 .23059 L
.88833 .23059 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88833 .77 L
.88833 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
0 .996 .043 .002 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88833 .23059 L
.88833 .23059 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88833 .77 L
.88833 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
0 .996 .536 0 k
.88559 .23249 m
.89185 .24013 L
.89185 .24013 L
.89317 .23925 L
.89317 .23925 L
.88833 .23059 L
.88833 .23059 L
.88762 .23108 L
.88762 .23108 L
.88631 .23199 L
.88631 .23199 L
.88559 .23249 L
F
.88559 .76809 m
.89185 .76045 L
.89185 .76045 L
.89317 .76133 L
.89317 .76133 L
.88833 .77 L
.88833 .77 L
.88762 .7695 L
.88762 .7695 L
.88631 .76859 L
.88631 .76859 L
.88559 .76809 L
F
.996 0 0 0 k
.89733 .23691 m
.90087 .24526 L
.90087 .24526 L
.89463 .23828 L
.89463 .23828 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89733 .23691 L
F
.89733 .76367 m
.90087 .75532 L
.90087 .75532 L
.89463 .7623 L
.89463 .7623 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89733 .76367 L
F
0 .996 .996 0 k
.8973 .23686 m
.90081 .24517 L
.90081 .24517 L
.89483 .23815 L
.89483 .23815 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.8973 .23686 L
F
.8973 .76372 m
.90081 .75541 L
.90081 .75541 L
.89483 .76243 L
.89483 .76243 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.8973 .76372 L
F
.393 .996 0 0 k
.89726 .23681 m
.90074 .24507 L
.90074 .24507 L
.89506 .238 L
.89506 .238 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89726 .23681 L
F
.89726 .76377 m
.90074 .75551 L
.90074 .75551 L
.89506 .76259 L
.89506 .76259 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89726 .76377 L
F
.687 0 .996 0 k
.89723 .23675 m
.90068 .24497 L
.90068 .24497 L
.89537 .23779 L
.89537 .23779 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89723 .23675 L
F
.89723 .76383 m
.90068 .75561 L
.90068 .75561 L
.89537 .76279 L
.89537 .76279 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89723 .76383 L
F
0 .14 .996 .003 k
.89719 .2367 m
.90062 .24487 L
.90062 .24487 L
.89577 .23752 L
.89577 .23752 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89719 .2367 L
F
.89719 .76388 m
.90062 .75571 L
.90062 .75571 L
.89577 .76306 L
.89577 .76306 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89719 .76388 L
F
0 .996 .996 0 k
.89716 .23666 m
.8964 .23711 L
.8964 .23711 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89716 .23666 L
F
.89716 .76393 m
.8964 .76347 L
.8964 .76347 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89716 .76393 L
F
.996 0 .253 0 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
.555 .996 0 0 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
.112 0 .996 0 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
0 .996 .396 .001 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
.544 0 .996 0 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
0 .096 .996 .004 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
.996 0 0 0 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
0 .996 .07 .002 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
0 .996 .026 .002 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
.04 0 .996 0 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
.996 0 .996 0 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77139 L
.89033 .77139 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
.013 .996 0 0 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77139 L
.89033 .77139 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
.996 .338 0 0 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77139 L
.89033 .77139 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
.206 0 .996 0 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77139 L
.89033 .77139 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
0 .38 .996 0 k
.89714 .23662 m
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77139 L
.89033 .77139 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
0 .804 .996 0 k
.89714 .23662 m
.89033 .22919 L
.89033 .22919 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89033 .77139 L
.89033 .77139 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
.996 .919 0 0 k
.89714 .23662 m
.89034 .22919 L
.89034 .22919 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89034 .77139 L
.89034 .77139 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
.404 0 .996 0 k
.89714 .23662 m
.89034 .22919 L
.89034 .22919 L
.89153 .22836 L
.89153 .22836 L
.89714 .23662 L
F
.89714 .76396 m
.89034 .77139 L
.89034 .77139 L
.89153 .77222 L
.89153 .77222 L
.89714 .76396 L
F
.996 0 .254 0 k
.632 .40874 m
.632 .40874 L
% vacuous filled polygon
newpath
.632 .59184 m
.632 .59184 L
% vacuous filled polygon
newpath
0 .996 .996 0 k
.90382 .24697 m
.90196 .24699 L
.90196 .24699 L
.89991 .24668 L
.89991 .24668 L
.90115 .24571 L
.90115 .24571 L
.8975 .23717 L
.8975 .23717 L
.90382 .24697 L
F
.90382 .75362 m
.90196 .7536 L
.90196 .7536 L
.89991 .7539 L
.89991 .7539 L
.90115 .75488 L
.90115 .75488 L
.8975 .76341 L
.8975 .76341 L
.90382 .75362 L
F
0 .996 .146 .002 k
.90357 .24657 m
.90173 .24662 L
.90173 .24662 L
.9002 .24649 L
.9002 .24649 L
.90118 .24575 L
.90118 .24575 L
.89752 .2372 L
.89752 .2372 L
.90357 .24657 L
F
.90357 .75401 m
.90173 .75396 L
.90173 .75396 L
.9002 .75409 L
.9002 .75409 L
.90118 .75483 L
.90118 .75483 L
.89752 .76338 L
.89752 .76338 L
.90357 .75401 L
F
0 .996 .383 .001 k
.90336 .24624 m
.90154 .24632 L
.90154 .24632 L
.90051 .2463 L
.90051 .2463 L
.9012 .24579 L
.9012 .24579 L
.89754 .23722 L
.89754 .23722 L
.90336 .24624 L
F
.90336 .75434 m
.90154 .75426 L
.90154 .75426 L
.90051 .75429 L
.90051 .75429 L
.9012 .7548 L
.9012 .7548 L
.89754 .76336 L
.89754 .76336 L
.90336 .75434 L
F
.996 0 .996 0 k
.90318 .24595 m
.90137 .24606 L
.90137 .24606 L
.90087 .24607 L
.90087 .24607 L
.90122 .24582 L
.90122 .24582 L
.89755 .23724 L
.89755 .23724 L
.90318 .24595 L
F
.90318 .75463 m
.90137 .75452 L
.90137 .75452 L
.90087 .75451 L
.90087 .75451 L
.90122 .75477 L
.90122 .75477 L
.89755 .76334 L
.89755 .76334 L
.90318 .75463 L
F
0 .996 .996 0 k
.90304 .24573 m
.90124 .24586 L
.90124 .24586 L
.9012 .24586 L
.9012 .24586 L
.90123 .24584 L
.90123 .24584 L
.89756 .23725 L
.89756 .23725 L
.90304 .24573 L
F
.90304 .75485 m
.90124 .75472 L
.90124 .75472 L
.9012 .75472 L
.9012 .75472 L
.90123 .75475 L
.90123 .75475 L
.89756 .76333 L
.89756 .76333 L
.90304 .75485 L
F
.996 0 .996 0 k
.90293 .24556 m
.90148 .24568 L
.90148 .24568 L
.89756 .23726 L
.89756 .23726 L
.90293 .24556 L
F
.90293 .75503 m
.90148 .7549 L
.90148 .7549 L
.89756 .76332 L
.89756 .76332 L
.90293 .75503 L
F
.055 0 .996 0 k
.90287 .24545 m
.90167 .24556 L
.90167 .24556 L
.89757 .23727 L
.89757 .23727 L
.90287 .24545 L
F
.90287 .75513 m
.90167 .75502 L
.90167 .75502 L
.89757 .76332 L
.89757 .76332 L
.90287 .75513 L
F
0 0 .996 0 k
.90283 .24539 m
.90179 .24549 L
.90179 .24549 L
.89757 .23727 L
.89757 .23727 L
.90283 .24539 L
F
.90283 .75519 m
.90179 .7551 L
.90179 .7551 L
.89757 .76331 L
.89757 .76331 L
.90283 .75519 L
F
0 .553 .996 0 k
.90281 .24536 m
.90184 .24545 L
.90184 .24545 L
.89757 .23727 L
.89757 .23727 L
.90281 .24536 L
F
.90281 .75522 m
.90184 .75513 L
.90184 .75513 L
.89757 .76331 L
.89757 .76331 L
.90281 .75522 L
F
0 .115 .996 .003 k
.9028 .24535 m
.90186 .24544 L
.90186 .24544 L
.89757 .23727 L
.89757 .23727 L
.9028 .24535 L
F
.9028 .75523 m
.90186 .75514 L
.90186 .75514 L
.89757 .76331 L
.89757 .76331 L
.9028 .75523 L
F
0 .569 .996 0 k
.9028 .24535 m
.90186 .24544 L
.90186 .24544 L
.89757 .23727 L
.89757 .23727 L
.9028 .24535 L
F
.9028 .75523 m
.90186 .75514 L
.90186 .75514 L
.89757 .76331 L
.89757 .76331 L
.9028 .75523 L
F
.996 .125 0 0 k
.9028 .24535 m
.90186 .24544 L
.90186 .24544 L
.89757 .23727 L
.89757 .23727 L
.9028 .24535 L
F
.9028 .75523 m
.90186 .75514 L
.90186 .75514 L
.89757 .76331 L
.89757 .76331 L
.9028 .75523 L
F
0 0 .996 .004 k
.9028 .24535 m
.90186 .24544 L
.90186 .24544 L
.89757 .23727 L
.89757 .23727 L
.9028 .24535 L
F
.9028 .75523 m
.90186 .75514 L
.90186 .75514 L
.89757 .76331 L
.89757 .76331 L
.9028 .75523 L
F
.146 0 .996 0 k
.9028 .24535 m
.90186 .24544 L
.90186 .24544 L
.89757 .23727 L
.89757 .23727 L
.9028 .24535 L
F
.9028 .75523 m
.90186 .75514 L
.90186 .75514 L
.89757 .76331 L
.89757 .76331 L
.9028 .75523 L
F
.043 .996 0 0 k
.9028 .24535 m
.90186 .24544 L
.90186 .24544 L
.89757 .23727 L
.89757 .23727 L
.9028 .24535 L
F
.9028 .75523 m
.90186 .75514 L
.90186 .75514 L
.89757 .76331 L
.89757 .76331 L
.9028 .75523 L
F
.148 0 .996 0 k
.9028 .24534 m
.90188 .24543 L
.90188 .24543 L
.89757 .23727 L
.89757 .23727 L
.9028 .24534 L
F
.9028 .75524 m
.90188 .75515 L
.90188 .75515 L
.89757 .76331 L
.89757 .76331 L
.9028 .75524 L
F
.385 0 .996 0 k
.90278 .24531 m
.90193 .2454 L
.90193 .2454 L
.89757 .23727 L
.89757 .23727 L
.90278 .24531 L
F
.90278 .75527 m
.90193 .75519 L
.90193 .75519 L
.89757 .76331 L
.89757 .76331 L
.90278 .75527 L
F
.996 .131 0 0 k
.90274 .24525 m
.90206 .24531 L
.90206 .24531 L
.89757 .23728 L
.89757 .23728 L
.90274 .24525 L
F
.90274 .75534 m
.90206 .75527 L
.90206 .75527 L
.89757 .76331 L
.89757 .76331 L
.90274 .75534 L
F
.996 .543 0 0 k
.90265 .24511 m
.90232 .24515 L
.90232 .24515 L
.89758 .23728 L
.89758 .23728 L
.90265 .24511 L
F
.90265 .75547 m
.90232 .75544 L
.90232 .75544 L
.89758 .7633 L
.89758 .7633 L
.90265 .75547 L
F
0 .069 .996 .004 k
.92242 .27934 m
.91642 .27153 L
.91642 .27153 L
.91961 .28083 L
.91961 .28083 L
.91458 .27253 L
.91458 .27253 L
.91332 .27248 L
.91332 .27248 L
.91165 .27273 L
.91165 .27273 L
.90963 .27237 L
.90963 .27237 L
.90515 .26654 L
.90515 .26654 L
.90175 .25875 L
.90175 .25875 L
.90283 .25747 L
.90283 .25747 L
.90354 .25607 L
.90354 .25607 L
.90371 .25587 L
.90371 .25587 L
.9049 .25475 L
.9049 .25475 L
.90635 .25409 L
.90635 .25409 L
.90679 .2541 L
.90679 .2541 L
.91203 .26053 L
.91203 .26053 L
.92242 .27934 L
F
.92242 .72125 m
.91642 .72905 L
.91642 .72905 L
.91961 .71975 L
.91961 .71975 L
.91458 .72806 L
.91458 .72806 L
.91332 .72811 L
.91332 .72811 L
.91165 .72785 L
.91165 .72785 L
.90963 .72821 L
.90963 .72821 L
.90515 .73405 L
.90515 .73405 L
.90175 .74183 L
.90175 .74183 L
.90283 .74311 L
.90283 .74311 L
.90354 .74451 L
.90354 .74451 L
.90371 .74472 L
.90371 .74472 L
.9049 .74583 L
.9049 .74583 L
.90635 .74649 L
.90635 .74649 L
.90679 .74648 L
.90679 .74648 L
.91203 .74005 L
.91203 .74005 L
.92242 .72125 L
F
.166 0 .996 0 k
.90356 .25605 m
.90878 .26444 L
.90878 .26444 L
.91016 .26365 L
.91016 .26365 L
.91154 .26285 L
.91154 .26285 L
.90678 .2541 L
.90678 .2541 L
.90636 .2541 L
.90636 .2541 L
.9049 .25476 L
.9049 .25476 L
.90372 .25588 L
.90372 .25588 L
.90356 .25605 L
F
.90356 .74453 m
.90878 .73614 L
.90878 .73614 L
.91016 .73694 L
.91016 .73694 L
.91154 .73773 L
.91154 .73773 L
.90678 .74648 L
.90678 .74648 L
.90636 .74649 L
.90636 .74649 L
.9049 .74582 L
.9049 .74582 L
.90372 .74471 L
.90372 .74471 L
.90356 .74453 L
F
.002 .996 0 0 k
.90369 .25598 m
.9087 .26428 L
.9087 .26428 L
.91009 .26352 L
.91009 .26352 L
.91146 .26272 L
.91146 .26272 L
.90675 .25412 L
.90675 .25412 L
.90637 .25412 L
.90637 .25412 L
.90491 .25478 L
.90491 .25478 L
.90374 .25592 L
.90374 .25592 L
.90369 .25598 L
F
.90369 .74461 m
.9087 .7363 L
.9087 .7363 L
.91009 .73706 L
.91009 .73706 L
.91146 .73787 L
.91146 .73787 L
.90675 .74646 L
.90675 .74646 L
.90637 .74646 L
.90637 .74646 L
.90491 .7458 L
.90491 .7458 L
.90374 .74467 L
.90374 .74467 L
.90369 .74461 L
F
.996 0 .996 0 k
.90458 .25544 m
.90947 .26246 L
.90947 .26246 L
.90642 .25432 L
.90642 .25432 L
.90505 .25501 L
.90505 .25501 L
.90458 .25544 L
F
.90458 .74514 m
.90947 .73812 L
.90947 .73812 L
.90642 .74626 L
.90642 .74626 L
.90505 .74557 L
.90505 .74557 L
.90458 .74514 L
F
.996 .422 0 0 k
.92242 .27934 m
.91642 .27153 L
.91642 .27153 L
.91961 .28083 L
.91961 .28083 L
.9146 .27251 L
.9146 .27251 L
.91016 .26365 L
.91016 .26365 L
.91154 .26285 L
.91154 .26285 L
.91291 .26206 L
.91291 .26206 L
.92242 .27934 L
F
.92242 .72125 m
.91642 .72905 L
.91642 .72905 L
.91961 .71975 L
.91961 .71975 L
.9146 .72807 L
.9146 .72807 L
.91016 .73694 L
.91016 .73694 L
.91154 .73773 L
.91154 .73773 L
.91291 .73853 L
.91291 .73853 L
.92242 .72125 L
F
.084 0 .996 0 k
.9147 .27246 m
.91961 .28083 L
.91961 .28083 L
.91642 .27153 L
.91642 .27153 L
.9178 .27076 L
.9178 .27076 L
.91159 .26294 L
.91159 .26294 L
.91023 .26377 L
.91023 .26377 L
.9147 .27246 L
F
.9147 .72812 m
.91961 .71975 L
.91961 .71975 L
.91642 .72905 L
.91642 .72905 L
.9178 .72983 L
.9178 .72983 L
.91159 .73764 L
.91159 .73764 L
.91023 .73681 L
.91023 .73681 L
.9147 .72812 L
F
0 .996 .46 0 k
.91527 .27215 m
.91642 .27152 L
.91642 .27152 L
.9176 .27086 L
.9176 .27086 L
.91204 .26373 L
.91204 .26373 L
.91527 .27215 L
F
.91527 .72844 m
.91642 .72906 L
.91642 .72906 L
.9176 .72972 L
.9176 .72972 L
.91204 .73685 L
.91204 .73685 L
.91527 .72844 L
F
.996 0 .996 0 k
.9162 .27163 m
.91642 .27152 L
.91642 .27152 L
.91699 .2712 L
.91699 .2712 L
.91288 .26519 L
.91288 .26519 L
.9162 .27163 L
F
.9162 .72895 m
.91642 .72907 L
.91642 .72907 L
.91699 .72938 L
.91699 .72938 L
.91288 .73539 L
.91288 .73539 L
.9162 .72895 L
F
.233 0 .996 0 k
.93954 .3157 m
.94178 .32541 L
.94178 .32541 L
.93659 .31689 L
.93659 .31689 L
.94013 .32614 L
.94013 .32614 L
.94033 .32607 L
.94033 .32607 L
.94453 .33507 L
.94453 .33507 L
.94833 .34426 L
.94833 .34426 L
.94805 .34698 L
.94805 .34698 L
.94861 .35365 L
.94861 .35365 L
.94705 .35399 L
.94705 .35399 L
.9428 .34619 L
.9428 .34619 L
.93957 .33692 L
.93957 .33692 L
.93756 .33207 L
.93756 .33207 L
.93461 .32887 L
.93461 .32887 L
.9336 .32873 L
.9336 .32873 L
.93221 .3229 L
.93221 .3229 L
.93191 .31885 L
.93191 .31885 L
.93067 .3192 L
.93067 .3192 L
.92918 .31976 L
.92918 .31976 L
.92761 .32013 L
.92761 .32013 L
.92592 .32019 L
.92592 .32019 L
.92143 .31278 L
.92143 .31278 L
.92233 .31194 L
.92233 .31194 L
.92364 .31098 L
.92364 .31098 L
.92498 .31009 L
.92498 .31009 L
.9227 .30152 L
.9227 .30152 L
.91971 .29873 L
.91971 .29873 L
.91737 .29755 L
.91737 .29755 L
.91519 .2967 L
.91519 .2967 L
.91302 .29587 L
.91302 .29587 L
.91257 .29563 L
.91257 .29563 L
.91004 .29348 L
.91004 .29348 L
.90726 .29151 L
.90726 .29151 L
.90485 .2903 L
.90485 .2903 L
.90333 .28958 L
.90333 .28958 L
.90047 .28207 L
.90047 .28207 L
.90127 .28023 L
.90127 .28023 L
.90175 .27958 L
.90175 .27958 L
.90213 .27849 L
.90213 .27849 L
.9031 .27696 L
.9031 .27696 L
.90433 .27591 L
.90433 .27591 L
.90573 .27516 L
.90573 .27516 L
.90721 .27456 L
.90721 .27456 L
.90876 .27407 L
.90876 .27407 L
.91051 .27476 L
.91051 .27476 L
.91534 .2833 L
.91534 .2833 L
.9155 .28324 L
.9155 .28324 L
.91906 .28668 L
.91906 .28668 L
.92162 .29114 L
.92162 .29114 L
.92392 .29285 L
.92392 .29285 L
.92737 .29932 L
.92737 .29932 L
.9312 .30843 L
.9312 .30843 L
.93078 .30862 L
.93078 .30862 L
.93512 .3175 L
.93512 .3175 L
.93266 .30781 L
.93266 .30781 L
.93805 .31627 L
.93805 .31627 L
.93556 .3065 L
.93556 .3065 L
.93954 .3157 L
F
.93954 .68488 m
.94178 .67517 L
.94178 .67517 L
.93659 .6837 L
.93659 .6837 L
.94013 .67444 L
.94013 .67444 L
.94033 .67452 L
.94033 .67452 L
.94453 .66551 L
.94453 .66551 L
.94833 .65632 L
.94833 .65632 L
.94805 .65361 L
.94805 .65361 L
.94861 .64693 L
.94861 .64693 L
.94705 .64659 L
.94705 .64659 L
.9428 .65439 L
.9428 .65439 L
.93957 .66366 L
.93957 .66366 L
.93756 .66851 L
.93756 .66851 L
.93461 .67171 L
.93461 .67171 L
.9336 .67186 L
.9336 .67186 L
.93221 .67768 L
.93221 .67768 L
.93191 .68173 L
.93191 .68173 L
.93067 .68138 L
.93067 .68138 L
.92918 .68082 L
.92918 .68082 L
.92761 .68045 L
.92761 .68045 L
.92592 .68039 L
.92592 .68039 L
.92143 .6878 L
.92143 .6878 L
.92233 .68864 L
.92233 .68864 L
.92364 .6896 L
.92364 .6896 L
.92498 .69049 L
.92498 .69049 L
.9227 .69907 L
.9227 .69907 L
.91971 .70186 L
.91971 .70186 L
.91737 .70304 L
.91737 .70304 L
.91519 .70388 L
.91519 .70388 L
.91302 .70471 L
.91302 .70471 L
.91257 .70496 L
.91257 .70496 L
.91004 .70711 L
.91004 .70711 L
.90726 .70908 L
.90726 .70908 L
.90485 .71028 L
.90485 .71028 L
.90333 .711 L
.90333 .711 L
.90047 .71851 L
.90047 .71851 L
.90127 .72036 L
.90127 .72036 L
.90175 .721 L
.90175 .721 L
.90213 .72209 L
.90213 .72209 L
.9031 .72362 L
.9031 .72362 L
.90433 .72467 L
.90433 .72467 L
.90573 .72542 L
.90573 .72542 L
.90721 .72602 L
.90721 .72602 L
.90876 .72652 L
.90876 .72652 L
.91051 .72582 L
.91051 .72582 L
.91534 .71728 L
.91534 .71728 L
.9155 .71734 L
.9155 .71734 L
.91906 .7139 L
.91906 .7139 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.9312 .69216 L
.9312 .69216 L
.93078 .69196 L
.93078 .69196 L
.93512 .68308 L
.93512 .68308 L
.93266 .69278 L
.93266 .69278 L
.93805 .68431 L
.93805 .68431 L
.93556 .69408 L
.93556 .69408 L
.93954 .68488 L
F
.006 0 .996 0 k
.90333 .28958 m
.90484 .29029 L
.90484 .29029 L
.90725 .2915 L
.90725 .2915 L
.91004 .29347 L
.91004 .29347 L
.91257 .29563 L
.91257 .29563 L
.91301 .29587 L
.91301 .29587 L
.91519 .2967 L
.91519 .2967 L
.91737 .29754 L
.91737 .29754 L
.91971 .29873 L
.91971 .29873 L
.9227 .30152 L
.9227 .30152 L
.92498 .31009 L
.92498 .31009 L
.92364 .31098 L
.92364 .31098 L
.92233 .31194 L
.92233 .31194 L
.92144 .31278 L
.92144 .31278 L
.92592 .32019 L
.92592 .32019 L
.92761 .32013 L
.92761 .32013 L
.92918 .31976 L
.92918 .31976 L
.93067 .3192 L
.93067 .3192 L
.93196 .31883 L
.93196 .31883 L
.93222 .32293 L
.93222 .32293 L
.9336 .32873 L
.9336 .32873 L
.93461 .32886 L
.93461 .32886 L
.93756 .33206 L
.93756 .33206 L
.93957 .33692 L
.93957 .33692 L
.9428 .34619 L
.9428 .34619 L
.94705 .35399 L
.94705 .35399 L
.94861 .35365 L
.94861 .35365 L
.94805 .34698 L
.94805 .34698 L
.94833 .34426 L
.94833 .34426 L
.94453 .33507 L
.94453 .33507 L
.94033 .32607 L
.94033 .32607 L
.94013 .32614 L
.94013 .32614 L
.93659 .31688 L
.93659 .31688 L
.93767 .31643 L
.93767 .31643 L
.93266 .30781 L
.93266 .30781 L
.93512 .3175 L
.93512 .3175 L
.93078 .30862 L
.93078 .30862 L
.9312 .30843 L
.9312 .30843 L
.92737 .29932 L
.92737 .29932 L
.92392 .29285 L
.92392 .29285 L
.92162 .29114 L
.92162 .29114 L
.91906 .28668 L
.91906 .28668 L
.9155 .28324 L
.9155 .28324 L
.91534 .2833 L
.91534 .2833 L
.91047 .27478 L
.91047 .27478 L
.90878 .27412 L
.90878 .27412 L
.90723 .27459 L
.90723 .27459 L
.90574 .27519 L
.90574 .27519 L
.90434 .27594 L
.90434 .27594 L
.90311 .27698 L
.90311 .27698 L
.90214 .27851 L
.90214 .27851 L
.90177 .27957 L
.90177 .27957 L
.90127 .28023 L
.90127 .28023 L
.90048 .28208 L
.90048 .28208 L
.90333 .28958 L
F
.90333 .711 m
.90484 .71029 L
.90484 .71029 L
.90725 .70908 L
.90725 .70908 L
.91004 .70711 L
.91004 .70711 L
.91257 .70496 L
.91257 .70496 L
.91301 .70471 L
.91301 .70471 L
.91519 .70388 L
.91519 .70388 L
.91737 .70304 L
.91737 .70304 L
.91971 .70186 L
.91971 .70186 L
.9227 .69907 L
.9227 .69907 L
.92498 .69049 L
.92498 .69049 L
.92364 .6896 L
.92364 .6896 L
.92233 .68864 L
.92233 .68864 L
.92144 .6878 L
.92144 .6878 L
.92592 .68039 L
.92592 .68039 L
.92761 .68046 L
.92761 .68046 L
.92918 .68083 L
.92918 .68083 L
.93067 .68139 L
.93067 .68139 L
.93196 .68175 L
.93196 .68175 L
.93222 .67766 L
.93222 .67766 L
.9336 .67186 L
.9336 .67186 L
.93461 .67172 L
.93461 .67172 L
.93756 .66852 L
.93756 .66852 L
.93957 .66366 L
.93957 .66366 L
.9428 .65439 L
.9428 .65439 L
.94705 .64659 L
.94705 .64659 L
.94861 .64694 L
.94861 .64694 L
.94805 .65361 L
.94805 .65361 L
.94833 .65632 L
.94833 .65632 L
.94453 .66551 L
.94453 .66551 L
.94033 .67452 L
.94033 .67452 L
.94013 .67444 L
.94013 .67444 L
.93659 .6837 L
.93659 .6837 L
.93767 .68415 L
.93767 .68415 L
.93266 .69278 L
.93266 .69278 L
.93512 .68308 L
.93512 .68308 L
.93078 .69196 L
.93078 .69196 L
.9312 .69216 L
.9312 .69216 L
.92737 .70127 L
.92737 .70127 L
.92392 .70773 L
.92392 .70773 L
.92162 .70945 L
.92162 .70945 L
.91906 .7139 L
.91906 .7139 L
.9155 .71734 L
.9155 .71734 L
.91534 .71728 L
.91534 .71728 L
.91047 .7258 L
.91047 .7258 L
.90878 .72647 L
.90878 .72647 L
.90723 .72599 L
.90723 .72599 L
.90574 .7254 L
.90574 .7254 L
.90434 .72464 L
.90434 .72464 L
.90311 .7236 L
.90311 .7236 L
.90214 .72207 L
.90214 .72207 L
.90177 .72101 L
.90177 .72101 L
.90127 .72035 L
.90127 .72035 L
.90048 .7185 L
.90048 .7185 L
.90333 .711 L
F
.996 0 .099 0 k
.90335 .28957 m
.90483 .29027 L
.90483 .29027 L
.90724 .29148 L
.90724 .29148 L
.91003 .29346 L
.91003 .29346 L
.91257 .29563 L
.91257 .29563 L
.91301 .29587 L
.91301 .29587 L
.91519 .2967 L
.91519 .2967 L
.91737 .29754 L
.91737 .29754 L
.91971 .29873 L
.91971 .29873 L
.9227 .30151 L
.9227 .30151 L
.92499 .3101 L
.92499 .3101 L
.92364 .31098 L
.92364 .31098 L
.92233 .31194 L
.92233 .31194 L
.92145 .31278 L
.92145 .31278 L
.92591 .32018 L
.92591 .32018 L
.92761 .32012 L
.92761 .32012 L
.92918 .31975 L
.92918 .31975 L
.93066 .31918 L
.93066 .31918 L
.92863 .31047 L
.92863 .31047 L
.93223 .31872 L
.93223 .31872 L
.93368 .32231 L
.93368 .32231 L
.93227 .32305 L
.93227 .32305 L
.93364 .32871 L
.93364 .32871 L
.9346 .32885 L
.9346 .32885 L
.93753 .33199 L
.93753 .33199 L
.93957 .33692 L
.93957 .33692 L
.9428 .34619 L
.9428 .34619 L
.94704 .35397 L
.94704 .35397 L
.9486 .35362 L
.9486 .35362 L
.94805 .34697 L
.94805 .34697 L
.94833 .34426 L
.94833 .34426 L
.94453 .33507 L
.94453 .33507 L
.94033 .32607 L
.94033 .32607 L
.9401 .32615 L
.9401 .32615 L
.93586 .31719 L
.93586 .31719 L
.93512 .3175 L
.93512 .3175 L
.93077 .30862 L
.93077 .30862 L
.9312 .30843 L
.9312 .30843 L
.92737 .29932 L
.92737 .29932 L
.92392 .29285 L
.92392 .29285 L
.92162 .29114 L
.92162 .29114 L
.91906 .28668 L
.91906 .28668 L
.9155 .28324 L
.9155 .28324 L
.91534 .2833 L
.91534 .2833 L
.91031 .27487 L
.91031 .27487 L
.90891 .27434 L
.90891 .27434 L
.9073 .27472 L
.9073 .27472 L
.90581 .2753 L
.90581 .2753 L
.90441 .27605 L
.90441 .27605 L
.90317 .27709 L
.90317 .27709 L
.9022 .27862 L
.9022 .27862 L
.90187 .27951 L
.90187 .27951 L
.9013 .28028 L
.9013 .28028 L
.90051 .28214 L
.90051 .28214 L
.90335 .28957 L
F
.90335 .71101 m
.90483 .71031 L
.90483 .71031 L
.90724 .7091 L
.90724 .7091 L
.91003 .70712 L
.91003 .70712 L
.91257 .70496 L
.91257 .70496 L
.91301 .70471 L
.91301 .70471 L
.91519 .70389 L
.91519 .70389 L
.91737 .70304 L
.91737 .70304 L
.91971 .70186 L
.91971 .70186 L
.9227 .69907 L
.9227 .69907 L
.92499 .69049 L
.92499 .69049 L
.92364 .6896 L
.92364 .6896 L
.92233 .68864 L
.92233 .68864 L
.92145 .68781 L
.92145 .68781 L
.92591 .68041 L
.92591 .68041 L
.92761 .68047 L
.92761 .68047 L
.92918 .68084 L
.92918 .68084 L
.93066 .68141 L
.93066 .68141 L
.92863 .69011 L
.92863 .69011 L
.93223 .68187 L
.93223 .68187 L
.93368 .67827 L
.93368 .67827 L
.93227 .67753 L
.93227 .67753 L
.93364 .67187 L
.93364 .67187 L
.9346 .67174 L
.9346 .67174 L
.93753 .66859 L
.93753 .66859 L
.93957 .66366 L
.93957 .66366 L
.9428 .65439 L
.9428 .65439 L
.94704 .64661 L
.94704 .64661 L
.9486 .64696 L
.9486 .64696 L
.94805 .65361 L
.94805 .65361 L
.94833 .65632 L
.94833 .65632 L
.94453 .66551 L
.94453 .66551 L
.94033 .67452 L
.94033 .67452 L
.9401 .67443 L
.9401 .67443 L
.93586 .68339 L
.93586 .68339 L
.93512 .68308 L
.93512 .68308 L
.93077 .69196 L
.93077 .69196 L
.9312 .69216 L
.9312 .69216 L
.92737 .70127 L
.92737 .70127 L
.92392 .70773 L
.92392 .70773 L
.92162 .70945 L
.92162 .70945 L
.91906 .7139 L
.91906 .7139 L
.9155 .71734 L
.9155 .71734 L
.91534 .71728 L
.91534 .71728 L
.91031 .72571 L
.91031 .72571 L
.90891 .72624 L
.90891 .72624 L
.9073 .72586 L
.9073 .72586 L
.90581 .72528 L
.90581 .72528 L
.90441 .72454 L
.90441 .72454 L
.90317 .72349 L
.90317 .72349 L
.9022 .72196 L
.9022 .72196 L
.90187 .72107 L
.90187 .72107 L
.9013 .72031 L
.9013 .72031 L
.90051 .71844 L
.90051 .71844 L
.90335 .71101 L
F
.134 0 .996 0 k
.90353 .28947 m
.90472 .29006 L
.90472 .29006 L
.90716 .29131 L
.90716 .29131 L
.90997 .29333 L
.90997 .29333 L
.9126 .29561 L
.9126 .29561 L
.913 .29584 L
.913 .29584 L
.91518 .29668 L
.91518 .29668 L
.91737 .29753 L
.91737 .29753 L
.9197 .29872 L
.9197 .29872 L
.9227 .30151 L
.9227 .30151 L
.92499 .31011 L
.92499 .31011 L
.92365 .311 L
.92365 .311 L
.92234 .31197 L
.92234 .31197 L
.92152 .31274 L
.92152 .31274 L
.92586 .32006 L
.92586 .32006 L
.92757 .32003 L
.92757 .32003 L
.92915 .31967 L
.92915 .31967 L
.93059 .31901 L
.93059 .31901 L
.92862 .31045 L
.92862 .31045 L
.92978 .30916 L
.92978 .30916 L
.93073 .30864 L
.93073 .30864 L
.9312 .30843 L
.9312 .30843 L
.92737 .29932 L
.92737 .29932 L
.92392 .29285 L
.92392 .29285 L
.92162 .29114 L
.92162 .29114 L
.91907 .2867 L
.91907 .2867 L
.9155 .28325 L
.9155 .28325 L
.91527 .28334 L
.91527 .28334 L
.91387 .28356 L
.91387 .28356 L
.90901 .27559 L
.90901 .27559 L
.90782 .27566 L
.90782 .27566 L
.90626 .27612 L
.90626 .27612 L
.90485 .27685 L
.90485 .27685 L
.90362 .2779 L
.90362 .2779 L
.9028 .279 L
.9028 .279 L
.90256 .27927 L
.90256 .27927 L
.90149 .28063 L
.90149 .28063 L
.90078 .28264 L
.90078 .28264 L
.90353 .28947 L
F
.90353 .71111 m
.90472 .71052 L
.90472 .71052 L
.90716 .70927 L
.90716 .70927 L
.90997 .70725 L
.90997 .70725 L
.9126 .70497 L
.9126 .70497 L
.913 .70474 L
.913 .70474 L
.91518 .70391 L
.91518 .70391 L
.91737 .70305 L
.91737 .70305 L
.9197 .70187 L
.9197 .70187 L
.9227 .69907 L
.9227 .69907 L
.92499 .69047 L
.92499 .69047 L
.92365 .68958 L
.92365 .68958 L
.92234 .68862 L
.92234 .68862 L
.92152 .68784 L
.92152 .68784 L
.92586 .68052 L
.92586 .68052 L
.92757 .68055 L
.92757 .68055 L
.92915 .68091 L
.92915 .68091 L
.93059 .68157 L
.93059 .68157 L
.92862 .69013 L
.92862 .69013 L
.92978 .69143 L
.92978 .69143 L
.93073 .69194 L
.93073 .69194 L
.9312 .69216 L
.9312 .69216 L
.92737 .70127 L
.92737 .70127 L
.92392 .70773 L
.92392 .70773 L
.92162 .70945 L
.92162 .70945 L
.91907 .71389 L
.91907 .71389 L
.9155 .71734 L
.9155 .71734 L
.91527 .71725 L
.91527 .71725 L
.91387 .71703 L
.91387 .71703 L
.90901 .72499 L
.90901 .72499 L
.90782 .72492 L
.90782 .72492 L
.90626 .72446 L
.90626 .72446 L
.90485 .72373 L
.90485 .72373 L
.90362 .72268 L
.90362 .72268 L
.9028 .72158 L
.9028 .72158 L
.90256 .72131 L
.90256 .72131 L
.90149 .71995 L
.90149 .71995 L
.90078 .71794 L
.90078 .71794 L
.90353 .71111 L
F
0 .551 .996 0 k
.93556 .3065 m
.93805 .31627 L
.93805 .31627 L
.93266 .30781 L
.93266 .30781 L
.93512 .3175 L
.93512 .3175 L
.93081 .30861 L
.93081 .30861 L
.9312 .30843 L
.9312 .30843 L
.92737 .29932 L
.92737 .29932 L
.92392 .29285 L
.92392 .29285 L
.92162 .29114 L
.92162 .29114 L
.91906 .28667 L
.91906 .28667 L
.91549 .28324 L
.91549 .28324 L
.91538 .28328 L
.91538 .28328 L
.91086 .27459 L
.91086 .27459 L
.91152 .27421 L
.91152 .27421 L
.91207 .2735 L
.91207 .2735 L
.91356 .27291 L
.91356 .27291 L
.91394 .27288 L
.91394 .27288 L
.91962 .28084 L
.91962 .28084 L
.91643 .27153 L
.91643 .27153 L
.92242 .27934 L
.92242 .27934 L
.93556 .3065 L
F
.93556 .69408 m
.93805 .68432 L
.93805 .68432 L
.93266 .69278 L
.93266 .69278 L
.93512 .68309 L
.93512 .68309 L
.93081 .69197 L
.93081 .69197 L
.9312 .69216 L
.9312 .69216 L
.92737 .70127 L
.92737 .70127 L
.92392 .70773 L
.92392 .70773 L
.92162 .70945 L
.92162 .70945 L
.91906 .71391 L
.91906 .71391 L
.91549 .71735 L
.91549 .71735 L
.91538 .7173 L
.91538 .7173 L
.91086 .72599 L
.91086 .72599 L
.91152 .72637 L
.91152 .72637 L
.91207 .72708 L
.91207 .72708 L
.91356 .72767 L
.91356 .72767 L
.91394 .72771 L
.91394 .72771 L
.91962 .71975 L
.91962 .71975 L
.91643 .72905 L
.91643 .72905 L
.92242 .72124 L
.92242 .72124 L
.93556 .69408 L
F
0 .173 .996 .003 k
.57543 .45897 m
.57543 .45897 L
.57543 .45897 L
.57543 .45897 L
F
.57543 .54161 m
.57543 .54161 L
.57543 .54161 L
.57543 .54161 L
F
.996 0 .996 0 k
.93556 .3065 m
.93805 .31627 L
.93805 .31627 L
.93266 .3078 L
.93266 .3078 L
.93512 .31749 L
.93512 .31749 L
.93087 .30858 L
.93087 .30858 L
.9312 .30843 L
.9312 .30843 L
.92737 .29932 L
.92737 .29932 L
.92392 .29285 L
.92392 .29285 L
.92162 .29114 L
.92162 .29114 L
.91905 .28665 L
.91905 .28665 L
.91549 .28323 L
.91549 .28323 L
.91547 .28324 L
.91547 .28324 L
.91088 .27463 L
.91088 .27463 L
.91227 .27387 L
.91227 .27387 L
.91819 .28155 L
.91819 .28155 L
.91962 .28084 L
.91962 .28084 L
.91643 .27154 L
.91643 .27154 L
.92242 .27935 L
.92242 .27935 L
.93556 .3065 L
F
.93556 .69408 m
.93805 .68432 L
.93805 .68432 L
.93266 .69278 L
.93266 .69278 L
.93512 .68309 L
.93512 .68309 L
.93087 .692 L
.93087 .692 L
.9312 .69215 L
.9312 .69215 L
.92737 .70127 L
.92737 .70127 L
.92392 .70773 L
.92392 .70773 L
.92162 .70945 L
.92162 .70945 L
.91905 .71393 L
.91905 .71393 L
.91549 .71736 L
.91549 .71736 L
.91547 .71735 L
.91547 .71735 L
.91088 .72595 L
.91088 .72595 L
.91227 .72672 L
.91227 .72672 L
.91819 .71904 L
.91819 .71904 L
.91962 .71974 L
.91962 .71974 L
.91643 .72905 L
.91643 .72905 L
.92242 .72124 L
.92242 .72124 L
.93556 .69408 L
F
0 0 .996 .004 k
.93556 .3065 m
.93805 .31626 L
.93805 .31626 L
.93266 .3078 L
.93266 .3078 L
.93512 .31748 L
.93512 .31748 L
.93095 .30854 L
.93095 .30854 L
.9312 .30843 L
.9312 .30843 L
.92737 .29932 L
.92737 .29932 L
.92392 .29285 L
.92392 .29285 L
.92162 .29114 L
.92162 .29114 L
.91903 .28663 L
.91903 .28663 L
.91558 .28318 L
.91558 .28318 L
.91232 .27396 L
.91232 .27396 L
.9182 .28156 L
.9182 .28156 L
.91962 .28085 L
.91962 .28085 L
.91643 .27155 L
.91643 .27155 L
.92243 .27936 L
.92243 .27936 L
.93556 .3065 L
F
.93556 .69408 m
.93805 .68432 L
.93805 .68432 L
.93266 .69278 L
.93266 .69278 L
.93512 .6831 L
.93512 .6831 L
.93095 .69204 L
.93095 .69204 L
.9312 .69215 L
.9312 .69215 L
.92737 .70127 L
.92737 .70127 L
.92392 .70773 L
.92392 .70773 L
.92162 .70945 L
.92162 .70945 L
.91903 .71395 L
.91903 .71395 L
.91558 .71741 L
.91558 .71741 L
.91232 .72663 L
.91232 .72663 L
.9182 .71903 L
.9182 .71903 L
.91962 .71973 L
.91962 .71973 L
.91643 .72904 L
.91643 .72904 L
.92243 .72123 L
.92243 .72123 L
.93556 .69408 L
F
.996 0 .559 0 k
.93556 .3065 m
.93805 .31626 L
.93805 .31626 L
.93266 .3078 L
.93266 .3078 L
.93511 .31747 L
.93511 .31747 L
.93107 .30849 L
.93107 .30849 L
.9312 .30843 L
.9312 .30843 L
.92737 .29931 L
.92737 .29931 L
.92392 .29285 L
.92392 .29285 L
.92162 .29113 L
.92162 .29113 L
.91902 .2866 L
.91902 .2866 L
.91574 .2831 L
.91574 .2831 L
.91239 .27407 L
.91239 .27407 L
.91821 .28157 L
.91821 .28157 L
.91963 .28086 L
.91963 .28086 L
.91644 .27156 L
.91644 .27156 L
.92243 .27937 L
.92243 .27937 L
.93556 .3065 L
F
.93556 .69408 m
.93805 .68432 L
.93805 .68432 L
.93266 .69278 L
.93266 .69278 L
.93511 .68311 L
.93511 .68311 L
.93107 .69209 L
.93107 .69209 L
.9312 .69215 L
.9312 .69215 L
.92737 .70127 L
.92737 .70127 L
.92392 .70773 L
.92392 .70773 L
.92162 .70945 L
.92162 .70945 L
.91902 .71399 L
.91902 .71399 L
.91574 .71749 L
.91574 .71749 L
.91239 .72651 L
.91239 .72651 L
.91821 .71901 L
.91821 .71901 L
.91963 .71972 L
.91963 .71972 L
.91644 .72903 L
.91644 .72903 L
.92243 .72122 L
.92243 .72122 L
.93556 .69408 L
F
0 .996 .529 0 k
.93556 .3065 m
.93805 .31626 L
.93805 .31626 L
.93266 .3078 L
.93266 .3078 L
.9312 .30843 L
.9312 .30843 L
.92737 .29931 L
.92737 .29931 L
.92392 .29285 L
.92392 .29285 L
.92162 .29113 L
.92162 .29113 L
.919 .28656 L
.919 .28656 L
.91591 .28301 L
.91591 .28301 L
.91246 .27421 L
.91246 .27421 L
.91822 .28159 L
.91822 .28159 L
.91963 .28087 L
.91963 .28087 L
.91645 .27157 L
.91645 .27157 L
.92244 .27938 L
.92244 .27938 L
.93556 .3065 L
F
.93556 .69408 m
.93805 .68433 L
.93805 .68433 L
.93266 .69278 L
.93266 .69278 L
.9312 .69215 L
.9312 .69215 L
.92737 .70127 L
.92737 .70127 L
.92392 .70773 L
.92392 .70773 L
.92162 .70945 L
.92162 .70945 L
.919 .71403 L
.919 .71403 L
.91591 .71758 L
.91591 .71758 L
.91246 .72638 L
.91246 .72638 L
.91822 .719 L
.91822 .719 L
.91963 .71971 L
.91963 .71971 L
.91645 .72902 L
.91645 .72902 L
.92244 .7212 L
.92244 .7212 L
.93556 .69408 L
F
.048 0 .996 0 k
.93556 .3065 m
.93805 .31625 L
.93805 .31625 L
.93266 .3078 L
.93266 .3078 L
.93129 .30839 L
.93129 .30839 L
.92737 .29931 L
.92737 .29931 L
.92392 .29285 L
.92392 .29285 L
.92162 .29113 L
.92162 .29113 L
.91898 .28651 L
.91898 .28651 L
.9161 .28291 L
.9161 .28291 L
.91254 .27435 L
.91254 .27435 L
.91822 .2816 L
.91822 .2816 L
.91964 .28088 L
.91964 .28088 L
.91645 .27158 L
.91645 .27158 L
.92245 .27939 L
.92245 .27939 L
.93556 .3065 L
F
.93556 .69408 m
.93805 .68433 L
.93805 .68433 L
.93266 .69278 L
.93266 .69278 L
.93129 .69219 L
.93129 .69219 L
.92737 .70127 L
.92737 .70127 L
.92392 .70773 L
.92392 .70773 L
.92162 .70945 L
.92162 .70945 L
.91898 .71407 L
.91898 .71407 L
.9161 .71768 L
.9161 .71768 L
.91254 .72623 L
.91254 .72623 L
.91822 .71898 L
.91822 .71898 L
.91964 .7197 L
.91964 .7197 L
.91645 .729 L
.91645 .729 L
.92245 .72119 L
.92245 .72119 L
.93556 .69408 L
F
.439 0 .996 0 k
.93555 .3065 m
.93804 .31625 L
.93804 .31625 L
.93266 .3078 L
.93266 .3078 L
.93139 .30835 L
.93139 .30835 L
.92737 .29931 L
.92737 .29931 L
.92392 .29285 L
.92392 .29285 L
.92162 .29113 L
.92162 .29113 L
.91895 .28647 L
.91895 .28647 L
.9163 .2828 L
.9163 .2828 L
.91262 .27451 L
.91262 .27451 L
.91823 .28162 L
.91823 .28162 L
.91965 .2809 L
.91965 .2809 L
.91646 .27159 L
.91646 .27159 L
.92245 .27941 L
.92245 .27941 L
.93555 .3065 L
F
.93555 .69408 m
.93804 .68433 L
.93804 .68433 L
.93266 .69279 L
.93266 .69279 L
.93139 .69224 L
.93139 .69224 L
.92737 .70127 L
.92737 .70127 L
.92392 .70774 L
.92392 .70774 L
.92162 .70945 L
.92162 .70945 L
.91895 .71411 L
.91895 .71411 L
.9163 .71778 L
.9163 .71778 L
.91262 .72608 L
.91262 .72608 L
.91823 .71896 L
.91823 .71896 L
.91965 .71969 L
.91965 .71969 L
.91646 .72899 L
.91646 .72899 L
.92245 .72117 L
.92245 .72117 L
.93555 .69408 L
F
.268 0 .996 0 k
.93555 .3065 m
.93804 .31625 L
.93804 .31625 L
.93265 .30779 L
.93265 .30779 L
.93153 .30829 L
.93153 .30829 L
.92737 .29931 L
.92737 .29931 L
.92392 .29285 L
.92392 .29285 L
.92162 .29113 L
.92162 .29113 L
.91893 .28642 L
.91893 .28642 L
.91652 .28268 L
.91652 .28268 L
.91271 .27467 L
.91271 .27467 L
.91824 .28164 L
.91824 .28164 L
.91965 .28091 L
.91965 .28091 L
.91647 .27161 L
.91647 .27161 L
.92246 .27942 L
.92246 .27942 L
.93555 .3065 L
F
.93555 .69408 m
.93804 .68434 L
.93804 .68434 L
.93265 .69279 L
.93265 .69279 L
.93153 .6923 L
.93153 .6923 L
.92737 .70127 L
.92737 .70127 L
.92392 .70774 L
.92392 .70774 L
.92162 .70945 L
.92162 .70945 L
.91893 .71416 L
.91893 .71416 L
.91652 .7179 L
.91652 .7179 L
.91271 .72591 L
.91271 .72591 L
.91824 .71894 L
.91824 .71894 L
.91965 .71967 L
.91965 .71967 L
.91647 .72898 L
.91647 .72898 L
.92246 .72116 L
.92246 .72116 L
.93555 .69408 L
F
.996 .878 0 0 k
.93555 .3065 m
.93804 .31624 L
.93804 .31624 L
.93265 .30779 L
.93265 .30779 L
.93169 .30821 L
.93169 .30821 L
.92737 .29931 L
.92737 .29931 L
.92392 .29284 L
.92392 .29284 L
.92162 .29113 L
.92162 .29113 L
.9189 .28637 L
.9189 .28637 L
.91675 .28257 L
.91675 .28257 L
.9128 .27483 L
.9128 .27483 L
.91825 .28166 L
.91825 .28166 L
.91966 .28092 L
.91966 .28092 L
.91647 .27162 L
.91647 .27162 L
.92247 .27944 L
.92247 .27944 L
.93555 .3065 L
F
.93555 .69408 m
.93804 .68434 L
.93804 .68434 L
.93265 .69279 L
.93265 .69279 L
.93169 .69237 L
.93169 .69237 L
.92737 .70127 L
.92737 .70127 L
.92392 .70774 L
.92392 .70774 L
.92162 .70945 L
.92162 .70945 L
.9189 .71421 L
.9189 .71421 L
.91675 .71802 L
.91675 .71802 L
.9128 .72576 L
.9128 .72576 L
.91825 .71893 L
.91825 .71893 L
.91966 .71966 L
.91966 .71966 L
.91647 .72896 L
.91647 .72896 L
.92247 .72114 L
.92247 .72114 L
.93555 .69408 L
F
.996 .111 0 0 k
.93555 .3065 m
.93804 .31624 L
.93804 .31624 L
.93265 .30779 L
.93265 .30779 L
.93188 .30813 L
.93188 .30813 L
.92737 .29931 L
.92737 .29931 L
.92392 .29284 L
.92392 .29284 L
.92163 .29113 L
.92163 .29113 L
.91695 .28246 L
.91695 .28246 L
.91826 .28167 L
.91826 .28167 L
.91967 .28093 L
.91967 .28093 L
.91648 .27163 L
.91648 .27163 L
.92248 .27945 L
.92248 .27945 L
.93555 .3065 L
F
.93555 .69409 m
.93804 .68434 L
.93804 .68434 L
.93265 .69279 L
.93265 .69279 L
.93188 .69246 L
.93188 .69246 L
.92737 .70127 L
.92737 .70127 L
.92392 .70774 L
.92392 .70774 L
.92163 .70945 L
.92163 .70945 L
.91695 .71812 L
.91695 .71812 L
.91826 .71891 L
.91826 .71891 L
.91967 .71965 L
.91967 .71965 L
.91648 .72895 L
.91648 .72895 L
.92248 .72113 L
.92248 .72113 L
.93555 .69409 L
F
.996 .586 0 0 k
.93555 .3065 m
.93804 .31624 L
.93804 .31624 L
.93265 .30779 L
.93265 .30779 L
.9321 .30803 L
.9321 .30803 L
.92737 .29931 L
.92737 .29931 L
.92391 .29284 L
.92391 .29284 L
.92163 .29113 L
.92163 .29113 L
.91711 .28238 L
.91711 .28238 L
.91827 .28169 L
.91827 .28169 L
.91967 .28094 L
.91967 .28094 L
.91649 .27164 L
.91649 .27164 L
.92248 .27947 L
.92248 .27947 L
.93555 .3065 L
F
.93555 .69409 m
.93804 .68435 L
.93804 .68435 L
.93265 .69279 L
.93265 .69279 L
.9321 .69255 L
.9321 .69255 L
.92737 .70127 L
.92737 .70127 L
.92391 .70774 L
.92391 .70774 L
.92163 .70945 L
.92163 .70945 L
.91711 .7182 L
.91711 .7182 L
.91827 .71889 L
.91827 .71889 L
.91967 .71964 L
.91967 .71964 L
.91649 .72894 L
.91649 .72894 L
.92248 .72112 L
.92248 .72112 L
.93555 .69409 L
F
0 .173 .996 .003 k
.93555 .3065 m
.93804 .31623 L
.93804 .31623 L
.93265 .30779 L
.93265 .30779 L
.93235 .30792 L
.93235 .30792 L
.92737 .29931 L
.92737 .29931 L
.92391 .29284 L
.92391 .29284 L
.92163 .29113 L
.92163 .29113 L
.9173 .28228 L
.9173 .28228 L
.91828 .2817 L
.91828 .2817 L
.91968 .28096 L
.91968 .28096 L
.91649 .27166 L
.91649 .27166 L
.92249 .27948 L
.92249 .27948 L
.93555 .3065 L
F
.93555 .69409 m
.93804 .68435 L
.93804 .68435 L
.93265 .69279 L
.93265 .69279 L
.93235 .69266 L
.93235 .69266 L
.92737 .70127 L
.92737 .70127 L
.92391 .70774 L
.92391 .70774 L
.92163 .70945 L
.92163 .70945 L
.9173 .7183 L
.9173 .7183 L
.91828 .71888 L
.91828 .71888 L
.91968 .71963 L
.91968 .71963 L
.91649 .72893 L
.91649 .72893 L
.92249 .7211 L
.92249 .7211 L
.93555 .69409 L
F
.996 0 .572 0 k
.93555 .3065 m
.93804 .31623 L
.93804 .31623 L
.93265 .30779 L
.93265 .30779 L
.9326 .30781 L
.9326 .30781 L
.92737 .29931 L
.92737 .29931 L
.92391 .29284 L
.92391 .29284 L
.92163 .29113 L
.92163 .29113 L
.9175 .28217 L
.9175 .28217 L
.91828 .28172 L
.91828 .28172 L
.91968 .28096 L
.91968 .28096 L
.9165 .27167 L
.9165 .27167 L
.9225 .27949 L
.9225 .27949 L
.93555 .3065 L
F
.93555 .69409 m
.93804 .68435 L
.93804 .68435 L
.93265 .6928 L
.93265 .6928 L
.9326 .69277 L
.9326 .69277 L
.92737 .70127 L
.92737 .70127 L
.92391 .70774 L
.92391 .70774 L
.92163 .70945 L
.92163 .70945 L
.9175 .71841 L
.9175 .71841 L
.91828 .71886 L
.91828 .71886 L
.91968 .71962 L
.91968 .71962 L
.9165 .72892 L
.9165 .72892 L
.9225 .72109 L
.9225 .72109 L
.93555 .69409 L
F
.996 .911 0 0 k
.93555 .3065 m
.93803 .31623 L
.93803 .31623 L
.93283 .3077 L
.93283 .3077 L
.93265 .30779 L
.93265 .30779 L
.92737 .29931 L
.92737 .29931 L
.92391 .29284 L
.92391 .29284 L
.92163 .29113 L
.92163 .29113 L
.91774 .28204 L
.91774 .28204 L
.91829 .28173 L
.91829 .28173 L
.91969 .28097 L
.91969 .28097 L
.91651 .27168 L
.91651 .27168 L
.9225 .2795 L
.9225 .2795 L
.93555 .3065 L
F
.93555 .69409 m
.93803 .68436 L
.93803 .68436 L
.93283 .69288 L
.93283 .69288 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70774 L
.92391 .70774 L
.92163 .70945 L
.92163 .70945 L
.91774 .71854 L
.91774 .71854 L
.91829 .71885 L
.91829 .71885 L
.91969 .71961 L
.91969 .71961 L
.91651 .72891 L
.91651 .72891 L
.9225 .72108 L
.9225 .72108 L
.93555 .69409 L
F
.426 0 .996 0 k
.93555 .3065 m
.93803 .31622 L
.93803 .31622 L
.93305 .30761 L
.93305 .30761 L
.93265 .30779 L
.93265 .30779 L
.92737 .29931 L
.92737 .29931 L
.92391 .29284 L
.92391 .29284 L
.92163 .29113 L
.92163 .29113 L
.91799 .28192 L
.91799 .28192 L
.9183 .28174 L
.9183 .28174 L
.91969 .28098 L
.91969 .28098 L
.91651 .27168 L
.91651 .27168 L
.92251 .27951 L
.92251 .27951 L
.93555 .3065 L
F
.93555 .69409 m
.93803 .68436 L
.93803 .68436 L
.93305 .69297 L
.93305 .69297 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91799 .71867 L
.91799 .71867 L
.9183 .71884 L
.9183 .71884 L
.91969 .7196 L
.91969 .7196 L
.91651 .7289 L
.91651 .7289 L
.92251 .72107 L
.92251 .72107 L
.93555 .69409 L
F
.996 0 .4 0 k
.93555 .3065 m
.93803 .31622 L
.93803 .31622 L
.93327 .30751 L
.93327 .30751 L
.93265 .30779 L
.93265 .30779 L
.92737 .29931 L
.92737 .29931 L
.92391 .29284 L
.92391 .29284 L
.92163 .29113 L
.92163 .29113 L
.91823 .28179 L
.91823 .28179 L
.9183 .28175 L
.9183 .28175 L
.9197 .28099 L
.9197 .28099 L
.91651 .27169 L
.91651 .27169 L
.92251 .27952 L
.92251 .27952 L
.93555 .3065 L
F
.93555 .69409 m
.93803 .68436 L
.93803 .68436 L
.93327 .69307 L
.93327 .69307 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91823 .71879 L
.91823 .71879 L
.9183 .71883 L
.9183 .71883 L
.9197 .71959 L
.9197 .71959 L
.91651 .72889 L
.91651 .72889 L
.92251 .72106 L
.92251 .72106 L
.93555 .69409 L
F
.363 0 .996 0 k
.93555 .3065 m
.93803 .31622 L
.93803 .31622 L
.9335 .30741 L
.9335 .30741 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29284 L
.92391 .29284 L
.92163 .29113 L
.92163 .29113 L
.9183 .28175 L
.9183 .28175 L
.91844 .28168 L
.91844 .28168 L
.9197 .28099 L
.9197 .28099 L
.91652 .2717 L
.91652 .2717 L
.92251 .27953 L
.92251 .27953 L
.93555 .3065 L
F
.93555 .69409 m
.93803 .68436 L
.93803 .68436 L
.9335 .69317 L
.9335 .69317 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.9183 .71883 L
.9183 .71883 L
.91844 .7189 L
.91844 .7189 L
.9197 .71959 L
.9197 .71959 L
.91652 .72888 L
.91652 .72888 L
.92251 .72106 L
.92251 .72106 L
.93555 .69409 L
F
.634 .996 0 0 k
.93555 .30649 m
.93803 .31622 L
.93803 .31622 L
.9337 .30732 L
.9337 .30732 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29284 L
.92391 .29284 L
.92163 .29113 L
.92163 .29113 L
.9183 .28176 L
.9183 .28176 L
.9186 .2816 L
.9186 .2816 L
.9197 .281 L
.9197 .281 L
.91652 .2717 L
.91652 .2717 L
.92252 .27953 L
.92252 .27953 L
.93555 .30649 L
F
.93555 .69409 m
.93803 .68436 L
.93803 .68436 L
.9337 .69326 L
.9337 .69326 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.9183 .71883 L
.9183 .71883 L
.9186 .71899 L
.9186 .71899 L
.9197 .71958 L
.9197 .71958 L
.91652 .72888 L
.91652 .72888 L
.92252 .72105 L
.92252 .72105 L
.93555 .69409 L
F
.071 .996 0 0 k
.93555 .30649 m
.93803 .31622 L
.93803 .31622 L
.93391 .30723 L
.93391 .30723 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29284 L
.92391 .29284 L
.92163 .29113 L
.92163 .29113 L
.9183 .28176 L
.9183 .28176 L
.91875 .28152 L
.91875 .28152 L
.9197 .281 L
.9197 .281 L
.91652 .27171 L
.91652 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93803 .68436 L
.93803 .68436 L
.93391 .69336 L
.93391 .69336 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.9183 .71883 L
.9183 .71883 L
.91875 .71906 L
.91875 .71906 L
.9197 .71958 L
.9197 .71958 L
.91652 .72888 L
.91652 .72888 L
.92252 .72105 L
.92252 .72105 L
.93555 .69409 L
F
.24 0 .996 0 k
.93555 .30649 m
.93803 .31622 L
.93803 .31622 L
.93409 .30715 L
.93409 .30715 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91887 .28146 L
.91887 .28146 L
.9197 .281 L
.9197 .281 L
.91652 .27171 L
.91652 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93803 .68437 L
.93803 .68437 L
.93409 .69344 L
.93409 .69344 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71883 L
.91831 .71883 L
.91887 .71912 L
.91887 .71912 L
.9197 .71958 L
.9197 .71958 L
.91652 .72887 L
.91652 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
0 .372 .996 0 k
.93555 .30649 m
.93425 .30707 L
.93425 .30707 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91896 .28141 L
.91896 .28141 L
.9197 .28101 L
.9197 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93425 .69351 L
.93425 .69351 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91896 .71917 L
.91896 .71917 L
.9197 .71958 L
.9197 .71958 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
.115 0 .996 0 k
.93555 .30649 m
.93437 .30702 L
.93437 .30702 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91901 .28138 L
.91901 .28138 L
.91971 .28101 L
.91971 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93437 .69356 L
.93437 .69356 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91901 .7192 L
.91901 .7192 L
.91971 .71958 L
.91971 .71958 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
.996 .705 0 0 k
.93555 .30649 m
.93445 .30698 L
.93445 .30698 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91905 .28136 L
.91905 .28136 L
.91971 .28101 L
.91971 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93445 .6936 L
.93445 .6936 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91905 .71922 L
.91905 .71922 L
.91971 .71957 L
.91971 .71957 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
0 0 .996 0 k
.93555 .30649 m
.93449 .30697 L
.93449 .30697 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91906 .28136 L
.91906 .28136 L
.91971 .28101 L
.91971 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93449 .69362 L
.93449 .69362 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91906 .71923 L
.91906 .71923 L
.91971 .71957 L
.91971 .71957 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
0 .996 .707 0 k
.93555 .30649 m
.93451 .30696 L
.93451 .30696 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91907 .28135 L
.91907 .28135 L
.91971 .28101 L
.91971 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93451 .69362 L
.93451 .69362 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91907 .71923 L
.91907 .71923 L
.91971 .71957 L
.91971 .71957 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
.308 .996 0 0 k
.93555 .30649 m
.93451 .30696 L
.93451 .30696 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91907 .28135 L
.91907 .28135 L
.91971 .28101 L
.91971 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93451 .69362 L
.93451 .69362 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91907 .71923 L
.91907 .71923 L
.91971 .71957 L
.91971 .71957 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
.996 0 .311 0 k
.93555 .30649 m
.93451 .30696 L
.93451 .30696 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91907 .28135 L
.91907 .28135 L
.91971 .28101 L
.91971 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93451 .69362 L
.93451 .69362 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91907 .71923 L
.91907 .71923 L
.91971 .71957 L
.91971 .71957 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
.996 .91 0 0 k
.93555 .30649 m
.93451 .30696 L
.93451 .30696 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91907 .28135 L
.91907 .28135 L
.91971 .28101 L
.91971 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93451 .69362 L
.93451 .69362 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91907 .71923 L
.91907 .71923 L
.91971 .71957 L
.91971 .71957 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
0 .996 .996 0 k
.93555 .30649 m
.93451 .30696 L
.93451 .30696 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91907 .28135 L
.91907 .28135 L
.91971 .28101 L
.91971 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93451 .69362 L
.93451 .69362 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91907 .71923 L
.91907 .71923 L
.91971 .71957 L
.91971 .71957 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
.996 .18 0 0 k
.93555 .30649 m
.93451 .30696 L
.93451 .30696 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91907 .28135 L
.91907 .28135 L
.91971 .28101 L
.91971 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93451 .69362 L
.93451 .69362 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91907 .71923 L
.91907 .71923 L
.91971 .71957 L
.91971 .71957 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
.151 0 .996 0 k
.93555 .30649 m
.93452 .30695 L
.93452 .30695 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91907 .28135 L
.91907 .28135 L
.91971 .28101 L
.91971 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93452 .69363 L
.93452 .69363 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91907 .71923 L
.91907 .71923 L
.91971 .71957 L
.91971 .71957 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
.996 0 .692 0 k
.93555 .30649 m
.93457 .30693 L
.93457 .30693 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91909 .28134 L
.91909 .28134 L
.91971 .28101 L
.91971 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93457 .69365 L
.93457 .69365 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91909 .71924 L
.91909 .71924 L
.91971 .71957 L
.91971 .71957 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
.668 0 .996 0 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91912 .28132 L
.91912 .28132 L
.91971 .28101 L
.91971 .28101 L
.91653 .27171 L
.91653 .27171 L
.92252 .27954 L
.92252 .27954 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91912 .71926 L
.91912 .71926 L
.91971 .71957 L
.91971 .71957 L
.91653 .72887 L
.91653 .72887 L
.92252 .72104 L
.92252 .72104 L
.93555 .69409 L
F
0 .996 .996 0 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91919 .28129 L
.91919 .28129 L
.91971 .28101 L
.91971 .28101 L
.91653 .27172 L
.91653 .27172 L
.92253 .27955 L
.92253 .27955 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91919 .7193 L
.91919 .7193 L
.91971 .71957 L
.91971 .71957 L
.91653 .72887 L
.91653 .72887 L
.92253 .72104 L
.92253 .72104 L
.93555 .69409 L
F
.996 0 0 0 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28028 L
.92112 .28028 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91931 .28122 L
.91931 .28122 L
.91971 .28101 L
.91971 .28101 L
.91653 .27172 L
.91653 .27172 L
.92216 .27974 L
.92216 .27974 L
.92653 .28738 L
.92653 .28738 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91931 .71936 L
.91931 .71936 L
.91971 .71957 L
.91971 .71957 L
.91653 .72886 L
.91653 .72886 L
.92216 .72084 L
.92216 .72084 L
.92653 .7132 L
.92653 .7132 L
.93555 .69409 L
F
.764 0 .996 0 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28028 L
.92112 .28028 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
.92163 .29113 L
.91831 .28176 L
.91831 .28176 L
.91953 .28111 L
.91953 .28111 L
.91971 .28102 L
.91971 .28102 L
.91653 .27172 L
.91653 .27172 L
.92165 .28001 L
.92165 .28001 L
.92653 .28738 L
.92653 .28738 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
.92163 .70945 L
.91831 .71882 L
.91831 .71882 L
.91953 .71947 L
.91953 .71947 L
.91971 .71957 L
.91971 .71957 L
.91653 .72886 L
.91653 .72886 L
.92165 .72058 L
.92165 .72058 L
.92653 .7132 L
.92653 .7132 L
.93555 .69409 L
F
.131 .996 0 0 k
.90384 .28931 m
.90452 .28967 L
.90452 .28967 L
.907 .29101 L
.907 .29101 L
.90985 .2931 L
.90985 .2931 L
.91264 .29559 L
.91264 .29559 L
.91297 .29579 L
.91297 .29579 L
.91517 .29665 L
.91517 .29665 L
.91736 .29751 L
.91736 .29751 L
.9197 .2987 L
.9197 .2987 L
.9227 .30151 L
.9227 .30151 L
.92501 .31014 L
.92501 .31014 L
.92366 .31103 L
.92366 .31103 L
.92236 .31201 L
.92236 .31201 L
.92165 .31268 L
.92165 .31268 L
.92578 .31986 L
.92578 .31986 L
.92751 .31989 L
.92751 .31989 L
.92909 .31954 L
.92909 .31954 L
.93047 .31872 L
.93047 .31872 L
.92861 .31042 L
.92861 .31042 L
.92978 .30915 L
.92978 .30915 L
.93065 .30868 L
.93065 .30868 L
.9312 .30843 L
.9312 .30843 L
.92737 .29932 L
.92737 .29932 L
.92392 .29285 L
.92392 .29285 L
.92162 .29114 L
.92162 .29114 L
.91908 .28672 L
.91908 .28672 L
.9155 .28326 L
.9155 .28326 L
.91517 .28339 L
.91517 .28339 L
.91389 .2836 L
.91389 .2836 L
.91186 .28316 L
.91186 .28316 L
.90816 .27959 L
.90816 .27959 L
.9054 .27784 L
.9054 .27784 L
.90405 .2787 L
.90405 .2787 L
.90284 .27979 L
.90284 .27979 L
.90183 .28125 L
.90183 .28125 L
.90129 .28359 L
.90129 .28359 L
.90384 .28931 L
F
.90384 .71127 m
.90452 .71091 L
.90452 .71091 L
.907 .70958 L
.907 .70958 L
.90985 .70748 L
.90985 .70748 L
.91264 .70499 L
.91264 .70499 L
.91297 .7048 L
.91297 .7048 L
.91517 .70394 L
.91517 .70394 L
.91736 .70307 L
.91736 .70307 L
.9197 .70188 L
.9197 .70188 L
.9227 .69907 L
.9227 .69907 L
.92501 .69044 L
.92501 .69044 L
.92366 .68955 L
.92366 .68955 L
.92236 .68857 L
.92236 .68857 L
.92165 .6879 L
.92165 .6879 L
.92578 .68072 L
.92578 .68072 L
.92751 .68069 L
.92751 .68069 L
.92909 .68104 L
.92909 .68104 L
.93047 .68186 L
.93047 .68186 L
.92861 .69016 L
.92861 .69016 L
.92978 .69143 L
.92978 .69143 L
.93065 .69191 L
.93065 .69191 L
.9312 .69216 L
.9312 .69216 L
.92737 .70127 L
.92737 .70127 L
.92392 .70773 L
.92392 .70773 L
.92162 .70945 L
.92162 .70945 L
.91908 .71387 L
.91908 .71387 L
.9155 .71733 L
.9155 .71733 L
.91517 .71719 L
.91517 .71719 L
.91389 .71698 L
.91389 .71698 L
.91186 .71742 L
.91186 .71742 L
.90816 .721 L
.90816 .721 L
.9054 .72274 L
.9054 .72274 L
.90405 .72189 L
.90405 .72189 L
.90284 .72079 L
.90284 .72079 L
.90183 .71933 L
.90183 .71933 L
.90129 .717 L
.90129 .717 L
.90384 .71127 L
F
.593 0 .996 0 k
.90434 .28905 m
.90671 .29045 L
.90671 .29045 L
.90964 .29268 L
.90964 .29268 L
.91271 .29556 L
.91271 .29556 L
.91293 .2957 L
.91293 .2957 L
.91514 .29659 L
.91514 .29659 L
.91734 .29748 L
.91734 .29748 L
.91969 .29868 L
.91969 .29868 L
.92271 .30151 L
.92271 .30151 L
.92503 .31019 L
.92503 .31019 L
.92369 .31109 L
.92369 .31109 L
.92239 .31208 L
.92239 .31208 L
.92186 .31259 L
.92186 .31259 L
.92563 .31952 L
.92563 .31952 L
.92741 .31965 L
.92741 .31965 L
.929 .31932 L
.929 .31932 L
.93027 .31826 L
.93027 .31826 L
.92859 .31038 L
.92859 .31038 L
.92978 .30914 L
.92978 .30914 L
.93053 .30873 L
.93053 .30873 L
.9312 .30842 L
.9312 .30842 L
.92737 .29932 L
.92737 .29932 L
.92392 .29286 L
.92392 .29286 L
.92162 .29114 L
.92162 .29114 L
.9191 .28675 L
.9191 .28675 L
.91551 .28327 L
.91551 .28327 L
.91498 .28349 L
.91498 .28349 L
.91393 .28367 L
.91393 .28367 L
.91197 .28335 L
.91197 .28335 L
.90885 .28087 L
.90885 .28087 L
.90597 .27889 L
.90597 .27889 L
.90449 .27949 L
.90449 .27949 L
.9033 .28062 L
.9033 .28062 L
.9024 .2823 L
.9024 .2823 L
.90434 .28905 L
F
.90434 .71153 m
.90671 .71013 L
.90671 .71013 L
.90964 .7079 L
.90964 .7079 L
.91271 .70502 L
.91271 .70502 L
.91293 .70488 L
.91293 .70488 L
.91514 .70399 L
.91514 .70399 L
.91734 .70311 L
.91734 .70311 L
.91969 .7019 L
.91969 .7019 L
.92271 .69907 L
.92271 .69907 L
.92503 .69039 L
.92503 .69039 L
.92369 .6895 L
.92369 .6895 L
.92239 .6885 L
.92239 .6885 L
.92186 .68799 L
.92186 .68799 L
.92563 .68106 L
.92563 .68106 L
.92741 .68093 L
.92741 .68093 L
.929 .68126 L
.929 .68126 L
.93027 .68232 L
.93027 .68232 L
.92859 .69021 L
.92859 .69021 L
.92978 .69144 L
.92978 .69144 L
.93053 .69185 L
.93053 .69185 L
.9312 .69216 L
.9312 .69216 L
.92737 .70127 L
.92737 .70127 L
.92392 .70773 L
.92392 .70773 L
.92162 .70945 L
.92162 .70945 L
.9191 .71383 L
.9191 .71383 L
.91551 .71731 L
.91551 .71731 L
.91498 .71709 L
.91498 .71709 L
.91393 .71691 L
.91393 .71691 L
.91197 .71723 L
.91197 .71723 L
.90885 .71971 L
.90885 .71971 L
.90597 .72169 L
.90597 .72169 L
.90449 .72109 L
.90449 .72109 L
.9033 .71996 L
.9033 .71996 L
.9024 .71829 L
.9024 .71829 L
.90434 .71153 L
F
.61 0 .996 0 k
.90501 .2887 m
.90624 .28953 L
.90624 .28953 L
.90931 .29203 L
.90931 .29203 L
.91279 .29552 L
.91279 .29552 L
.91287 .29557 L
.91287 .29557 L
.9151 .29651 L
.9151 .29651 L
.91732 .29743 L
.91732 .29743 L
.91967 .29865 L
.91967 .29865 L
.92271 .30151 L
.92271 .30151 L
.92506 .31026 L
.92506 .31026 L
.92372 .31116 L
.92372 .31116 L
.92244 .31218 L
.92244 .31218 L
.92215 .31246 L
.92215 .31246 L
.92542 .31903 L
.92542 .31903 L
.92727 .31931 L
.92727 .31931 L
.92887 .31902 L
.92887 .31902 L
.93001 .31764 L
.93001 .31764 L
.92856 .31031 L
.92856 .31031 L
.92977 .30913 L
.92977 .30913 L
.93035 .30881 L
.93035 .30881 L
.93119 .30842 L
.93119 .30842 L
.92737 .29932 L
.92737 .29932 L
.92392 .29286 L
.92392 .29286 L
.92162 .29114 L
.92162 .29114 L
.91912 .2868 L
.91912 .2868 L
.91553 .2833 L
.91553 .2833 L
.91471 .28363 L
.91471 .28363 L
.91398 .28377 L
.91398 .28377 L
.9121 .2836 L
.9121 .2836 L
.90941 .28192 L
.90941 .28192 L
.90666 .28015 L
.90666 .28015 L
.90507 .28056 L
.90507 .28056 L
.90393 .28178 L
.90393 .28178 L
.90328 .28393 L
.90328 .28393 L
.90501 .2887 L
F
.90501 .71188 m
.90624 .71105 L
.90624 .71105 L
.90931 .70856 L
.90931 .70856 L
.91279 .70506 L
.91279 .70506 L
.91287 .70501 L
.91287 .70501 L
.9151 .70407 L
.9151 .70407 L
.91732 .70315 L
.91732 .70315 L
.91967 .70194 L
.91967 .70194 L
.92271 .69908 L
.92271 .69908 L
.92506 .69032 L
.92506 .69032 L
.92372 .68942 L
.92372 .68942 L
.92244 .6884 L
.92244 .6884 L
.92215 .68812 L
.92215 .68812 L
.92542 .68156 L
.92542 .68156 L
.92727 .68128 L
.92727 .68128 L
.92887 .68157 L
.92887 .68157 L
.93001 .68294 L
.93001 .68294 L
.92856 .69027 L
.92856 .69027 L
.92977 .69146 L
.92977 .69146 L
.93035 .69177 L
.93035 .69177 L
.93119 .69216 L
.93119 .69216 L
.92737 .70127 L
.92737 .70127 L
.92392 .70773 L
.92392 .70773 L
.92162 .70945 L
.92162 .70945 L
.91912 .71378 L
.91912 .71378 L
.91553 .71729 L
.91553 .71729 L
.91471 .71695 L
.91471 .71695 L
.91398 .71681 L
.91398 .71681 L
.9121 .71698 L
.9121 .71698 L
.90941 .71866 L
.90941 .71866 L
.90666 .72043 L
.90666 .72043 L
.90507 .72002 L
.90507 .72002 L
.90393 .7188 L
.90393 .7188 L
.90328 .71666 L
.90328 .71666 L
.90501 .71188 L
F
.099 .996 0 0 k
.90589 .28824 m
.90873 .2909 L
.90873 .2909 L
.9127 .29524 L
.9127 .29524 L
.91292 .29545 L
.91292 .29545 L
.91505 .29641 L
.91505 .29641 L
.91728 .29736 L
.91728 .29736 L
.91965 .2986 L
.91965 .2986 L
.92272 .3015 L
.92272 .3015 L
.9251 .31035 L
.9251 .31035 L
.92377 .31127 L
.92377 .31127 L
.92254 .31229 L
.92254 .31229 L
.92706 .31883 L
.92706 .31883 L
.92869 .31859 L
.92869 .31859 L
.92967 .31683 L
.92967 .31683 L
.92852 .31022 L
.92852 .31022 L
.92976 .30911 L
.92976 .30911 L
.93011 .30892 L
.93011 .30892 L
.93119 .30842 L
.93119 .30842 L
.92737 .29932 L
.92737 .29932 L
.92392 .29286 L
.92392 .29286 L
.92162 .29114 L
.92162 .29114 L
.91916 .28687 L
.91916 .28687 L
.91554 .28333 L
.91554 .28333 L
.9143 .28385 L
.9143 .28385 L
.91405 .2839 L
.91405 .2839 L
.91226 .28391 L
.91226 .28391 L
.90994 .28292 L
.90994 .28292 L
.90746 .28163 L
.90746 .28163 L
.90584 .28198 L
.90584 .28198 L
.90485 .28349 L
.90485 .28349 L
.90589 .28824 L
F
.90589 .71234 m
.90873 .70968 L
.90873 .70968 L
.9127 .70534 L
.9127 .70534 L
.91292 .70513 L
.91292 .70513 L
.91505 .70418 L
.91505 .70418 L
.91728 .70322 L
.91728 .70322 L
.91965 .70198 L
.91965 .70198 L
.92272 .69908 L
.92272 .69908 L
.9251 .69023 L
.9251 .69023 L
.92377 .68931 L
.92377 .68931 L
.92254 .6883 L
.92254 .6883 L
.92706 .68175 L
.92706 .68175 L
.92869 .68199 L
.92869 .68199 L
.92967 .68375 L
.92967 .68375 L
.92852 .69036 L
.92852 .69036 L
.92976 .69148 L
.92976 .69148 L
.93011 .69167 L
.93011 .69167 L
.93119 .69217 L
.93119 .69217 L
.92737 .70127 L
.92737 .70127 L
.92392 .70772 L
.92392 .70772 L
.92162 .70945 L
.92162 .70945 L
.91916 .71371 L
.91916 .71371 L
.91554 .71725 L
.91554 .71725 L
.9143 .71674 L
.9143 .71674 L
.91405 .71668 L
.91405 .71668 L
.91226 .71667 L
.91226 .71667 L
.90994 .71766 L
.90994 .71766 L
.90746 .71895 L
.90746 .71895 L
.90584 .7186 L
.90584 .7186 L
.90485 .71709 L
.90485 .71709 L
.90589 .71234 L
F
.996 0 0 0 k
.9071 .28761 m
.91234 .29452 L
.91234 .29452 L
.91313 .29535 L
.91313 .29535 L
.91498 .29626 L
.91498 .29626 L
.91724 .29727 L
.91724 .29727 L
.91962 .29853 L
.91962 .29853 L
.92274 .3015 L
.92274 .3015 L
.92516 .31049 L
.92516 .31049 L
.92384 .31142 L
.92384 .31142 L
.92308 .31205 L
.92308 .31205 L
.92677 .31813 L
.92677 .31813 L
.92843 .31799 L
.92843 .31799 L
.9292 .31575 L
.9292 .31575 L
.92847 .3101 L
.92847 .3101 L
.92975 .30908 L
.92975 .30908 L
.92976 .30907 L
.92976 .30907 L
.93119 .30841 L
.93119 .30841 L
.92737 .29932 L
.92737 .29932 L
.92393 .29286 L
.92393 .29286 L
.92161 .29114 L
.92161 .29114 L
.9192 .28696 L
.9192 .28696 L
.91557 .28338 L
.91557 .28338 L
.9141 .284 L
.9141 .284 L
.91379 .28411 L
.91379 .28411 L
.91246 .2843 L
.91246 .2843 L
.91049 .28396 L
.91049 .28396 L
.90841 .28343 L
.90841 .28343 L
.90696 .28408 L
.90696 .28408 L
.9071 .28761 L
F
.9071 .71297 m
.91234 .70607 L
.91234 .70607 L
.91313 .70523 L
.91313 .70523 L
.91498 .70433 L
.91498 .70433 L
.91724 .70332 L
.91724 .70332 L
.91962 .70205 L
.91962 .70205 L
.92274 .69908 L
.92274 .69908 L
.92516 .69009 L
.92516 .69009 L
.92384 .68916 L
.92384 .68916 L
.92308 .68853 L
.92308 .68853 L
.92677 .68245 L
.92677 .68245 L
.92843 .68259 L
.92843 .68259 L
.9292 .68484 L
.9292 .68484 L
.92847 .69048 L
.92847 .69048 L
.92975 .6915 L
.92975 .6915 L
.92976 .69151 L
.92976 .69151 L
.93119 .69217 L
.93119 .69217 L
.92737 .70127 L
.92737 .70127 L
.92393 .70772 L
.92393 .70772 L
.92161 .70944 L
.92161 .70944 L
.9192 .71362 L
.9192 .71362 L
.91557 .7172 L
.91557 .7172 L
.9141 .71658 L
.9141 .71658 L
.91379 .71647 L
.91379 .71647 L
.91246 .71629 L
.91246 .71629 L
.91049 .71662 L
.91049 .71662 L
.90841 .71715 L
.90841 .71715 L
.90696 .7165 L
.90696 .7165 L
.9071 .71297 L
F
.962 0 .025 0 k
.9091 .28656 m
.91339 .29522 L
.91339 .29522 L
.91487 .29604 L
.91487 .29604 L
.91717 .29713 L
.91717 .29713 L
.91957 .29844 L
.91957 .29844 L
.92275 .30149 L
.92275 .30149 L
.92525 .31069 L
.92525 .31069 L
.92394 .31164 L
.92394 .31164 L
.92387 .3117 L
.92387 .3117 L
.92628 .31701 L
.92628 .31701 L
.92805 .31709 L
.92805 .31709 L
.92854 .31421 L
.92854 .31421 L
.92839 .30994 L
.92839 .30994 L
.92942 .30922 L
.92942 .30922 L
.92974 .30907 L
.92974 .30907 L
.93119 .30841 L
.93119 .30841 L
.92737 .29932 L
.92737 .29932 L
.92393 .29287 L
.92393 .29287 L
.92161 .29114 L
.92161 .29114 L
.91927 .28708 L
.91927 .28708 L
.9156 .28344 L
.9156 .28344 L
.91415 .28409 L
.91415 .28409 L
.91269 .28473 L
.91269 .28473 L
.91234 .28487 L
.91234 .28487 L
.91109 .2851 L
.91109 .2851 L
.90959 .28566 L
.90959 .28566 L
.9091 .28656 L
F
.9091 .71402 m
.91339 .70536 L
.91339 .70536 L
.91487 .70455 L
.91487 .70455 L
.91717 .70345 L
.91717 .70345 L
.91957 .70214 L
.91957 .70214 L
.92275 .69909 L
.92275 .69909 L
.92525 .6899 L
.92525 .6899 L
.92394 .68894 L
.92394 .68894 L
.92387 .68889 L
.92387 .68889 L
.92628 .68358 L
.92628 .68358 L
.92805 .6835 L
.92805 .6835 L
.92854 .68637 L
.92854 .68637 L
.92839 .69065 L
.92839 .69065 L
.92942 .69136 L
.92942 .69136 L
.92974 .69152 L
.92974 .69152 L
.93119 .69218 L
.93119 .69218 L
.92737 .70127 L
.92737 .70127 L
.92393 .70771 L
.92393 .70771 L
.92161 .70944 L
.92161 .70944 L
.91927 .7135 L
.91927 .7135 L
.9156 .71714 L
.9156 .71714 L
.91415 .7165 L
.91415 .7165 L
.91269 .71586 L
.91269 .71586 L
.91234 .71571 L
.91234 .71571 L
.91109 .71549 L
.91109 .71549 L
.90959 .71492 L
.90959 .71492 L
.9091 .71402 L
F
.996 0 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69344 L
.9341 .69344 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .72029 L
.92112 .72029 L
.92468 .71097 L
F
.996 .249 0 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69344 L
.9341 .69344 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .72029 L
.92112 .72029 L
.92468 .71097 L
F
.996 0 .34 0 k
.92163 .29113 m
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92082 .28315 L
.92082 .28315 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
F
.92163 .70945 m
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92082 .71743 L
.92082 .71743 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
F
.754 0 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69344 L
.9341 .69344 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .72029 L
.92112 .72029 L
.92468 .71097 L
F
.358 .996 0 0 k
.92163 .29113 m
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92082 .28316 L
.92082 .28316 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
F
.92163 .70945 m
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92082 .71742 L
.92082 .71742 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
F
.996 0 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92112 .28029 L
.92112 .28029 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69344 L
.9341 .69344 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92112 .72029 L
.92112 .72029 L
.92468 .71097 L
F
.996 0 .169 0 k
.92163 .29113 m
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92083 .28317 L
.92083 .28317 L
.91831 .28177 L
.91831 .28177 L
.92163 .29113 L
F
.92163 .70945 m
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92083 .71741 L
.92083 .71741 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
F
.996 0 .072 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92113 .2803 L
.92113 .2803 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69344 L
.9341 .69344 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92113 .72029 L
.92113 .72029 L
.92468 .71097 L
F
.524 0 .996 0 k
.92163 .29113 m
.92391 .29283 L
.92391 .29283 L
.92738 .29931 L
.92738 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92084 .28319 L
.92084 .28319 L
.91831 .28177 L
.91831 .28177 L
.92163 .29113 L
F
.92163 .70945 m
.92391 .70775 L
.92391 .70775 L
.92738 .70127 L
.92738 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92084 .71739 L
.92084 .71739 L
.91831 .71881 L
.91831 .71881 L
.92163 .70945 L
F
.848 .996 0 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92113 .2803 L
.92113 .2803 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69344 L
.9341 .69344 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92113 .72028 L
.92113 .72028 L
.92468 .71097 L
F
.996 0 .205 0 k
.92163 .29113 m
.92391 .29283 L
.92391 .29283 L
.92738 .29931 L
.92738 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92085 .28321 L
.92085 .28321 L
.91831 .28177 L
.91831 .28177 L
.92163 .29113 L
F
.92163 .70945 m
.92391 .70775 L
.92391 .70775 L
.92738 .70127 L
.92738 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92085 .71737 L
.92085 .71737 L
.91831 .71881 L
.91831 .71881 L
.92163 .70945 L
F
0 .996 .219 .002 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92113 .2803 L
.92113 .2803 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69344 L
.9341 .69344 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92113 .72028 L
.92113 .72028 L
.92468 .71097 L
F
0 .515 .996 0 k
.92163 .29113 m
.92391 .29283 L
.92391 .29283 L
.92738 .29931 L
.92738 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92086 .28324 L
.92086 .28324 L
.91832 .28178 L
.91832 .28178 L
.92163 .29113 L
F
.92163 .70945 m
.92391 .70776 L
.92391 .70776 L
.92738 .70127 L
.92738 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71096 L
.92468 .71096 L
.92086 .71735 L
.92086 .71735 L
.91832 .7188 L
.91832 .7188 L
.92163 .70945 L
F
.381 0 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92113 .28031 L
.92113 .28031 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69344 L
.9341 .69344 L
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92113 .72027 L
.92113 .72027 L
.92468 .71097 L
F
.082 0 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92113 .28031 L
.92113 .28031 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92113 .72027 L
.92113 .72027 L
.92468 .71097 L
F
0 .996 .156 .002 k
.92164 .29113 m
.92391 .29282 L
.92391 .29282 L
.92738 .29931 L
.92738 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92088 .28327 L
.92088 .28327 L
.91832 .28179 L
.91832 .28179 L
.92164 .29113 L
F
.92164 .70946 m
.92391 .70776 L
.92391 .70776 L
.92738 .70127 L
.92738 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71096 L
.92468 .71096 L
.92088 .71731 L
.92088 .71731 L
.91832 .7188 L
.91832 .7188 L
.92164 .70946 L
F
.996 0 .373 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92114 .28032 L
.92114 .28032 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92114 .72026 L
.92114 .72026 L
.92468 .71097 L
F
0 .996 .132 .002 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92114 .28032 L
.92114 .28032 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92114 .72026 L
.92114 .72026 L
.92468 .71097 L
F
.869 0 .996 0 k
.92164 .29113 m
.9239 .29282 L
.9239 .29282 L
.92738 .29931 L
.92738 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92091 .28332 L
.92091 .28332 L
.91833 .2818 L
.91833 .2818 L
.92164 .29113 L
F
.92164 .70946 m
.9239 .70776 L
.9239 .70776 L
.92738 .70127 L
.92738 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71096 L
.92468 .71096 L
.92091 .71726 L
.92091 .71726 L
.91833 .71879 L
.91833 .71879 L
.92164 .70946 L
F
.996 .422 0 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92114 .28033 L
.92114 .28033 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92114 .72025 L
.92114 .72025 L
.92468 .71097 L
F
.02 0 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30714 L
.9341 .30714 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92115 .28034 L
.92115 .28034 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92115 .72025 L
.92115 .72025 L
.92468 .71097 L
F
0 .536 .996 0 k
.92164 .29112 m
.9239 .29282 L
.9239 .29282 L
.92738 .29931 L
.92738 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92467 .28962 L
.92467 .28962 L
.92094 .28338 L
.92094 .28338 L
.91833 .28181 L
.91833 .28181 L
.92164 .29112 L
F
.92164 .70946 m
.9239 .70777 L
.9239 .70777 L
.92738 .70127 L
.92738 .70127 L
.93265 .69281 L
.93265 .69281 L
.92913 .70209 L
.92913 .70209 L
.92467 .71096 L
.92467 .71096 L
.92094 .7172 L
.92094 .7172 L
.91833 .71877 L
.91833 .71877 L
.92164 .70946 L
F
.442 .996 0 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92115 .28034 L
.92115 .28034 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92115 .72024 L
.92115 .72024 L
.92468 .71097 L
F
0 .459 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92115 .28035 L
.92115 .28035 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92115 .72023 L
.92115 .72023 L
.92468 .71097 L
F
.652 .996 0 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92116 .28035 L
.92116 .28035 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92116 .72023 L
.92116 .72023 L
.92468 .71097 L
F
.996 0 .75 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92116 .28036 L
.92116 .28036 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92116 .72022 L
.92116 .72022 L
.92468 .71097 L
F
.463 0 .996 0 k
.92165 .29112 m
.9239 .29281 L
.9239 .29281 L
.92738 .29931 L
.92738 .29931 L
.93264 .30777 L
.93264 .30777 L
.92913 .29849 L
.92913 .29849 L
.92467 .28962 L
.92467 .28962 L
.92098 .28347 L
.92098 .28347 L
.91834 .28183 L
.91834 .28183 L
.92165 .29112 L
F
.92165 .70946 m
.9239 .70777 L
.9239 .70777 L
.92738 .70127 L
.92738 .70127 L
.93264 .69281 L
.93264 .69281 L
.92913 .70209 L
.92913 .70209 L
.92467 .71096 L
.92467 .71096 L
.92098 .71711 L
.92098 .71711 L
.91834 .71875 L
.91834 .71875 L
.92165 .70946 L
F
.775 .996 0 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92116 .28036 L
.92116 .28036 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92116 .72022 L
.92116 .72022 L
.92468 .71097 L
F
0 .996 .437 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92116 .28037 L
.92116 .28037 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92116 .72021 L
.92116 .72021 L
.92468 .71097 L
F
0 .996 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92116 .28037 L
.92116 .28037 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92116 .72021 L
.92116 .72021 L
.92468 .71097 L
F
.567 .996 0 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92116 .28037 L
.92116 .28037 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92116 .72021 L
.92116 .72021 L
.92468 .71097 L
F
.035 0 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92117 .28037 L
.92117 .28037 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92117 .72021 L
.92117 .72021 L
.92468 .71097 L
F
.996 .848 0 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92117 .28037 L
.92117 .28037 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92117 .72021 L
.92117 .72021 L
.92468 .71097 L
F
.531 0 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92117 .28037 L
.92117 .28037 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92117 .72021 L
.92117 .72021 L
.92468 .71097 L
F
.231 0 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92117 .28038 L
.92117 .28038 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92117 .72021 L
.92117 .72021 L
.92468 .71097 L
F
.272 0 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92117 .28038 L
.92117 .28038 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92117 .7202 L
.92117 .7202 L
.92468 .71097 L
F
.996 .126 0 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92117 .28039 L
.92117 .28039 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92117 .72019 L
.92117 .72019 L
.92468 .71097 L
F
0 .996 .996 0 k
.92165 .29112 m
.92389 .2928 L
.92389 .2928 L
.92738 .29931 L
.92738 .29931 L
.93264 .30777 L
.93264 .30777 L
.92913 .29849 L
.92913 .29849 L
.92467 .28962 L
.92467 .28962 L
.92104 .28359 L
.92104 .28359 L
.91836 .28186 L
.91836 .28186 L
.92165 .29112 L
F
.92165 .70946 m
.92389 .70779 L
.92389 .70779 L
.92738 .70127 L
.92738 .70127 L
.93264 .69282 L
.93264 .69282 L
.92913 .70209 L
.92913 .70209 L
.92467 .71096 L
.92467 .71096 L
.92104 .71699 L
.92104 .71699 L
.91836 .71872 L
.91836 .71872 L
.92165 .70946 L
F
0 .863 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92118 .2804 L
.92118 .2804 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69345 L
.9341 .69345 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92118 .72018 L
.92118 .72018 L
.92468 .71097 L
F
.7 0 .996 0 k
.92468 .28962 m
.92913 .29849 L
.92913 .29849 L
.9341 .30713 L
.9341 .30713 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92119 .28042 L
.92119 .28042 L
.92468 .28962 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.9341 .69346 L
.9341 .69346 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92119 .72017 L
.92119 .72017 L
.92468 .71097 L
F
0 .212 .996 .002 k
.92468 .28961 m
.92913 .29849 L
.92913 .29849 L
.93409 .30712 L
.93409 .30712 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.9212 .28044 L
.9212 .28044 L
.92468 .28961 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.93409 .69346 L
.93409 .69346 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.9212 .72015 L
.9212 .72015 L
.92468 .71097 L
F
0 .274 .996 .001 k
.92166 .29111 m
.92388 .29278 L
.92388 .29278 L
.92738 .29931 L
.92738 .29931 L
.93264 .30776 L
.93264 .30776 L
.92913 .29849 L
.92913 .29849 L
.92467 .28962 L
.92467 .28962 L
.92113 .28376 L
.92113 .28376 L
.91839 .28191 L
.91839 .28191 L
.92166 .29111 L
F
.92166 .70947 m
.92388 .7078 L
.92388 .7078 L
.92738 .70127 L
.92738 .70127 L
.93264 .69282 L
.93264 .69282 L
.92913 .70209 L
.92913 .70209 L
.92467 .71096 L
.92467 .71096 L
.92113 .71683 L
.92113 .71683 L
.91839 .71867 L
.91839 .71867 L
.92166 .70947 L
F
.996 .866 0 0 k
.92468 .28961 m
.92913 .29849 L
.92913 .29849 L
.93409 .30712 L
.93409 .30712 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92121 .28047 L
.92121 .28047 L
.92468 .28961 L
F
.92468 .71097 m
.92913 .70209 L
.92913 .70209 L
.93409 .69346 L
.93409 .69346 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92121 .72012 L
.92121 .72012 L
.92468 .71097 L
F
.996 .877 0 0 k
.92469 .28961 m
.92913 .29849 L
.92913 .29849 L
.93409 .30712 L
.93409 .30712 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92124 .28051 L
.92124 .28051 L
.92469 .28961 L
F
.92469 .71097 m
.92913 .7021 L
.92913 .7021 L
.93409 .69347 L
.93409 .69347 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92124 .72007 L
.92124 .72007 L
.92469 .71097 L
F
0 .996 .111 .002 k
.9137 .29507 m
.91471 .29572 L
.91471 .29572 L
.91708 .29694 L
.91708 .29694 L
.91951 .29831 L
.91951 .29831 L
.92278 .30148 L
.92278 .30148 L
.92537 .31097 L
.92537 .31097 L
.92499 .3112 L
.92499 .3112 L
.92741 .31561 L
.92741 .31561 L
.92756 .31197 L
.92756 .31197 L
.92827 .30974 L
.92827 .30974 L
.9283 .30972 L
.9283 .30972 L
.92974 .30905 L
.92974 .30905 L
.93118 .3084 L
.93118 .3084 L
.92737 .29932 L
.92737 .29932 L
.92393 .29287 L
.92393 .29287 L
.92161 .29114 L
.92161 .29114 L
.91935 .28724 L
.91935 .28724 L
.91565 .28354 L
.91565 .28354 L
.91421 .2842 L
.91421 .2842 L
.9128 .28494 L
.9128 .28494 L
.91144 .28576 L
.91144 .28576 L
.91031 .28703 L
.91031 .28703 L
.9137 .29507 L
F
.9137 .70551 m
.91471 .70486 L
.91471 .70486 L
.91708 .70364 L
.91708 .70364 L
.91951 .70227 L
.91951 .70227 L
.92278 .6991 L
.92278 .6991 L
.92537 .68962 L
.92537 .68962 L
.92499 .68939 L
.92499 .68939 L
.92741 .68498 L
.92741 .68498 L
.92756 .68861 L
.92756 .68861 L
.92827 .69085 L
.92827 .69085 L
.9283 .69086 L
.9283 .69086 L
.92974 .69154 L
.92974 .69154 L
.93118 .69219 L
.93118 .69219 L
.92737 .70127 L
.92737 .70127 L
.92393 .70771 L
.92393 .70771 L
.92161 .70944 L
.92161 .70944 L
.91935 .71334 L
.91935 .71334 L
.91565 .71705 L
.91565 .71705 L
.91421 .71638 L
.91421 .71638 L
.9128 .71564 L
.9128 .71564 L
.91144 .71482 L
.91144 .71482 L
.91031 .71356 L
.91031 .71356 L
.9137 .70551 L
F
0 .996 .996 0 k
.92469 .28961 m
.92913 .29849 L
.92913 .29849 L
.93409 .30711 L
.93409 .30711 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92127 .28058 L
.92127 .28058 L
.92469 .28961 L
F
.92469 .71097 m
.92913 .7021 L
.92913 .7021 L
.93409 .69347 L
.93409 .69347 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92127 .72 L
.92127 .72 L
.92469 .71097 L
F
0 .996 .036 .002 k
.92469 .28961 m
.92913 .29849 L
.92913 .29849 L
.93408 .3071 L
.93408 .3071 L
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92133 .28068 L
.92133 .28068 L
.92469 .28961 L
F
.92469 .71097 m
.92913 .7021 L
.92913 .7021 L
.93408 .69349 L
.93408 .69349 L
.93074 .70285 L
.93074 .70285 L
.92689 .71206 L
.92689 .71206 L
.92133 .7199 L
.92133 .7199 L
.92469 .71097 L
F
.996 .29 0 0 k
.91405 .29489 m
.91447 .29523 L
.91447 .29523 L
.91694 .29664 L
.91694 .29664 L
.91941 .29812 L
.91941 .29812 L
.92269 .30129 L
.92269 .30129 L
.92282 .30146 L
.92282 .30146 L
.92824 .30959 L
.92824 .30959 L
.92972 .30902 L
.92972 .30902 L
.93118 .30838 L
.93118 .30838 L
.92737 .29932 L
.92737 .29932 L
.92394 .29289 L
.92394 .29289 L
.9216 .29115 L
.9216 .29115 L
.91946 .28746 L
.91946 .28746 L
.91572 .28367 L
.91572 .28367 L
.9143 .28438 L
.9143 .28438 L
.91297 .28526 L
.91297 .28526 L
.91178 .28642 L
.91178 .28642 L
.91118 .28871 L
.91118 .28871 L
.91405 .29489 L
F
.91405 .70569 m
.91447 .70536 L
.91447 .70536 L
.91694 .70394 L
.91694 .70394 L
.91941 .70247 L
.91941 .70247 L
.92269 .69929 L
.92269 .69929 L
.92282 .69913 L
.92282 .69913 L
.92824 .69099 L
.92824 .69099 L
.92972 .69156 L
.92972 .69156 L
.93118 .6922 L
.93118 .6922 L
.92737 .70127 L
.92737 .70127 L
.92394 .7077 L
.92394 .7077 L
.9216 .70944 L
.9216 .70944 L
.91946 .71312 L
.91946 .71312 L
.91572 .71691 L
.91572 .71691 L
.9143 .7162 L
.9143 .7162 L
.91297 .71533 L
.91297 .71533 L
.91178 .71417 L
.91178 .71417 L
.91118 .71187 L
.91118 .71187 L
.91405 .70569 L
F
0 0 .996 0 k
.91448 .29468 m
.91671 .29618 L
.91671 .29618 L
.91927 .29781 L
.91927 .29781 L
.92255 .301 L
.92255 .301 L
.92289 .30143 L
.92289 .30143 L
.92815 .30939 L
.92815 .30939 L
.9297 .30898 L
.9297 .30898 L
.93117 .30836 L
.93117 .30836 L
.92737 .29932 L
.92737 .29932 L
.92394 .2929 L
.92394 .2929 L
.92159 .29115 L
.92159 .29115 L
.91962 .28777 L
.91962 .28777 L
.91583 .28389 L
.91583 .28389 L
.91444 .28466 L
.91444 .28466 L
.91322 .28574 L
.91322 .28574 L
.9123 .28742 L
.9123 .28742 L
.91448 .29468 L
F
.91448 .7059 m
.91671 .70441 L
.91671 .70441 L
.91927 .70277 L
.91927 .70277 L
.92255 .69959 L
.92255 .69959 L
.92289 .69916 L
.92289 .69916 L
.92815 .69119 L
.92815 .69119 L
.9297 .69161 L
.9297 .69161 L
.93117 .69222 L
.93117 .69222 L
.92737 .70127 L
.92737 .70127 L
.92394 .70768 L
.92394 .70768 L
.92159 .70943 L
.92159 .70943 L
.91962 .71281 L
.91962 .71281 L
.91583 .7167 L
.91583 .7167 L
.91444 .71593 L
.91444 .71593 L
.91322 .71484 L
.91322 .71484 L
.9123 .71316 L
.9123 .71316 L
.91448 .7059 L
F
.996 0 0 0 k
.9151 .29437 m
.91632 .2954 L
.91632 .2954 L
.91903 .29732 L
.91903 .29732 L
.92234 .30055 L
.92234 .30055 L
.92299 .30138 L
.92299 .30138 L
.92801 .30908 L
.92801 .30908 L
.92967 .30891 L
.92967 .30891 L
.93115 .30832 L
.93115 .30832 L
.92737 .29932 L
.92737 .29932 L
.92396 .29293 L
.92396 .29293 L
.92157 .29116 L
.92157 .29116 L
.91983 .2882 L
.91983 .2882 L
.916 .28421 L
.916 .28421 L
.91466 .28508 L
.91466 .28508 L
.91361 .28649 L
.91361 .28649 L
.91316 .2891 L
.91316 .2891 L
.9151 .29437 L
F
.9151 .70621 m
.91632 .70519 L
.91632 .70519 L
.91903 .70326 L
.91903 .70326 L
.92234 .70004 L
.92234 .70004 L
.92299 .6992 L
.92299 .6992 L
.92801 .69151 L
.92801 .69151 L
.92967 .69167 L
.92967 .69167 L
.93115 .69226 L
.93115 .69226 L
.92737 .70127 L
.92737 .70127 L
.92396 .70766 L
.92396 .70766 L
.92157 .70943 L
.92157 .70943 L
.91983 .71238 L
.91983 .71238 L
.916 .71637 L
.916 .71637 L
.91466 .7155 L
.91466 .7155 L
.91361 .71409 L
.91361 .71409 L
.91316 .71149 L
.91316 .71149 L
.9151 .70621 L
F
.996 .418 0 0 k
.86429 .39866 m
.8657 .40647 L
.8657 .40647 L
.86761 .41414 L
.86761 .41414 L
.86993 .4213 L
.86993 .4213 L
.87004 .4217 L
.87004 .4217 L
.87304 .42918 L
.87304 .42918 L
.87318 .42935 L
.87318 .42935 L
.87508 .43088 L
.87508 .43088 L
.87704 .43657 L
.87704 .43657 L
.87776 .43691 L
.87776 .43691 L
.87945 .43743 L
.87945 .43743 L
.8811 .43765 L
.8811 .43765 L
.88272 .43773 L
.88272 .43773 L
.88434 .43781 L
.88434 .43781 L
.88506 .43521 L
.88506 .43521 L
.88326 .42723 L
.88326 .42723 L
.88131 .4193 L
.88131 .4193 L
.87994 .41124 L
.87994 .41124 L
.87895 .40407 L
.87895 .40407 L
.87919 .403 L
.87919 .403 L
.87858 .39648 L
.87858 .39648 L
.87912 .39452 L
.87912 .39452 L
.87857 .3906 L
.87857 .3906 L
.87929 .38739 L
.87929 .38739 L
.87979 .38571 L
.87979 .38571 L
.87972 .38335 L
.87972 .38335 L
.8803 .37988 L
.8803 .37988 L
.88109 .37714 L
.88109 .37714 L
.88131 .37649 L
.88131 .37649 L
.88177 .37411 L
.88177 .37411 L
.88246 .37116 L
.88246 .37116 L
.88325 .36854 L
.88325 .36854 L
.88391 .3667 L
.88391 .3667 L
.88411 .36619 L
.88411 .36619 L
.88499 .36389 L
.88499 .36389 L
.88583 .36152 L
.88583 .36152 L
.88667 .3592 L
.88667 .3592 L
.88755 .35699 L
.88755 .35699 L
.88793 .35612 L
.88793 .35612 L
.88854 .35507 L
.88854 .35507 L
.88954 .35324 L
.88954 .35324 L
.89053 .35136 L
.89053 .35136 L
.89149 .34944 L
.89149 .34944 L
.89245 .34752 L
.89245 .34752 L
.89342 .34563 L
.89342 .34563 L
.8941 .34436 L
.8941 .34436 L
.89444 .3439 L
.89444 .3439 L
.89555 .3424 L
.89555 .3424 L
.89666 .34089 L
.89666 .34089 L
.89775 .33936 L
.89775 .33936 L
.89884 .33782 L
.89884 .33782 L
.89993 .33627 L
.89993 .33627 L
.901 .33471 L
.901 .33471 L
.90208 .33317 L
.90208 .33317 L
.90317 .33164 L
.90317 .33164 L
.90392 .33062 L
.90392 .33062 L
.9042 .33001 L
.9042 .33001 L
.90503 .32789 L
.90503 .32789 L
.90667 .32769 L
.90667 .32769 L
.90786 .32643 L
.90786 .32643 L
.90904 .32515 L
.90904 .32515 L
.9102 .32384 L
.9102 .32384 L
.91134 .32247 L
.91134 .32247 L
.91245 .32102 L
.91245 .32102 L
.9135 .31946 L
.9135 .31946 L
.9145 .31778 L
.9145 .31778 L
.91546 .31604 L
.91546 .31604 L
.91592 .31523 L
.91592 .31523 L
.91657 .31461 L
.91657 .31461 L
.91782 .31353 L
.91782 .31353 L
.91912 .31255 L
.91912 .31255 L
.92047 .31167 L
.92047 .31167 L
.92186 .31089 L
.92186 .31089 L
.92328 .31018 L
.92328 .31018 L
.92465 .30936 L
.92465 .30936 L
.92262 .30155 L
.92262 .30155 L
.91989 .2991 L
.91989 .2991 L
.91763 .29808 L
.91763 .29808 L
.9156 .29752 L
.9156 .29752 L
.91365 .29716 L
.91365 .29716 L
.91177 .29694 L
.91177 .29694 L
.9101 .29685 L
.9101 .29685 L
.90995 .29683 L
.90995 .29683 L
.90809 .29666 L
.90809 .29666 L
.9064 .29685 L
.9064 .29685 L
.90483 .29725 L
.90483 .29725 L
.90332 .29779 L
.90332 .29779 L
.90187 .29844 L
.90187 .29844 L
.9011 .30045 L
.9011 .30045 L
.89941 .30062 L
.89941 .30062 L
.89789 .30113 L
.89789 .30113 L
.89648 .30186 L
.89648 .30186 L
.89514 .30274 L
.89514 .30274 L
.89386 .30373 L
.89386 .30373 L
.89263 .30482 L
.89263 .30482 L
.89144 .30599 L
.89144 .30599 L
.89119 .30624 L
.89119 .30624 L
.89026 .30719 L
.89026 .30719 L
.88911 .30844 L
.88911 .30844 L
.88797 .30973 L
.88797 .30973 L
.88686 .31106 L
.88686 .31106 L
.88576 .31243 L
.88576 .31243 L
.88468 .31384 L
.88468 .31384 L
.88361 .31527 L
.88361 .31527 L
.88255 .31674 L
.88255 .31674 L
.88151 .31823 L
.88151 .31823 L
.88047 .31976 L
.88047 .31976 L
.8793 .32099 L
.8793 .32099 L
.87893 .32211 L
.87893 .32211 L
.87847 .32295 L
.87847 .32295 L
.87753 .3247 L
.87753 .3247 L
.87661 .32649 L
.87661 .32649 L
.87569 .3283 L
.87569 .3283 L
.87478 .33012 L
.87478 .33012 L
.87387 .33196 L
.87387 .33196 L
.87296 .33381 L
.87296 .33381 L
.87262 .33451 L
.87262 .33451 L
.8721 .33579 L
.8721 .33579 L
.87129 .33789 L
.87129 .33789 L
.87049 .34004 L
.87049 .34004 L
.8697 .34223 L
.8697 .34223 L
.86891 .34443 L
.86891 .34443 L
.86853 .34549 L
.86853 .34549 L
.86815 .3467 L
.86815 .3467 L
.86744 .34914 L
.86744 .34914 L
.86677 .3517 L
.86677 .3517 L
.86612 .35434 L
.86612 .35434 L
.86584 .35556 L
.86584 .35556 L
.86547 .35703 L
.86547 .35703 L
.86487 .35987 L
.86487 .35987 L
.86437 .36301 L
.86437 .36301 L
.86415 .36497 L
.86415 .36497 L
.8639 .36628 L
.8639 .36628 L
.8634 .36957 L
.8634 .36957 L
.86325 .37389 L
.86325 .37389 L
.86325 .3739 L
.86325 .3739 L
.86281 .3775 L
.86281 .3775 L
.86303 .38243 L
.86303 .38243 L
.86297 .38304 L
.86297 .38304 L
.86276 .38762 L
.86276 .38762 L
.86339 .39066 L
.86339 .39066 L
.8633 .39496 L
.8633 .39496 L
.86429 .39866 L
F
.86429 .60193 m
.8657 .59412 L
.8657 .59412 L
.86761 .58645 L
.86761 .58645 L
.86993 .57928 L
.86993 .57928 L
.87004 .57889 L
.87004 .57889 L
.87304 .5714 L
.87304 .5714 L
.87318 .57123 L
.87318 .57123 L
.87508 .5697 L
.87508 .5697 L
.87704 .56402 L
.87704 .56402 L
.87776 .56367 L
.87776 .56367 L
.87945 .56316 L
.87945 .56316 L
.8811 .56293 L
.8811 .56293 L
.88272 .56285 L
.88272 .56285 L
.88434 .56277 L
.88434 .56277 L
.88506 .56537 L
.88506 .56537 L
.88326 .57335 L
.88326 .57335 L
.88131 .58128 L
.88131 .58128 L
.87994 .58934 L
.87994 .58934 L
.87895 .59651 L
.87895 .59651 L
.87919 .59758 L
.87919 .59758 L
.87858 .6041 L
.87858 .6041 L
.87912 .60607 L
.87912 .60607 L
.87857 .60999 L
.87857 .60999 L
.87929 .61319 L
.87929 .61319 L
.87979 .61487 L
.87979 .61487 L
.87972 .61723 L
.87972 .61723 L
.8803 .6207 L
.8803 .6207 L
.88109 .62344 L
.88109 .62344 L
.88131 .6241 L
.88131 .6241 L
.88177 .62648 L
.88177 .62648 L
.88246 .62942 L
.88246 .62942 L
.88325 .63204 L
.88325 .63204 L
.88391 .63389 L
.88391 .63389 L
.88411 .6344 L
.88411 .6344 L
.88499 .63669 L
.88499 .63669 L
.88583 .63906 L
.88583 .63906 L
.88667 .64138 L
.88667 .64138 L
.88755 .6436 L
.88755 .6436 L
.88793 .64446 L
.88793 .64446 L
.88854 .64551 L
.88854 .64551 L
.88954 .64734 L
.88954 .64734 L
.89053 .64923 L
.89053 .64923 L
.89149 .65115 L
.89149 .65115 L
.89245 .65307 L
.89245 .65307 L
.89342 .65495 L
.89342 .65495 L
.8941 .65622 L
.8941 .65622 L
.89444 .65668 L
.89444 .65668 L
.89555 .65818 L
.89555 .65818 L
.89666 .6597 L
.89666 .6597 L
.89775 .66122 L
.89775 .66122 L
.89884 .66276 L
.89884 .66276 L
.89993 .66432 L
.89993 .66432 L
.901 .66587 L
.901 .66587 L
.90208 .66741 L
.90208 .66741 L
.90317 .66894 L
.90317 .66894 L
.90392 .66997 L
.90392 .66997 L
.9042 .67058 L
.9042 .67058 L
.90503 .67269 L
.90503 .67269 L
.90667 .67289 L
.90667 .67289 L
.90786 .67416 L
.90786 .67416 L
.90904 .67543 L
.90904 .67543 L
.9102 .67675 L
.9102 .67675 L
.91134 .67812 L
.91134 .67812 L
.91245 .67957 L
.91245 .67957 L
.9135 .68112 L
.9135 .68112 L
.9145 .6828 L
.9145 .6828 L
.91546 .68455 L
.91546 .68455 L
.91592 .68535 L
.91592 .68535 L
.91657 .68597 L
.91657 .68597 L
.91782 .68705 L
.91782 .68705 L
.91912 .68804 L
.91912 .68804 L
.92047 .68891 L
.92047 .68891 L
.92186 .68969 L
.92186 .68969 L
.92328 .69041 L
.92328 .69041 L
.92465 .69122 L
.92465 .69122 L
.92262 .69903 L
.92262 .69903 L
.91989 .70149 L
.91989 .70149 L
.91763 .70251 L
.91763 .70251 L
.9156 .70306 L
.9156 .70306 L
.91365 .70342 L
.91365 .70342 L
.91177 .70364 L
.91177 .70364 L
.9101 .70373 L
.9101 .70373 L
.90995 .70375 L
.90995 .70375 L
.90809 .70392 L
.90809 .70392 L
.9064 .70374 L
.9064 .70374 L
.90483 .70334 L
.90483 .70334 L
.90332 .70279 L
.90332 .70279 L
.90187 .70215 L
.90187 .70215 L
.9011 .70014 L
.9011 .70014 L
.89941 .69997 L
.89941 .69997 L
.89789 .69945 L
.89789 .69945 L
.89648 .69872 L
.89648 .69872 L
.89514 .69784 L
.89514 .69784 L
.89386 .69685 L
.89386 .69685 L
.89263 .69576 L
.89263 .69576 L
.89144 .6946 L
.89144 .6946 L
.89119 .69434 L
.89119 .69434 L
.89026 .69339 L
.89026 .69339 L
.88911 .69214 L
.88911 .69214 L
.88797 .69085 L
.88797 .69085 L
.88686 .68952 L
.88686 .68952 L
.88576 .68815 L
.88576 .68815 L
.88468 .68675 L
.88468 .68675 L
.88361 .68531 L
.88361 .68531 L
.88255 .68384 L
.88255 .68384 L
.88151 .68235 L
.88151 .68235 L
.88047 .68083 L
.88047 .68083 L
.8793 .67959 L
.8793 .67959 L
.87893 .67847 L
.87893 .67847 L
.87847 .67763 L
.87847 .67763 L
.87753 .67588 L
.87753 .67588 L
.87661 .67409 L
.87661 .67409 L
.87569 .67228 L
.87569 .67228 L
.87478 .67046 L
.87478 .67046 L
.87387 .66862 L
.87387 .66862 L
.87296 .66677 L
.87296 .66677 L
.87262 .66607 L
.87262 .66607 L
.8721 .66479 L
.8721 .66479 L
.87129 .66269 L
.87129 .66269 L
.87049 .66054 L
.87049 .66054 L
.8697 .65835 L
.8697 .65835 L
.86891 .65616 L
.86891 .65616 L
.86853 .65509 L
.86853 .65509 L
.86815 .65388 L
.86815 .65388 L
.86744 .65144 L
.86744 .65144 L
.86677 .64889 L
.86677 .64889 L
.86612 .64624 L
.86612 .64624 L
.86584 .64503 L
.86584 .64503 L
.86547 .64356 L
.86547 .64356 L
.86487 .64072 L
.86487 .64072 L
.86437 .63757 L
.86437 .63757 L
.86415 .63561 L
.86415 .63561 L
.8639 .6343 L
.8639 .6343 L
.8634 .63102 L
.8634 .63102 L
.86325 .62669 L
.86325 .62669 L
.86325 .62668 L
.86325 .62668 L
.86281 .62308 L
.86281 .62308 L
.86303 .61816 L
.86303 .61816 L
.86297 .61754 L
.86297 .61754 L
.86276 .61296 L
.86276 .61296 L
.86339 .60992 L
.86339 .60992 L
.8633 .60563 L
.8633 .60563 L
.86429 .60193 L
F
.009 .996 0 0 k
.8641 .38208 m
.8664 .38866 L
.8664 .38866 L
.86743 .38944 L
.86743 .38944 L
.86861 .39047 L
.86861 .39047 L
.87048 .39122 L
.87048 .39122 L
.87213 .39119 L
.87213 .39119 L
.87363 .39067 L
.87363 .39067 L
.87502 .38975 L
.87502 .38975 L
.8763 .38849 L
.8763 .38849 L
.87749 .38694 L
.87749 .38694 L
.87796 .38626 L
.87796 .38626 L
.87845 .38461 L
.87845 .38461 L
.87924 .38178 L
.87924 .38178 L
.88007 .37916 L
.88007 .37916 L
.88096 .37672 L
.88096 .37672 L
.88101 .37658 L
.88101 .37658 L
.88168 .37382 L
.88168 .37382 L
.88241 .371 L
.88241 .371 L
.88322 .36845 L
.88322 .36845 L
.88385 .36672 L
.88385 .36672 L
.88409 .36613 L
.88409 .36613 L
.88497 .36385 L
.88497 .36385 L
.88582 .3615 L
.88582 .3615 L
.88667 .35918 L
.88667 .35918 L
.88755 .35698 L
.88755 .35698 L
.88792 .35613 L
.88792 .35613 L
.88853 .35506 L
.88853 .35506 L
.88954 .35324 L
.88954 .35324 L
.89053 .35135 L
.89053 .35135 L
.89149 .34943 L
.89149 .34943 L
.89245 .34751 L
.89245 .34751 L
.89342 .34563 L
.89342 .34563 L
.8941 .34437 L
.8941 .34437 L
.89444 .3439 L
.89444 .3439 L
.89555 .3424 L
.89555 .3424 L
.89666 .34088 L
.89666 .34088 L
.89775 .33936 L
.89775 .33936 L
.89884 .33782 L
.89884 .33782 L
.89992 .33627 L
.89992 .33627 L
.901 .33471 L
.901 .33471 L
.90208 .33317 L
.90208 .33317 L
.90317 .33164 L
.90317 .33164 L
.90392 .33062 L
.90392 .33062 L
.9042 .33001 L
.9042 .33001 L
.90503 .32789 L
.90503 .32789 L
.90667 .32769 L
.90667 .32769 L
.90786 .32643 L
.90786 .32643 L
.90904 .32515 L
.90904 .32515 L
.9102 .32384 L
.9102 .32384 L
.91134 .32247 L
.91134 .32247 L
.91245 .32102 L
.91245 .32102 L
.9135 .31946 L
.9135 .31946 L
.9145 .31778 L
.9145 .31778 L
.91546 .31604 L
.91546 .31604 L
.91592 .31523 L
.91592 .31523 L
.91657 .31461 L
.91657 .31461 L
.91782 .31353 L
.91782 .31353 L
.91912 .31255 L
.91912 .31255 L
.92047 .31167 L
.92047 .31167 L
.92186 .31089 L
.92186 .31089 L
.92328 .31018 L
.92328 .31018 L
.92465 .30936 L
.92465 .30936 L
.92262 .30155 L
.92262 .30155 L
.91989 .2991 L
.91989 .2991 L
.91763 .29808 L
.91763 .29808 L
.9156 .29752 L
.9156 .29752 L
.91365 .29716 L
.91365 .29716 L
.91177 .29694 L
.91177 .29694 L
.9101 .29685 L
.9101 .29685 L
.90995 .29683 L
.90995 .29683 L
.90809 .29666 L
.90809 .29666 L
.9064 .29685 L
.9064 .29685 L
.90483 .29725 L
.90483 .29725 L
.90332 .29779 L
.90332 .29779 L
.90187 .29844 L
.90187 .29844 L
.9011 .30045 L
.9011 .30045 L
.89941 .30062 L
.89941 .30062 L
.89789 .30113 L
.89789 .30113 L
.89648 .30186 L
.89648 .30186 L
.89514 .30274 L
.89514 .30274 L
.89386 .30373 L
.89386 .30373 L
.89263 .30482 L
.89263 .30482 L
.89144 .30599 L
.89144 .30599 L
.89119 .30624 L
.89119 .30624 L
.89026 .30719 L
.89026 .30719 L
.88911 .30844 L
.88911 .30844 L
.88797 .30973 L
.88797 .30973 L
.88686 .31106 L
.88686 .31106 L
.88576 .31243 L
.88576 .31243 L
.88468 .31384 L
.88468 .31384 L
.88361 .31527 L
.88361 .31527 L
.88255 .31674 L
.88255 .31674 L
.88151 .31824 L
.88151 .31824 L
.88047 .31976 L
.88047 .31976 L
.8793 .32099 L
.8793 .32099 L
.87893 .32211 L
.87893 .32211 L
.87847 .32295 L
.87847 .32295 L
.87753 .3247 L
.87753 .3247 L
.87661 .32649 L
.87661 .32649 L
.87569 .3283 L
.87569 .3283 L
.87478 .33013 L
.87478 .33013 L
.87387 .33196 L
.87387 .33196 L
.87296 .33381 L
.87296 .33381 L
.87262 .33451 L
.87262 .33451 L
.8721 .33579 L
.8721 .33579 L
.87129 .3379 L
.87129 .3379 L
.8705 .34005 L
.8705 .34005 L
.86971 .34223 L
.86971 .34223 L
.86892 .34443 L
.86892 .34443 L
.86854 .34549 L
.86854 .34549 L
.86815 .34671 L
.86815 .34671 L
.86745 .34916 L
.86745 .34916 L
.86678 .35172 L
.86678 .35172 L
.86613 .35437 L
.86613 .35437 L
.86586 .35555 L
.86586 .35555 L
.86549 .35707 L
.86549 .35707 L
.8649 .35994 L
.8649 .35994 L
.86442 .36313 L
.86442 .36313 L
.86424 .36494 L
.86424 .36494 L
.86396 .36646 L
.86396 .36646 L
.86353 .36992 L
.86353 .36992 L
.86356 .37378 L
.86356 .37378 L
.86348 .37455 L
.86348 .37455 L
.86339 .37923 L
.86339 .37923 L
.8641 .38208 L
F
.8641 .61851 m
.8664 .61192 L
.8664 .61192 L
.86743 .61114 L
.86743 .61114 L
.86861 .61011 L
.86861 .61011 L
.87048 .60937 L
.87048 .60937 L
.87213 .60939 L
.87213 .60939 L
.87363 .60991 L
.87363 .60991 L
.87502 .61084 L
.87502 .61084 L
.8763 .6121 L
.8763 .6121 L
.87749 .61364 L
.87749 .61364 L
.87796 .61432 L
.87796 .61432 L
.87845 .61598 L
.87845 .61598 L
.87924 .6188 L
.87924 .6188 L
.88007 .62142 L
.88007 .62142 L
.88096 .62386 L
.88096 .62386 L
.88101 .624 L
.88101 .624 L
.88168 .62677 L
.88168 .62677 L
.88241 .62958 L
.88241 .62958 L
.88322 .63213 L
.88322 .63213 L
.88385 .63387 L
.88385 .63387 L
.88409 .63445 L
.88409 .63445 L
.88497 .63673 L
.88497 .63673 L
.88582 .63909 L
.88582 .63909 L
.88667 .6414 L
.88667 .6414 L
.88755 .64361 L
.88755 .64361 L
.88792 .64446 L
.88792 .64446 L
.88853 .64552 L
.88853 .64552 L
.88954 .64734 L
.88954 .64734 L
.89053 .64923 L
.89053 .64923 L
.89149 .65115 L
.89149 .65115 L
.89245 .65307 L
.89245 .65307 L
.89342 .65496 L
.89342 .65496 L
.8941 .65622 L
.8941 .65622 L
.89444 .65668 L
.89444 .65668 L
.89555 .65819 L
.89555 .65819 L
.89666 .6597 L
.89666 .6597 L
.89775 .66122 L
.89775 .66122 L
.89884 .66277 L
.89884 .66277 L
.89992 .66432 L
.89992 .66432 L
.901 .66587 L
.901 .66587 L
.90208 .66741 L
.90208 .66741 L
.90317 .66894 L
.90317 .66894 L
.90392 .66997 L
.90392 .66997 L
.9042 .67058 L
.9042 .67058 L
.90503 .67269 L
.90503 .67269 L
.90667 .67289 L
.90667 .67289 L
.90786 .67416 L
.90786 .67416 L
.90904 .67543 L
.90904 .67543 L
.9102 .67675 L
.9102 .67675 L
.91134 .67812 L
.91134 .67812 L
.91245 .67957 L
.91245 .67957 L
.9135 .68112 L
.9135 .68112 L
.9145 .6828 L
.9145 .6828 L
.91546 .68455 L
.91546 .68455 L
.91592 .68535 L
.91592 .68535 L
.91657 .68597 L
.91657 .68597 L
.91782 .68705 L
.91782 .68705 L
.91912 .68804 L
.91912 .68804 L
.92047 .68891 L
.92047 .68891 L
.92186 .68969 L
.92186 .68969 L
.92328 .69041 L
.92328 .69041 L
.92465 .69122 L
.92465 .69122 L
.92262 .69903 L
.92262 .69903 L
.91989 .70149 L
.91989 .70149 L
.91763 .70251 L
.91763 .70251 L
.9156 .70306 L
.9156 .70306 L
.91365 .70342 L
.91365 .70342 L
.91177 .70364 L
.91177 .70364 L
.9101 .70373 L
.9101 .70373 L
.90995 .70375 L
.90995 .70375 L
.90809 .70392 L
.90809 .70392 L
.9064 .70374 L
.9064 .70374 L
.90483 .70334 L
.90483 .70334 L
.90332 .70279 L
.90332 .70279 L
.90187 .70215 L
.90187 .70215 L
.9011 .70014 L
.9011 .70014 L
.89941 .69997 L
.89941 .69997 L
.89789 .69945 L
.89789 .69945 L
.89648 .69872 L
.89648 .69872 L
.89514 .69784 L
.89514 .69784 L
.89386 .69685 L
.89386 .69685 L
.89263 .69576 L
.89263 .69576 L
.89144 .6946 L
.89144 .6946 L
.89119 .69434 L
.89119 .69434 L
.89026 .69339 L
.89026 .69339 L
.88911 .69214 L
.88911 .69214 L
.88797 .69085 L
.88797 .69085 L
.88686 .68952 L
.88686 .68952 L
.88576 .68815 L
.88576 .68815 L
.88468 .68675 L
.88468 .68675 L
.88361 .68531 L
.88361 .68531 L
.88255 .68384 L
.88255 .68384 L
.88151 .68235 L
.88151 .68235 L
.88047 .68083 L
.88047 .68083 L
.8793 .67959 L
.8793 .67959 L
.87893 .67847 L
.87893 .67847 L
.87847 .67763 L
.87847 .67763 L
.87753 .67588 L
.87753 .67588 L
.87661 .67409 L
.87661 .67409 L
.87569 .67228 L
.87569 .67228 L
.87478 .67046 L
.87478 .67046 L
.87387 .66862 L
.87387 .66862 L
.87296 .66677 L
.87296 .66677 L
.87262 .66607 L
.87262 .66607 L
.8721 .66479 L
.8721 .66479 L
.87129 .66269 L
.87129 .66269 L
.8705 .66053 L
.8705 .66053 L
.86971 .65835 L
.86971 .65835 L
.86892 .65615 L
.86892 .65615 L
.86854 .65509 L
.86854 .65509 L
.86815 .65387 L
.86815 .65387 L
.86745 .65142 L
.86745 .65142 L
.86678 .64886 L
.86678 .64886 L
.86613 .64621 L
.86613 .64621 L
.86586 .64504 L
.86586 .64504 L
.86549 .64351 L
.86549 .64351 L
.8649 .64065 L
.8649 .64065 L
.86442 .63745 L
.86442 .63745 L
.86424 .63565 L
.86424 .63565 L
.86396 .63412 L
.86396 .63412 L
.86353 .63067 L
.86353 .63067 L
.86356 .6268 L
.86356 .6268 L
.86348 .62603 L
.86348 .62603 L
.86339 .62136 L
.86339 .62136 L
.8641 .61851 L
F
.138 0 .996 0 k
.8682 .36346 m
.87127 .36797 L
.87127 .36797 L
.87324 .36878 L
.87324 .36878 L
.87491 .36875 L
.87491 .36875 L
.87647 .36838 L
.87647 .36838 L
.87793 .36777 L
.87793 .36777 L
.87949 .3674 L
.87949 .3674 L
.88082 .36639 L
.88082 .36639 L
.88206 .36514 L
.88206 .36514 L
.88322 .36366 L
.88322 .36366 L
.8843 .36198 L
.8843 .36198 L
.88533 .36014 L
.88533 .36014 L
.88632 .35823 L
.88632 .35823 L
.88728 .35637 L
.88728 .35637 L
.88731 .35633 L
.88731 .35633 L
.88839 .35467 L
.88839 .35467 L
.88943 .35293 L
.88943 .35293 L
.89043 .35111 L
.89043 .35111 L
.89142 .34925 L
.89142 .34925 L
.8924 .34738 L
.8924 .34738 L
.89338 .34553 L
.89338 .34553 L
.89401 .3444 L
.89401 .3444 L
.89442 .34384 L
.89442 .34384 L
.89554 .34235 L
.89554 .34235 L
.89664 .34085 L
.89664 .34085 L
.89774 .33933 L
.89774 .33933 L
.89883 .3378 L
.89883 .3378 L
.89992 .33625 L
.89992 .33625 L
.901 .3347 L
.901 .3347 L
.90208 .33316 L
.90208 .33316 L
.90316 .33163 L
.90316 .33163 L
.9039 .33062 L
.9039 .33062 L
.9042 .33 L
.9042 .33 L
.90503 .32788 L
.90503 .32788 L
.90667 .32769 L
.90667 .32769 L
.90786 .32642 L
.90786 .32642 L
.90904 .32515 L
.90904 .32515 L
.9102 .32383 L
.9102 .32383 L
.91134 .32247 L
.91134 .32247 L
.91244 .32102 L
.91244 .32102 L
.9135 .31946 L
.9135 .31946 L
.9145 .31778 L
.9145 .31778 L
.91546 .31603 L
.91546 .31603 L
.91592 .31523 L
.91592 .31523 L
.91657 .31461 L
.91657 .31461 L
.91782 .31353 L
.91782 .31353 L
.91912 .31255 L
.91912 .31255 L
.92047 .31167 L
.92047 .31167 L
.92186 .31089 L
.92186 .31089 L
.92328 .31018 L
.92328 .31018 L
.92465 .30936 L
.92465 .30936 L
.92262 .30155 L
.92262 .30155 L
.91989 .2991 L
.91989 .2991 L
.91763 .29808 L
.91763 .29808 L
.9156 .29752 L
.9156 .29752 L
.91365 .29716 L
.91365 .29716 L
.91177 .29694 L
.91177 .29694 L
.9101 .29685 L
.9101 .29685 L
.90995 .29683 L
.90995 .29683 L
.90809 .29667 L
.90809 .29667 L
.9064 .29685 L
.9064 .29685 L
.90483 .29725 L
.90483 .29725 L
.90332 .29779 L
.90332 .29779 L
.90187 .29844 L
.90187 .29844 L
.9011 .30045 L
.9011 .30045 L
.89941 .30062 L
.89941 .30062 L
.89789 .30113 L
.89789 .30113 L
.89648 .30186 L
.89648 .30186 L
.89514 .30274 L
.89514 .30274 L
.89387 .30373 L
.89387 .30373 L
.89263 .30482 L
.89263 .30482 L
.89144 .30599 L
.89144 .30599 L
.8912 .30624 L
.8912 .30624 L
.89026 .30719 L
.89026 .30719 L
.88911 .30844 L
.88911 .30844 L
.88798 .30973 L
.88798 .30973 L
.88686 .31107 L
.88686 .31107 L
.88576 .31244 L
.88576 .31244 L
.88468 .31384 L
.88468 .31384 L
.88361 .31528 L
.88361 .31528 L
.88256 .31675 L
.88256 .31675 L
.88151 .31825 L
.88151 .31825 L
.88048 .31977 L
.88048 .31977 L
.87931 .32102 L
.87931 .32102 L
.87896 .3221 L
.87896 .3221 L
.87848 .32298 L
.87848 .32298 L
.87755 .32474 L
.87755 .32474 L
.87663 .32653 L
.87663 .32653 L
.87572 .32835 L
.87572 .32835 L
.87481 .33019 L
.87481 .33019 L
.8739 .33204 L
.8739 .33204 L
.873 .33391 L
.873 .33391 L
.87274 .33446 L
.87274 .33446 L
.87216 .33593 L
.87216 .33593 L
.87137 .33808 L
.87137 .33808 L
.8706 .34029 L
.8706 .34029 L
.86984 .34256 L
.86984 .34256 L
.8691 .34486 L
.8691 .34486 L
.86895 .34531 L
.86895 .34531 L
.86842 .34736 L
.86842 .34736 L
.86784 .35011 L
.86784 .35011 L
.86737 .3532 L
.86737 .3532 L
.8672 .35502 L
.8672 .35502 L
.86707 .35674 L
.86707 .35674 L
.8682 .36346 L
F
.8682 .63712 m
.87127 .63261 L
.87127 .63261 L
.87324 .63181 L
.87324 .63181 L
.87491 .63183 L
.87491 .63183 L
.87647 .6322 L
.87647 .6322 L
.87793 .63281 L
.87793 .63281 L
.87949 .63319 L
.87949 .63319 L
.88082 .63419 L
.88082 .63419 L
.88206 .63544 L
.88206 .63544 L
.88322 .63692 L
.88322 .63692 L
.8843 .6386 L
.8843 .6386 L
.88533 .64044 L
.88533 .64044 L
.88632 .64235 L
.88632 .64235 L
.88728 .64422 L
.88728 .64422 L
.88731 .64426 L
.88731 .64426 L
.88839 .64591 L
.88839 .64591 L
.88943 .64765 L
.88943 .64765 L
.89043 .64947 L
.89043 .64947 L
.89142 .65133 L
.89142 .65133 L
.8924 .6532 L
.8924 .6532 L
.89338 .65506 L
.89338 .65506 L
.89401 .65618 L
.89401 .65618 L
.89442 .65674 L
.89442 .65674 L
.89554 .65823 L
.89554 .65823 L
.89664 .65973 L
.89664 .65973 L
.89774 .66125 L
.89774 .66125 L
.89883 .66279 L
.89883 .66279 L
.89992 .66433 L
.89992 .66433 L
.901 .66588 L
.901 .66588 L
.90208 .66743 L
.90208 .66743 L
.90316 .66895 L
.90316 .66895 L
.9039 .66996 L
.9039 .66996 L
.9042 .67059 L
.9042 .67059 L
.90503 .6727 L
.90503 .6727 L
.90667 .6729 L
.90667 .6729 L
.90786 .67416 L
.90786 .67416 L
.90904 .67544 L
.90904 .67544 L
.9102 .67675 L
.9102 .67675 L
.91134 .67812 L
.91134 .67812 L
.91244 .67957 L
.91244 .67957 L
.9135 .68113 L
.9135 .68113 L
.9145 .6828 L
.9145 .6828 L
.91546 .68455 L
.91546 .68455 L
.91592 .68535 L
.91592 .68535 L
.91657 .68597 L
.91657 .68597 L
.91782 .68705 L
.91782 .68705 L
.91912 .68804 L
.91912 .68804 L
.92047 .68891 L
.92047 .68891 L
.92186 .68969 L
.92186 .68969 L
.92328 .69041 L
.92328 .69041 L
.92465 .69122 L
.92465 .69122 L
.92262 .69903 L
.92262 .69903 L
.91989 .70149 L
.91989 .70149 L
.91763 .70251 L
.91763 .70251 L
.9156 .70306 L
.9156 .70306 L
.91365 .70342 L
.91365 .70342 L
.91177 .70364 L
.91177 .70364 L
.9101 .70373 L
.9101 .70373 L
.90995 .70375 L
.90995 .70375 L
.90809 .70392 L
.90809 .70392 L
.9064 .70374 L
.9064 .70374 L
.90483 .70334 L
.90483 .70334 L
.90332 .70279 L
.90332 .70279 L
.90187 .70215 L
.90187 .70215 L
.9011 .70014 L
.9011 .70014 L
.89941 .69997 L
.89941 .69997 L
.89789 .69945 L
.89789 .69945 L
.89648 .69872 L
.89648 .69872 L
.89514 .69784 L
.89514 .69784 L
.89387 .69685 L
.89387 .69685 L
.89263 .69576 L
.89263 .69576 L
.89144 .6946 L
.89144 .6946 L
.8912 .69435 L
.8912 .69435 L
.89026 .69339 L
.89026 .69339 L
.88911 .69214 L
.88911 .69214 L
.88798 .69085 L
.88798 .69085 L
.88686 .68952 L
.88686 .68952 L
.88576 .68815 L
.88576 .68815 L
.88468 .68674 L
.88468 .68674 L
.88361 .6853 L
.88361 .6853 L
.88256 .68383 L
.88256 .68383 L
.88151 .68234 L
.88151 .68234 L
.88048 .68081 L
.88048 .68081 L
.87931 .67956 L
.87931 .67956 L
.87896 .67849 L
.87896 .67849 L
.87848 .67761 L
.87848 .67761 L
.87755 .67585 L
.87755 .67585 L
.87663 .67405 L
.87663 .67405 L
.87572 .67224 L
.87572 .67224 L
.87481 .6704 L
.87481 .6704 L
.8739 .66854 L
.8739 .66854 L
.873 .66668 L
.873 .66668 L
.87274 .66612 L
.87274 .66612 L
.87216 .66465 L
.87216 .66465 L
.87137 .6625 L
.87137 .6625 L
.8706 .66029 L
.8706 .66029 L
.86984 .65803 L
.86984 .65803 L
.8691 .65572 L
.8691 .65572 L
.86895 .65527 L
.86895 .65527 L
.86842 .65322 L
.86842 .65322 L
.86784 .65047 L
.86784 .65047 L
.86737 .64739 L
.86737 .64739 L
.8672 .64557 L
.8672 .64557 L
.86707 .64385 L
.86707 .64385 L
.8682 .63712 L
F
.939 0 .008 0 k
.87387 .35238 m
.87391 .35245 L
.87391 .35245 L
.87658 .35492 L
.87658 .35492 L
.87877 .35619 L
.87877 .35619 L
.87994 .35479 L
.87994 .35479 L
.88133 .35398 L
.88133 .35398 L
.88259 .35283 L
.88259 .35283 L
.88478 .35412 L
.88478 .35412 L
.88612 .35318 L
.88612 .35318 L
.8874 .35208 L
.8874 .35208 L
.88862 .35083 L
.88862 .35083 L
.88979 .34944 L
.88979 .34944 L
.89091 .34794 L
.89091 .34794 L
.892 .34638 L
.892 .34638 L
.89308 .34477 L
.89308 .34477 L
.89308 .34477 L
.89308 .34477 L
.89424 .3434 L
.89424 .3434 L
.89539 .342 L
.89539 .342 L
.89653 .34057 L
.89653 .34057 L
.89765 .3391 L
.89765 .3391 L
.89876 .33761 L
.89876 .33761 L
.89986 .3361 L
.89986 .3361 L
.90095 .33458 L
.90095 .33458 L
.90204 .33307 L
.90204 .33307 L
.90313 .33156 L
.90313 .33156 L
.9038 .33067 L
.9038 .33067 L
.90416 .32992 L
.90416 .32992 L
.905 .32781 L
.905 .32781 L
.90666 .32766 L
.90666 .32766 L
.90785 .3264 L
.90785 .3264 L
.90903 .32513 L
.90903 .32513 L
.9102 .32382 L
.9102 .32382 L
.91134 .32245 L
.91134 .32245 L
.91244 .32101 L
.91244 .32101 L
.91349 .31945 L
.91349 .31945 L
.91449 .31778 L
.91449 .31778 L
.91546 .31603 L
.91546 .31603 L
.91592 .31524 L
.91592 .31524 L
.91657 .31461 L
.91657 .31461 L
.91782 .31353 L
.91782 .31353 L
.91912 .31254 L
.91912 .31254 L
.92047 .31167 L
.92047 .31167 L
.92186 .31089 L
.92186 .31089 L
.92328 .31018 L
.92328 .31018 L
.92465 .30936 L
.92465 .30936 L
.92262 .30155 L
.92262 .30155 L
.91989 .2991 L
.91989 .2991 L
.91763 .29808 L
.91763 .29808 L
.9156 .29752 L
.9156 .29752 L
.91365 .29716 L
.91365 .29716 L
.91177 .29694 L
.91177 .29694 L
.9101 .29685 L
.9101 .29685 L
.90995 .29684 L
.90995 .29684 L
.90809 .29667 L
.90809 .29667 L
.9064 .29685 L
.9064 .29685 L
.90483 .29725 L
.90483 .29725 L
.90332 .29779 L
.90332 .29779 L
.90187 .29844 L
.90187 .29844 L
.9011 .30045 L
.9011 .30045 L
.89941 .30062 L
.89941 .30062 L
.89789 .30114 L
.89789 .30114 L
.89648 .30187 L
.89648 .30187 L
.89515 .30275 L
.89515 .30275 L
.89387 .30375 L
.89387 .30375 L
.89264 .30484 L
.89264 .30484 L
.89145 .30601 L
.89145 .30601 L
.89126 .30621 L
.89126 .30621 L
.89028 .30722 L
.89028 .30722 L
.88912 .30847 L
.88912 .30847 L
.88799 .30977 L
.88799 .30977 L
.88688 .31111 L
.88688 .31111 L
.88579 .31249 L
.88579 .31249 L
.88471 .3139 L
.88471 .3139 L
.88364 .31535 L
.88364 .31535 L
.8826 .31683 L
.8826 .31683 L
.88156 .31835 L
.88156 .31835 L
.88054 .31989 L
.88054 .31989 L
.87943 .32127 L
.87943 .32127 L
.87921 .32198 L
.87921 .32198 L
.87858 .32319 L
.87858 .32319 L
.87767 .325 L
.87767 .325 L
.87678 .32686 L
.87678 .32686 L
.8759 .32876 L
.8759 .32876 L
.87504 .3307 L
.87504 .3307 L
.87419 .33269 L
.87419 .33269 L
.87363 .33406 L
.87363 .33406 L
.8734 .3348 L
.8734 .3348 L
.87273 .33722 L
.87273 .33722 L
.87215 .33988 L
.87215 .33988 L
.87171 .34289 L
.87171 .34289 L
.87161 .3442 L
.87161 .3442 L
.87172 .34703 L
.87172 .34703 L
.87387 .35238 L
F
.87387 .64821 m
.87391 .64814 L
.87391 .64814 L
.87658 .64567 L
.87658 .64567 L
.87877 .64439 L
.87877 .64439 L
.87994 .64579 L
.87994 .64579 L
.88133 .6466 L
.88133 .6466 L
.88259 .64776 L
.88259 .64776 L
.88478 .64647 L
.88478 .64647 L
.88612 .6474 L
.88612 .6474 L
.8874 .6485 L
.8874 .6485 L
.88862 .64976 L
.88862 .64976 L
.88979 .65115 L
.88979 .65115 L
.89091 .65264 L
.89091 .65264 L
.892 .65421 L
.892 .65421 L
.89308 .65581 L
.89308 .65581 L
.89308 .65581 L
.89308 .65581 L
.89424 .65718 L
.89424 .65718 L
.89539 .65858 L
.89539 .65858 L
.89653 .66002 L
.89653 .66002 L
.89765 .66148 L
.89765 .66148 L
.89876 .66297 L
.89876 .66297 L
.89986 .66448 L
.89986 .66448 L
.90095 .666 L
.90095 .666 L
.90204 .66752 L
.90204 .66752 L
.90313 .66902 L
.90313 .66902 L
.9038 .66992 L
.9038 .66992 L
.90416 .67067 L
.90416 .67067 L
.905 .67277 L
.905 .67277 L
.90666 .67292 L
.90666 .67292 L
.90785 .67418 L
.90785 .67418 L
.90903 .67546 L
.90903 .67546 L
.9102 .67676 L
.9102 .67676 L
.91134 .67813 L
.91134 .67813 L
.91244 .67958 L
.91244 .67958 L
.91349 .68113 L
.91349 .68113 L
.91449 .68281 L
.91449 .68281 L
.91546 .68455 L
.91546 .68455 L
.91592 .68535 L
.91592 .68535 L
.91657 .68597 L
.91657 .68597 L
.91782 .68706 L
.91782 .68706 L
.91912 .68804 L
.91912 .68804 L
.92047 .68891 L
.92047 .68891 L
.92186 .68969 L
.92186 .68969 L
.92328 .69041 L
.92328 .69041 L
.92465 .69123 L
.92465 .69123 L
.92262 .69903 L
.92262 .69903 L
.91989 .70149 L
.91989 .70149 L
.91763 .70251 L
.91763 .70251 L
.9156 .70306 L
.9156 .70306 L
.91365 .70342 L
.91365 .70342 L
.91177 .70364 L
.91177 .70364 L
.9101 .70373 L
.9101 .70373 L
.90995 .70375 L
.90995 .70375 L
.90809 .70392 L
.90809 .70392 L
.9064 .70373 L
.9064 .70373 L
.90483 .70333 L
.90483 .70333 L
.90332 .70279 L
.90332 .70279 L
.90187 .70214 L
.90187 .70214 L
.9011 .70013 L
.9011 .70013 L
.89941 .69996 L
.89941 .69996 L
.89789 .69944 L
.89789 .69944 L
.89648 .69871 L
.89648 .69871 L
.89515 .69783 L
.89515 .69783 L
.89387 .69683 L
.89387 .69683 L
.89264 .69574 L
.89264 .69574 L
.89145 .69457 L
.89145 .69457 L
.89126 .69438 L
.89126 .69438 L
.89028 .69336 L
.89028 .69336 L
.88912 .69211 L
.88912 .69211 L
.88799 .69081 L
.88799 .69081 L
.88688 .68948 L
.88688 .68948 L
.88579 .6881 L
.88579 .6881 L
.88471 .68668 L
.88471 .68668 L
.88364 .68523 L
.88364 .68523 L
.8826 .68375 L
.8826 .68375 L
.88156 .68224 L
.88156 .68224 L
.88054 .68069 L
.88054 .68069 L
.87943 .67932 L
.87943 .67932 L
.87921 .6786 L
.87921 .6786 L
.87858 .6774 L
.87858 .6774 L
.87767 .67558 L
.87767 .67558 L
.87678 .67373 L
.87678 .67373 L
.8759 .67182 L
.8759 .67182 L
.87504 .66988 L
.87504 .66988 L
.87419 .6679 L
.87419 .6679 L
.87363 .66652 L
.87363 .66652 L
.8734 .66578 L
.8734 .66578 L
.87273 .66336 L
.87273 .66336 L
.87215 .6607 L
.87215 .6607 L
.87171 .65769 L
.87171 .65769 L
.87161 .65639 L
.87161 .65639 L
.87172 .65355 L
.87172 .65355 L
.87387 .64821 L
F
.055 .996 0 0 k
.87689 .34198 m
.87968 .3455 L
.87968 .3455 L
.88179 .34649 L
.88179 .34649 L
.88361 .34676 L
.88361 .34676 L
.88528 .34665 L
.88528 .34665 L
.88686 .34632 L
.88686 .34632 L
.8882 .3454 L
.8882 .3454 L
.88951 .34439 L
.88951 .34439 L
.89069 .34307 L
.89069 .34307 L
.89243 .34313 L
.89243 .34313 L
.89371 .34206 L
.89371 .34206 L
.89495 .3409 L
.89495 .3409 L
.89617 .33967 L
.89617 .33967 L
.89735 .33837 L
.89735 .33837 L
.89852 .33702 L
.89852 .33702 L
.89966 .33563 L
.89966 .33563 L
.90079 .3342 L
.90079 .3342 L
.90191 .33276 L
.90191 .33276 L
.90303 .33132 L
.90303 .33132 L
.90343 .33082 L
.90343 .33082 L
.90405 .32965 L
.90405 .32965 L
.90489 .32758 L
.90489 .32758 L
.90662 .32757 L
.90662 .32757 L
.90782 .32633 L
.90782 .32633 L
.909 .32506 L
.909 .32506 L
.91017 .32377 L
.91017 .32377 L
.91132 .32241 L
.91132 .32241 L
.91242 .32097 L
.91242 .32097 L
.91348 .31942 L
.91348 .31942 L
.91448 .31775 L
.91448 .31775 L
.91545 .31601 L
.91545 .31601 L
.9159 .31525 L
.9159 .31525 L
.91656 .3146 L
.91656 .3146 L
.91782 .31352 L
.91782 .31352 L
.91912 .31254 L
.91912 .31254 L
.92047 .31167 L
.92047 .31167 L
.92186 .31089 L
.92186 .31089 L
.92328 .31018 L
.92328 .31018 L
.92465 .30936 L
.92465 .30936 L
.92262 .30155 L
.92262 .30155 L
.91989 .2991 L
.91989 .2991 L
.91763 .29808 L
.91763 .29808 L
.9156 .29752 L
.9156 .29752 L
.91365 .29717 L
.91365 .29717 L
.91177 .29695 L
.91177 .29695 L
.91009 .29686 L
.91009 .29686 L
.90995 .29684 L
.90995 .29684 L
.90809 .29668 L
.90809 .29668 L
.90641 .29686 L
.90641 .29686 L
.90483 .29726 L
.90483 .29726 L
.90333 .29781 L
.90333 .29781 L
.90188 .29846 L
.90188 .29846 L
.9011 .30045 L
.9011 .30045 L
.89942 .30064 L
.89942 .30064 L
.89791 .30116 L
.89791 .30116 L
.8965 .3019 L
.8965 .3019 L
.89517 .30279 L
.89517 .30279 L
.8939 .30379 L
.8939 .30379 L
.89267 .3049 L
.89267 .3049 L
.89148 .30608 L
.89148 .30608 L
.89146 .30611 L
.89146 .30611 L
.89032 .3073 L
.89032 .3073 L
.88917 .30857 L
.88917 .30857 L
.88805 .30988 L
.88805 .30988 L
.88695 .31124 L
.88695 .31124 L
.88587 .31265 L
.88587 .31265 L
.8848 .3141 L
.8848 .3141 L
.88376 .31559 L
.88376 .31559 L
.88273 .31712 L
.88273 .31712 L
.88172 .31869 L
.88172 .31869 L
.88073 .32031 L
.88073 .32031 L
.87998 .32162 L
.87998 .32162 L
.87979 .32202 L
.87979 .32202 L
.87893 .32395 L
.87893 .32395 L
.87812 .32596 L
.87812 .32596 L
.87734 .32809 L
.87734 .32809 L
.87663 .33035 L
.87663 .33035 L
.87599 .33281 L
.87599 .33281 L
.87594 .33304 L
.87594 .33304 L
.87572 .33612 L
.87572 .33612 L
.87689 .34198 L
F
.87689 .6586 m
.87968 .65509 L
.87968 .65509 L
.88179 .65409 L
.88179 .65409 L
.88361 .65382 L
.88361 .65382 L
.88528 .65393 L
.88528 .65393 L
.88686 .65427 L
.88686 .65427 L
.8882 .65518 L
.8882 .65518 L
.88951 .65619 L
.88951 .65619 L
.89069 .65752 L
.89069 .65752 L
.89243 .65745 L
.89243 .65745 L
.89371 .65852 L
.89371 .65852 L
.89495 .65968 L
.89495 .65968 L
.89617 .66092 L
.89617 .66092 L
.89735 .66221 L
.89735 .66221 L
.89852 .66356 L
.89852 .66356 L
.89966 .66496 L
.89966 .66496 L
.90079 .66638 L
.90079 .66638 L
.90191 .66782 L
.90191 .66782 L
.90303 .66926 L
.90303 .66926 L
.90343 .66976 L
.90343 .66976 L
.90405 .67094 L
.90405 .67094 L
.90489 .67301 L
.90489 .67301 L
.90662 .67302 L
.90662 .67302 L
.90782 .67426 L
.90782 .67426 L
.909 .67552 L
.909 .67552 L
.91017 .67682 L
.91017 .67682 L
.91132 .67817 L
.91132 .67817 L
.91242 .67961 L
.91242 .67961 L
.91348 .68116 L
.91348 .68116 L
.91448 .68283 L
.91448 .68283 L
.91545 .68457 L
.91545 .68457 L
.9159 .68534 L
.9159 .68534 L
.91656 .68598 L
.91656 .68598 L
.91782 .68706 L
.91782 .68706 L
.91912 .68804 L
.91912 .68804 L
.92047 .68892 L
.92047 .68892 L
.92186 .68969 L
.92186 .68969 L
.92328 .69041 L
.92328 .69041 L
.92465 .69123 L
.92465 .69123 L
.92262 .69903 L
.92262 .69903 L
.91989 .70149 L
.91989 .70149 L
.91763 .7025 L
.91763 .7025 L
.9156 .70306 L
.9156 .70306 L
.91365 .70342 L
.91365 .70342 L
.91177 .70364 L
.91177 .70364 L
.91009 .70372 L
.91009 .70372 L
.90995 .70374 L
.90995 .70374 L
.90809 .70391 L
.90809 .70391 L
.90641 .70372 L
.90641 .70372 L
.90483 .70332 L
.90483 .70332 L
.90333 .70277 L
.90333 .70277 L
.90188 .70212 L
.90188 .70212 L
.9011 .70013 L
.9011 .70013 L
.89942 .69995 L
.89942 .69995 L
.89791 .69942 L
.89791 .69942 L
.8965 .69868 L
.8965 .69868 L
.89517 .6978 L
.89517 .6978 L
.8939 .69679 L
.8939 .69679 L
.89267 .69569 L
.89267 .69569 L
.89148 .6945 L
.89148 .6945 L
.89146 .69447 L
.89146 .69447 L
.89032 .69328 L
.89032 .69328 L
.88917 .69202 L
.88917 .69202 L
.88805 .6907 L
.88805 .6907 L
.88695 .68934 L
.88695 .68934 L
.88587 .68793 L
.88587 .68793 L
.8848 .68649 L
.8848 .68649 L
.88376 .685 L
.88376 .685 L
.88273 .68347 L
.88273 .68347 L
.88172 .68189 L
.88172 .68189 L
.88073 .68027 L
.88073 .68027 L
.87998 .67896 L
.87998 .67896 L
.87979 .67856 L
.87979 .67856 L
.87893 .67664 L
.87893 .67664 L
.87812 .67462 L
.87812 .67462 L
.87734 .67249 L
.87734 .67249 L
.87663 .67023 L
.87663 .67023 L
.87599 .66778 L
.87599 .66778 L
.87594 .66755 L
.87594 .66755 L
.87572 .66446 L
.87572 .66446 L
.87689 .6586 L
F
.996 .878 0 0 k
.87941 .33149 m
.88376 .33909 L
.88376 .33909 L
.88401 .33936 L
.88401 .33936 L
.88606 .34014 L
.88606 .34014 L
.88755 .3396 L
.88755 .3396 L
.88888 .33864 L
.88888 .33864 L
.89114 .33996 L
.89114 .33996 L
.89263 .3394 L
.89263 .3394 L
.89405 .33868 L
.89405 .33868 L
.89541 .33782 L
.89541 .33782 L
.89673 .33684 L
.89673 .33684 L
.898 .33576 L
.898 .33576 L
.89924 .3346 L
.89924 .3346 L
.90045 .33337 L
.90045 .33337 L
.90164 .3321 L
.90164 .3321 L
.90243 .33124 L
.90243 .33124 L
.90278 .33073 L
.90278 .33073 L
.9038 .32905 L
.9038 .32905 L
.90467 .32705 L
.90467 .32705 L
.90653 .32735 L
.90653 .32735 L
.90774 .32615 L
.90774 .32615 L
.90894 .32492 L
.90894 .32492 L
.91012 .32364 L
.91012 .32364 L
.91127 .32231 L
.91127 .32231 L
.91239 .32089 L
.91239 .32089 L
.91345 .31935 L
.91345 .31935 L
.91446 .3177 L
.91446 .3177 L
.91543 .31597 L
.91543 .31597 L
.91585 .31527 L
.91585 .31527 L
.91656 .31459 L
.91656 .31459 L
.91781 .31351 L
.91781 .31351 L
.91912 .31253 L
.91912 .31253 L
.92047 .31166 L
.92047 .31166 L
.92186 .31089 L
.92186 .31089 L
.92328 .31017 L
.92328 .31017 L
.92465 .30935 L
.92465 .30935 L
.92262 .30155 L
.92262 .30155 L
.91989 .2991 L
.91989 .2991 L
.91763 .29808 L
.91763 .29808 L
.9156 .29753 L
.9156 .29753 L
.91365 .29717 L
.91365 .29717 L
.91178 .29695 L
.91178 .29695 L
.91007 .29687 L
.91007 .29687 L
.90996 .29686 L
.90996 .29686 L
.9081 .29669 L
.9081 .29669 L
.90642 .29688 L
.90642 .29688 L
.90485 .29729 L
.90485 .29729 L
.90335 .29784 L
.90335 .29784 L
.9019 .2985 L
.9019 .2985 L
.90111 .30047 L
.90111 .30047 L
.89944 .30067 L
.89944 .30067 L
.89793 .30121 L
.89793 .30121 L
.89653 .30197 L
.89653 .30197 L
.89521 .30287 L
.89521 .30287 L
.89395 .3039 L
.89395 .3039 L
.89274 .30503 L
.89274 .30503 L
.8919 .30589 L
.8919 .30589 L
.89156 .30624 L
.89156 .30624 L
.89041 .30749 L
.89041 .30749 L
.88928 .30879 L
.88928 .30879 L
.88818 .31015 L
.88818 .31015 L
.8871 .31157 L
.8871 .31157 L
.88605 .31304 L
.88605 .31304 L
.88503 .31457 L
.88503 .31457 L
.88403 .31615 L
.88403 .31615 L
.88306 .31781 L
.88306 .31781 L
.88213 .31954 L
.88213 .31954 L
.88144 .32093 L
.88144 .32093 L
.88126 .32142 L
.88126 .32142 L
.88054 .32364 L
.88054 .32364 L
.87994 .32612 L
.87994 .32612 L
.8795 .329 L
.8795 .329 L
.87941 .33149 L
F
.87941 .66909 m
.88376 .66149 L
.88376 .66149 L
.88401 .66122 L
.88401 .66122 L
.88606 .66045 L
.88606 .66045 L
.88755 .66099 L
.88755 .66099 L
.88888 .66194 L
.88888 .66194 L
.89114 .66062 L
.89114 .66062 L
.89263 .66118 L
.89263 .66118 L
.89405 .6619 L
.89405 .6619 L
.89541 .66276 L
.89541 .66276 L
.89673 .66374 L
.89673 .66374 L
.898 .66482 L
.898 .66482 L
.89924 .66598 L
.89924 .66598 L
.90045 .66721 L
.90045 .66721 L
.90164 .66848 L
.90164 .66848 L
.90243 .66934 L
.90243 .66934 L
.90278 .66985 L
.90278 .66985 L
.9038 .67153 L
.9038 .67153 L
.90467 .67353 L
.90467 .67353 L
.90653 .67323 L
.90653 .67323 L
.90774 .67443 L
.90774 .67443 L
.90894 .67566 L
.90894 .67566 L
.91012 .67694 L
.91012 .67694 L
.91127 .67827 L
.91127 .67827 L
.91239 .6797 L
.91239 .6797 L
.91345 .68123 L
.91345 .68123 L
.91446 .68288 L
.91446 .68288 L
.91543 .68461 L
.91543 .68461 L
.91585 .68532 L
.91585 .68532 L
.91656 .68599 L
.91656 .68599 L
.91781 .68707 L
.91781 .68707 L
.91912 .68805 L
.91912 .68805 L
.92047 .68892 L
.92047 .68892 L
.92186 .6897 L
.92186 .6897 L
.92328 .69041 L
.92328 .69041 L
.92465 .69123 L
.92465 .69123 L
.92262 .69903 L
.92262 .69903 L
.91989 .70148 L
.91989 .70148 L
.91763 .7025 L
.91763 .7025 L
.9156 .70306 L
.9156 .70306 L
.91365 .70341 L
.91365 .70341 L
.91178 .70363 L
.91178 .70363 L
.91007 .70371 L
.91007 .70371 L
.90996 .70373 L
.90996 .70373 L
.9081 .70389 L
.9081 .70389 L
.90642 .7037 L
.90642 .7037 L
.90485 .70329 L
.90485 .70329 L
.90335 .70274 L
.90335 .70274 L
.9019 .70209 L
.9019 .70209 L
.90111 .70011 L
.90111 .70011 L
.89944 .69991 L
.89944 .69991 L
.89793 .69937 L
.89793 .69937 L
.89653 .69862 L
.89653 .69862 L
.89521 .69771 L
.89521 .69771 L
.89395 .69668 L
.89395 .69668 L
.89274 .69555 L
.89274 .69555 L
.8919 .69469 L
.8919 .69469 L
.89156 .69435 L
.89156 .69435 L
.89041 .6931 L
.89041 .6931 L
.88928 .69179 L
.88928 .69179 L
.88818 .69043 L
.88818 .69043 L
.8871 .68902 L
.8871 .68902 L
.88605 .68755 L
.88605 .68755 L
.88503 .68602 L
.88503 .68602 L
.88403 .68443 L
.88403 .68443 L
.88306 .68277 L
.88306 .68277 L
.88213 .68104 L
.88213 .68104 L
.88144 .67965 L
.88144 .67965 L
.88126 .67916 L
.88126 .67916 L
.88054 .67694 L
.88054 .67694 L
.87994 .67446 L
.87994 .67446 L
.8795 .67158 L
.8795 .67158 L
.87941 .66909 L
F
.986 0 .042 0 k
.88348 .32968 m
.88691 .33399 L
.88691 .33399 L
.88903 .33492 L
.88903 .33492 L
.89088 .3352 L
.89088 .3352 L
.89257 .33512 L
.89257 .33512 L
.89369 .33492 L
.89369 .33492 L
.89416 .3348 L
.89416 .3348 L
.89568 .33432 L
.89568 .33432 L
.89713 .33367 L
.89713 .33367 L
.89844 .33292 L
.89844 .33292 L
.89852 .33288 L
.89852 .33288 L
.89988 .33203 L
.89988 .33203 L
.90114 .33092 L
.90114 .33092 L
.9023 .3296 L
.9023 .3296 L
.90336 .32804 L
.90336 .32804 L
.90429 .32616 L
.90429 .32616 L
.90636 .32695 L
.90636 .32695 L
.9076 .32582 L
.9076 .32582 L
.90882 .32465 L
.90882 .32465 L
.91002 .32342 L
.91002 .32342 L
.91119 .32212 L
.91119 .32212 L
.91232 .32073 L
.91232 .32073 L
.9134 .31922 L
.9134 .31922 L
.91442 .3176 L
.91442 .3176 L
.9154 .3159 L
.9154 .3159 L
.91576 .31531 L
.91576 .31531 L
.91654 .31456 L
.91654 .31456 L
.91781 .31349 L
.91781 .31349 L
.91911 .31252 L
.91911 .31252 L
.92046 .31165 L
.92046 .31165 L
.92186 .31088 L
.92186 .31088 L
.92328 .31017 L
.92328 .31017 L
.92465 .30935 L
.92465 .30935 L
.92262 .30155 L
.92262 .30155 L
.91989 .2991 L
.91989 .2991 L
.91764 .29808 L
.91764 .29808 L
.9156 .29753 L
.9156 .29753 L
.91366 .29718 L
.91366 .29718 L
.91178 .29697 L
.91178 .29697 L
.91002 .29689 L
.91002 .29689 L
.90997 .29689 L
.90997 .29689 L
.90812 .29673 L
.90812 .29673 L
.90644 .29692 L
.90644 .29692 L
.90487 .29734 L
.90487 .29734 L
.90338 .2979 L
.90338 .2979 L
.90193 .29857 L
.90193 .29857 L
.90113 .3005 L
.90113 .3005 L
.89947 .30073 L
.89947 .30073 L
.89798 .30131 L
.89798 .30131 L
.8966 .30209 L
.8966 .30209 L
.89529 .30304 L
.89529 .30304 L
.89406 .30411 L
.89406 .30411 L
.89287 .30529 L
.89287 .30529 L
.89267 .30551 L
.89267 .30551 L
.89171 .30654 L
.89171 .30654 L
.89059 .30785 L
.89059 .30785 L
.8895 .30923 L
.8895 .30923 L
.88844 .31068 L
.88844 .31068 L
.88742 .31221 L
.88742 .31221 L
.88643 .31381 L
.88643 .31381 L
.88549 .31552 L
.88549 .31552 L
.8846 .31733 L
.8846 .31733 L
.88377 .3193 L
.88377 .3193 L
.88353 .31995 L
.88353 .31995 L
.88315 .32173 L
.88315 .32173 L
.88286 .32487 L
.88286 .32487 L
.88348 .32968 L
F
.88348 .6709 m
.88691 .66659 L
.88691 .66659 L
.88903 .66566 L
.88903 .66566 L
.89088 .66539 L
.89088 .66539 L
.89257 .66547 L
.89257 .66547 L
.89369 .66567 L
.89369 .66567 L
.89416 .66578 L
.89416 .66578 L
.89568 .66626 L
.89568 .66626 L
.89713 .66691 L
.89713 .66691 L
.89844 .66766 L
.89844 .66766 L
.89852 .66771 L
.89852 .66771 L
.89988 .66856 L
.89988 .66856 L
.90114 .66966 L
.90114 .66966 L
.9023 .67098 L
.9023 .67098 L
.90336 .67255 L
.90336 .67255 L
.90429 .67443 L
.90429 .67443 L
.90636 .67363 L
.90636 .67363 L
.9076 .67476 L
.9076 .67476 L
.90882 .67594 L
.90882 .67594 L
.91002 .67717 L
.91002 .67717 L
.91119 .67846 L
.91119 .67846 L
.91232 .67985 L
.91232 .67985 L
.9134 .68136 L
.9134 .68136 L
.91442 .68298 L
.91442 .68298 L
.9154 .68468 L
.9154 .68468 L
.91576 .68528 L
.91576 .68528 L
.91654 .68602 L
.91654 .68602 L
.91781 .68709 L
.91781 .68709 L
.91911 .68806 L
.91911 .68806 L
.92046 .68893 L
.92046 .68893 L
.92186 .6897 L
.92186 .6897 L
.92328 .69042 L
.92328 .69042 L
.92465 .69123 L
.92465 .69123 L
.92262 .69903 L
.92262 .69903 L
.91989 .70148 L
.91989 .70148 L
.91764 .7025 L
.91764 .7025 L
.9156 .70305 L
.9156 .70305 L
.91366 .7034 L
.91366 .7034 L
.91178 .70362 L
.91178 .70362 L
.91002 .70369 L
.91002 .70369 L
.90997 .7037 L
.90997 .7037 L
.90812 .70385 L
.90812 .70385 L
.90644 .70366 L
.90644 .70366 L
.90487 .70324 L
.90487 .70324 L
.90338 .70268 L
.90338 .70268 L
.90193 .70202 L
.90193 .70202 L
.90113 .70008 L
.90113 .70008 L
.89947 .69985 L
.89947 .69985 L
.89798 .69928 L
.89798 .69928 L
.8966 .69849 L
.8966 .69849 L
.89529 .69754 L
.89529 .69754 L
.89406 .69647 L
.89406 .69647 L
.89287 .69529 L
.89287 .69529 L
.89267 .69508 L
.89267 .69508 L
.89171 .69404 L
.89171 .69404 L
.89059 .69273 L
.89059 .69273 L
.8895 .69135 L
.8895 .69135 L
.88844 .6899 L
.88844 .6899 L
.88742 .68838 L
.88742 .68838 L
.88643 .68677 L
.88643 .68677 L
.88549 .68506 L
.88549 .68506 L
.8846 .68325 L
.8846 .68325 L
.88377 .68129 L
.88377 .68129 L
.88353 .68064 L
.88353 .68064 L
.88315 .67886 L
.88315 .67886 L
.88286 .67571 L
.88286 .67571 L
.88348 .6709 L
F
.351 0 .996 0 k
.88746 .32791 m
.88805 .32865 L
.88805 .32865 L
.89066 .33066 L
.89066 .33066 L
.89268 .33132 L
.89268 .33132 L
.89448 .33149 L
.89448 .33149 L
.89614 .33135 L
.89614 .33135 L
.89772 .33099 L
.89772 .33099 L
.89937 .33082 L
.89937 .33082 L
.90053 .32948 L
.90053 .32948 L
.9017 .32819 L
.9017 .32819 L
.90281 .32674 L
.90281 .32674 L
.90378 .325 L
.90378 .325 L
.9061 .32636 L
.9061 .32636 L
.90739 .32533 L
.90739 .32533 L
.90865 .32423 L
.90865 .32423 L
.90987 .32307 L
.90987 .32307 L
.91107 .32183 L
.91107 .32183 L
.91222 .32049 L
.91222 .32049 L
.91331 .31903 L
.91331 .31903 L
.91435 .31745 L
.91435 .31745 L
.91535 .31579 L
.91535 .31579 L
.91561 .31537 L
.91561 .31537 L
.91653 .31452 L
.91653 .31452 L
.91779 .31346 L
.91779 .31346 L
.9191 .3125 L
.9191 .3125 L
.92045 .31164 L
.92045 .31164 L
.92185 .31087 L
.92185 .31087 L
.92327 .31016 L
.92327 .31016 L
.92465 .30934 L
.92465 .30934 L
.92262 .30155 L
.92262 .30155 L
.91989 .29911 L
.91989 .29911 L
.91764 .29809 L
.91764 .29809 L
.91561 .29754 L
.91561 .29754 L
.91367 .29719 L
.91367 .29719 L
.91179 .29699 L
.91179 .29699 L
.90999 .29692 L
.90999 .29692 L
.90996 .29692 L
.90996 .29692 L
.90815 .29678 L
.90815 .29678 L
.90647 .29699 L
.90647 .29699 L
.90491 .29742 L
.90491 .29742 L
.90342 .29799 L
.90342 .29799 L
.90199 .29868 L
.90199 .29868 L
.90115 .30055 L
.90115 .30055 L
.89952 .30083 L
.89952 .30083 L
.89805 .30145 L
.89805 .30145 L
.8967 .3023 L
.8967 .3023 L
.89543 .3033 L
.89543 .3033 L
.89422 .30445 L
.89422 .30445 L
.89371 .30499 L
.89371 .30499 L
.89307 .3057 L
.89307 .3057 L
.89195 .30702 L
.89195 .30702 L
.89087 .30843 L
.89087 .30843 L
.88984 .30993 L
.88984 .30993 L
.88886 .31154 L
.88886 .31154 L
.88793 .31327 L
.88793 .31327 L
.88707 .31514 L
.88707 .31514 L
.88629 .31721 L
.88629 .31721 L
.88582 .31887 L
.88582 .31887 L
.88573 .31974 L
.88573 .31974 L
.88598 .32405 L
.88598 .32405 L
.88746 .32791 L
F
.88746 .67268 m
.88805 .67193 L
.88805 .67193 L
.89066 .66993 L
.89066 .66993 L
.89268 .66926 L
.89268 .66926 L
.89448 .66909 L
.89448 .66909 L
.89614 .66923 L
.89614 .66923 L
.89772 .66959 L
.89772 .66959 L
.89937 .66976 L
.89937 .66976 L
.90053 .67111 L
.90053 .67111 L
.9017 .67239 L
.9017 .67239 L
.90281 .67384 L
.90281 .67384 L
.90378 .67559 L
.90378 .67559 L
.9061 .67423 L
.9061 .67423 L
.90739 .67526 L
.90739 .67526 L
.90865 .67635 L
.90865 .67635 L
.90987 .67751 L
.90987 .67751 L
.91107 .67875 L
.91107 .67875 L
.91222 .68009 L
.91222 .68009 L
.91331 .68155 L
.91331 .68155 L
.91435 .68314 L
.91435 .68314 L
.91535 .6848 L
.91535 .6848 L
.91561 .68521 L
.91561 .68521 L
.91653 .68606 L
.91653 .68606 L
.91779 .68712 L
.91779 .68712 L
.9191 .68808 L
.9191 .68808 L
.92045 .68895 L
.92045 .68895 L
.92185 .68971 L
.92185 .68971 L
.92327 .69042 L
.92327 .69042 L
.92465 .69124 L
.92465 .69124 L
.92262 .69903 L
.92262 .69903 L
.91989 .70148 L
.91989 .70148 L
.91764 .70249 L
.91764 .70249 L
.91561 .70304 L
.91561 .70304 L
.91367 .70339 L
.91367 .70339 L
.91179 .7036 L
.91179 .7036 L
.90999 .70366 L
.90999 .70366 L
.90996 .70366 L
.90996 .70366 L
.90815 .7038 L
.90815 .7038 L
.90647 .70359 L
.90647 .70359 L
.90491 .70317 L
.90491 .70317 L
.90342 .70259 L
.90342 .70259 L
.90199 .70191 L
.90199 .70191 L
.90115 .70004 L
.90115 .70004 L
.89952 .69975 L
.89952 .69975 L
.89805 .69913 L
.89805 .69913 L
.8967 .69829 L
.8967 .69829 L
.89543 .69728 L
.89543 .69728 L
.89422 .69613 L
.89422 .69613 L
.89371 .6956 L
.89371 .6956 L
.89307 .69489 L
.89307 .69489 L
.89195 .69356 L
.89195 .69356 L
.89087 .69215 L
.89087 .69215 L
.88984 .69065 L
.88984 .69065 L
.88886 .68904 L
.88886 .68904 L
.88793 .68732 L
.88793 .68732 L
.88707 .68544 L
.88707 .68544 L
.88629 .68337 L
.88629 .68337 L
.88582 .68171 L
.88582 .68171 L
.88573 .68084 L
.88573 .68084 L
.88598 .67653 L
.88598 .67653 L
.88746 .67268 L
F
.996 .419 0 0 k
.88826 .31772 m
.89145 .32613 L
.89145 .32613 L
.89249 .32693 L
.89249 .32693 L
.89467 .32793 L
.89467 .32793 L
.89655 .32828 L
.89655 .32828 L
.89884 .32958 L
.89884 .32958 L
.89987 .32795 L
.89987 .32795 L
.90104 .32666 L
.90104 .32666 L
.90219 .32531 L
.90219 .32531 L
.90322 .3237 L
.90322 .3237 L
.90573 .32549 L
.90573 .32549 L
.90708 .32461 L
.90708 .32461 L
.90839 .32363 L
.90839 .32363 L
.90966 .32257 L
.90966 .32257 L
.91088 .32141 L
.91088 .32141 L
.91206 .32014 L
.91206 .32014 L
.91318 .31874 L
.91318 .31874 L
.91425 .31722 L
.91425 .31722 L
.91528 .31562 L
.91528 .31562 L
.91537 .31548 L
.91537 .31548 L
.9165 .31446 L
.9165 .31446 L
.91777 .31342 L
.91777 .31342 L
.91909 .31247 L
.91909 .31247 L
.92044 .31161 L
.92044 .31161 L
.92184 .31085 L
.92184 .31085 L
.92327 .31015 L
.92327 .31015 L
.92464 .30933 L
.92464 .30933 L
.92262 .30155 L
.92262 .30155 L
.91989 .29911 L
.91989 .29911 L
.91764 .2981 L
.91764 .2981 L
.91561 .29756 L
.91561 .29756 L
.91368 .29721 L
.91368 .29721 L
.91181 .29702 L
.91181 .29702 L
.91001 .29697 L
.91001 .29697 L
.90987 .29697 L
.90987 .29697 L
.90819 .29687 L
.90819 .29687 L
.90652 .29709 L
.90652 .29709 L
.90497 .29753 L
.90497 .29753 L
.90349 .29813 L
.90349 .29813 L
.90207 .29884 L
.90207 .29884 L
.90118 .30061 L
.90118 .30061 L
.89959 .30098 L
.89959 .30098 L
.89817 .30168 L
.89817 .30168 L
.89685 .30261 L
.89685 .30261 L
.89563 .30371 L
.89563 .30371 L
.89505 .30433 L
.89505 .30433 L
.89448 .30496 L
.89448 .30496 L
.89337 .30631 L
.89337 .30631 L
.89232 .30777 L
.89232 .30777 L
.89133 .30935 L
.89133 .30935 L
.8904 .31108 L
.8904 .31108 L
.88955 .31298 L
.88955 .31298 L
.88882 .31512 L
.88882 .31512 L
.88827 .31767 L
.88827 .31767 L
.88826 .31772 L
F
.88826 .68286 m
.89145 .67445 L
.89145 .67445 L
.89249 .67366 L
.89249 .67366 L
.89467 .67265 L
.89467 .67265 L
.89655 .6723 L
.89655 .6723 L
.89884 .671 L
.89884 .671 L
.89987 .67263 L
.89987 .67263 L
.90104 .67393 L
.90104 .67393 L
.90219 .67528 L
.90219 .67528 L
.90322 .67688 L
.90322 .67688 L
.90573 .67509 L
.90573 .67509 L
.90708 .67598 L
.90708 .67598 L
.90839 .67695 L
.90839 .67695 L
.90966 .67801 L
.90966 .67801 L
.91088 .67917 L
.91088 .67917 L
.91206 .68044 L
.91206 .68044 L
.91318 .68184 L
.91318 .68184 L
.91425 .68336 L
.91425 .68336 L
.91528 .68496 L
.91528 .68496 L
.91537 .6851 L
.91537 .6851 L
.9165 .68612 L
.9165 .68612 L
.91777 .68716 L
.91777 .68716 L
.91909 .68811 L
.91909 .68811 L
.92044 .68897 L
.92044 .68897 L
.92184 .68973 L
.92184 .68973 L
.92327 .69044 L
.92327 .69044 L
.92464 .69125 L
.92464 .69125 L
.92262 .69903 L
.92262 .69903 L
.91989 .70147 L
.91989 .70147 L
.91764 .70248 L
.91764 .70248 L
.91561 .70303 L
.91561 .70303 L
.91368 .70337 L
.91368 .70337 L
.91181 .70357 L
.91181 .70357 L
.91001 .70362 L
.91001 .70362 L
.90987 .70361 L
.90987 .70361 L
.90819 .70372 L
.90819 .70372 L
.90652 .7035 L
.90652 .7035 L
.90497 .70305 L
.90497 .70305 L
.90349 .70245 L
.90349 .70245 L
.90207 .70174 L
.90207 .70174 L
.90118 .69997 L
.90118 .69997 L
.89959 .6996 L
.89959 .6996 L
.89817 .6989 L
.89817 .6989 L
.89685 .69797 L
.89685 .69797 L
.89563 .69687 L
.89563 .69687 L
.89505 .69626 L
.89505 .69626 L
.89448 .69562 L
.89448 .69562 L
.89337 .69427 L
.89337 .69427 L
.89232 .69281 L
.89232 .69281 L
.89133 .69123 L
.89133 .69123 L
.8904 .68951 L
.8904 .68951 L
.88955 .68761 L
.88955 .68761 L
.88882 .68546 L
.88882 .68546 L
.88827 .68291 L
.88827 .68291 L
.88826 .68286 L
F
.996 0 .996 0 k
.8907 .31657 m
.89462 .3239 L
.89462 .3239 L
.89537 .32438 L
.89537 .32438 L
.89733 .32609 L
.89733 .32609 L
.899 .32595 L
.899 .32595 L
.90037 .32511 L
.90037 .32511 L
.90162 .324 L
.90162 .324 L
.90273 .3226 L
.90273 .3226 L
.90523 .32433 L
.90523 .32433 L
.90666 .32363 L
.90666 .32363 L
.90803 .32282 L
.90803 .32282 L
.90936 .32189 L
.90936 .32189 L
.91063 .32084 L
.91063 .32084 L
.91185 .31966 L
.91185 .31966 L
.91301 .31836 L
.91301 .31836 L
.91411 .31692 L
.91411 .31692 L
.91504 .31563 L
.91504 .31563 L
.91521 .31546 L
.91521 .31546 L
.91646 .31438 L
.91646 .31438 L
.91775 .31336 L
.91775 .31336 L
.91907 .31243 L
.91907 .31243 L
.92043 .31158 L
.92043 .31158 L
.92183 .31083 L
.92183 .31083 L
.92326 .31013 L
.92326 .31013 L
.92463 .30931 L
.92463 .30931 L
.92262 .30155 L
.92262 .30155 L
.9199 .29912 L
.9199 .29912 L
.91765 .29811 L
.91765 .29811 L
.91562 .29757 L
.91562 .29757 L
.91369 .29724 L
.91369 .29724 L
.91183 .29706 L
.91183 .29706 L
.91004 .29703 L
.91004 .29703 L
.90973 .29704 L
.90973 .29704 L
.90825 .29698 L
.90825 .29698 L
.90659 .29722 L
.90659 .29722 L
.90505 .29769 L
.90505 .29769 L
.90359 .29832 L
.90359 .29832 L
.90219 .29907 L
.90219 .29907 L
.90123 .30071 L
.90123 .30071 L
.8997 .30119 L
.8997 .30119 L
.89833 .30201 L
.89833 .30201 L
.89708 .30307 L
.89708 .30307 L
.89661 .30355 L
.89661 .30355 L
.89593 .30432 L
.89593 .30432 L
.89484 .3057 L
.89484 .3057 L
.89382 .30722 L
.89382 .30722 L
.89287 .3089 L
.89287 .3089 L
.89202 .31078 L
.89202 .31078 L
.8913 .31294 L
.8913 .31294 L
.89078 .31555 L
.89078 .31555 L
.8907 .31657 L
F
.8907 .68401 m
.89462 .67669 L
.89462 .67669 L
.89537 .6762 L
.89537 .6762 L
.89733 .67449 L
.89733 .67449 L
.899 .67464 L
.899 .67464 L
.90037 .67547 L
.90037 .67547 L
.90162 .67658 L
.90162 .67658 L
.90273 .67799 L
.90273 .67799 L
.90523 .67625 L
.90523 .67625 L
.90666 .67695 L
.90666 .67695 L
.90803 .67777 L
.90803 .67777 L
.90936 .6787 L
.90936 .6787 L
.91063 .67974 L
.91063 .67974 L
.91185 .68092 L
.91185 .68092 L
.91301 .68223 L
.91301 .68223 L
.91411 .68367 L
.91411 .68367 L
.91504 .68495 L
.91504 .68495 L
.91521 .68512 L
.91521 .68512 L
.91646 .68621 L
.91646 .68621 L
.91775 .68722 L
.91775 .68722 L
.91907 .68816 L
.91907 .68816 L
.92043 .689 L
.92043 .689 L
.92183 .68975 L
.92183 .68975 L
.92326 .69046 L
.92326 .69046 L
.92463 .69127 L
.92463 .69127 L
.92262 .69903 L
.92262 .69903 L
.9199 .70146 L
.9199 .70146 L
.91765 .70247 L
.91765 .70247 L
.91562 .70301 L
.91562 .70301 L
.91369 .70334 L
.91369 .70334 L
.91183 .70352 L
.91183 .70352 L
.91004 .70355 L
.91004 .70355 L
.90973 .70355 L
.90973 .70355 L
.90825 .7036 L
.90825 .7036 L
.90659 .70336 L
.90659 .70336 L
.90505 .70289 L
.90505 .70289 L
.90359 .70226 L
.90359 .70226 L
.90219 .70151 L
.90219 .70151 L
.90123 .69988 L
.90123 .69988 L
.8997 .69939 L
.8997 .69939 L
.89833 .69857 L
.89833 .69857 L
.89708 .69751 L
.89708 .69751 L
.89661 .69703 L
.89661 .69703 L
.89593 .69626 L
.89593 .69626 L
.89484 .69488 L
.89484 .69488 L
.89382 .69336 L
.89382 .69336 L
.89287 .69168 L
.89287 .69168 L
.89202 .6898 L
.89202 .6898 L
.8913 .68764 L
.8913 .68764 L
.89078 .68503 L
.89078 .68503 L
.8907 .68401 L
F
0 .996 .355 .001 k
.89314 .31542 m
.897 .32145 L
.897 .32145 L
.89923 .32253 L
.89923 .32253 L
.89941 .32258 L
.89941 .32258 L
.90102 .32264 L
.90102 .32264 L
.9024 .32185 L
.9024 .32185 L
.90454 .32275 L
.90454 .32275 L
.90608 .32232 L
.90608 .32232 L
.90755 .32172 L
.90755 .32172 L
.90896 .32097 L
.90896 .32097 L
.9103 .32007 L
.9103 .32007 L
.91157 .31903 L
.91157 .31903 L
.91278 .31783 L
.91278 .31783 L
.91393 .31651 L
.91393 .31651 L
.91446 .31589 L
.91446 .31589 L
.91513 .3153 L
.91513 .3153 L
.91641 .31426 L
.91641 .31426 L
.91771 .31327 L
.91771 .31327 L
.91904 .31236 L
.91904 .31236 L
.92041 .31154 L
.92041 .31154 L
.92182 .3108 L
.92182 .3108 L
.92325 .3101 L
.92325 .3101 L
.92462 .30929 L
.92462 .30929 L
.92262 .30155 L
.92262 .30155 L
.9199 .29913 L
.9199 .29913 L
.91766 .29813 L
.91766 .29813 L
.91563 .2976 L
.91563 .2976 L
.91371 .29728 L
.91371 .29728 L
.91186 .29712 L
.91186 .29712 L
.91008 .29711 L
.91008 .29711 L
.90952 .29714 L
.90952 .29714 L
.90833 .29714 L
.90833 .29714 L
.90669 .29742 L
.90669 .29742 L
.90517 .29792 L
.90517 .29792 L
.90373 .2986 L
.90373 .2986 L
.90235 .2994 L
.90235 .2994 L
.9013 .30084 L
.9013 .30084 L
.89985 .3015 L
.89985 .3015 L
.89858 .3025 L
.89858 .3025 L
.89842 .30265 L
.89842 .30265 L
.89743 .30377 L
.89743 .30377 L
.89637 .3052 L
.89637 .3052 L
.89538 .30681 L
.89538 .30681 L
.8945 .30862 L
.8945 .30862 L
.89376 .31073 L
.89376 .31073 L
.89323 .31331 L
.89323 .31331 L
.89314 .31542 L
F
.89314 .68516 m
.897 .67913 L
.897 .67913 L
.89923 .67805 L
.89923 .67805 L
.89941 .678 L
.89941 .678 L
.90102 .67794 L
.90102 .67794 L
.9024 .67873 L
.9024 .67873 L
.90454 .67783 L
.90454 .67783 L
.90608 .67826 L
.90608 .67826 L
.90755 .67887 L
.90755 .67887 L
.90896 .67962 L
.90896 .67962 L
.9103 .68051 L
.9103 .68051 L
.91157 .68156 L
.91157 .68156 L
.91278 .68275 L
.91278 .68275 L
.91393 .68407 L
.91393 .68407 L
.91446 .6847 L
.91446 .6847 L
.91513 .68529 L
.91513 .68529 L
.91641 .68632 L
.91641 .68632 L
.91771 .68731 L
.91771 .68731 L
.91904 .68822 L
.91904 .68822 L
.92041 .68904 L
.92041 .68904 L
.92182 .68979 L
.92182 .68979 L
.92325 .69048 L
.92325 .69048 L
.92462 .69129 L
.92462 .69129 L
.92262 .69903 L
.92262 .69903 L
.9199 .70145 L
.9199 .70145 L
.91766 .70245 L
.91766 .70245 L
.91563 .70298 L
.91563 .70298 L
.91371 .7033 L
.91371 .7033 L
.91186 .70346 L
.91186 .70346 L
.91008 .70347 L
.91008 .70347 L
.90952 .70344 L
.90952 .70344 L
.90833 .70344 L
.90833 .70344 L
.90669 .70317 L
.90669 .70317 L
.90517 .70266 L
.90517 .70266 L
.90373 .70199 L
.90373 .70199 L
.90235 .70118 L
.90235 .70118 L
.9013 .69974 L
.9013 .69974 L
.89985 .69908 L
.89985 .69908 L
.89858 .69808 L
.89858 .69808 L
.89842 .69793 L
.89842 .69793 L
.89743 .69681 L
.89743 .69681 L
.89637 .69538 L
.89637 .69538 L
.89538 .69378 L
.89538 .69378 L
.8945 .69196 L
.8945 .69196 L
.89376 .68985 L
.89376 .68985 L
.89323 .68727 L
.89323 .68727 L
.89314 .68516 L
F
.229 0 .996 0 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92653 .28738 L
.92653 .28738 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92653 .7132 L
.92653 .7132 L
.93555 .69409 L
F
.996 .047 0 0 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92653 .28738 L
.92653 .28738 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92653 .7132 L
.92653 .7132 L
.93555 .69409 L
F
0 .14 .996 .003 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92653 .28738 L
.92653 .28738 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92653 .7132 L
.92653 .7132 L
.93555 .69409 L
F
.134 .996 0 0 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92653 .28738 L
.92653 .28738 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92653 .7132 L
.92653 .7132 L
.93555 .69409 L
F
0 .019 .996 .004 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92653 .28738 L
.92653 .28738 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92653 .7132 L
.92653 .7132 L
.93555 .69409 L
F
0 .996 .004 .001 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92653 .28738 L
.92653 .28738 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92653 .7132 L
.92653 .7132 L
.93555 .69409 L
F
.996 0 .996 0 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92653 .28738 L
.92653 .28738 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92653 .7132 L
.92653 .7132 L
.93555 .69409 L
F
0 .996 .123 .002 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92653 .28739 L
.92653 .28739 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92653 .7132 L
.92653 .7132 L
.93555 .69409 L
F
0 .174 .996 .003 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92653 .28739 L
.92653 .28739 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92653 .71319 L
.92653 .71319 L
.93555 .69409 L
F
0 .996 .996 0 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.92689 .28852 L
.92689 .28852 L
.92654 .28739 L
.92654 .28739 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.92689 .71207 L
.92689 .71207 L
.92654 .71319 L
.92654 .71319 L
.93555 .69409 L
F
.243 .996 0 0 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.9269 .28852 L
.9269 .28852 L
.92654 .2874 L
.92654 .2874 L
.93555 .30649 L
F
.93555 .69409 m
.93074 .70285 L
.93074 .70285 L
.9269 .71207 L
.9269 .71207 L
.92654 .71319 L
.92654 .71319 L
.93555 .69409 L
F
.635 .996 0 0 k
.93555 .30649 m
.93074 .29773 L
.93074 .29773 L
.9269 .28852 L
.9269 .28852 L
.92654 .28741 L
.92654 .28741 L
.93555 .30649 L
F
.93555 .6941 m
.93074 .70285 L
.93074 .70285 L
.9269 .71207 L
.9269 .71207 L
.92654 .71318 L
.92654 .71318 L
.93555 .6941 L
F
.996 0 .096 0 k
.8955 .31431 m
.89965 .31958 L
.89965 .31958 L
.90176 .32042 L
.90176 .32042 L
.9036 .32064 L
.9036 .32064 L
.90377 .32064 L
.90377 .32064 L
.90532 .32059 L
.90532 .32059 L
.90692 .32029 L
.90692 .32029 L
.90843 .31978 L
.90843 .31978 L
.90986 .31908 L
.90986 .31908 L
.91121 .31821 L
.91121 .31821 L
.91249 .31717 L
.91249 .31717 L
.91342 .31635 L
.91342 .31635 L
.91374 .31607 L
.91374 .31607 L
.91504 .31508 L
.91504 .31508 L
.91634 .3141 L
.91634 .3141 L
.91766 .31316 L
.91766 .31316 L
.919 .31228 L
.919 .31228 L
.92038 .31148 L
.92038 .31148 L
.9218 .31075 L
.9218 .31075 L
.92323 .31007 L
.92323 .31007 L
.92461 .30926 L
.92461 .30926 L
.92261 .30156 L
.92261 .30156 L
.91991 .29915 L
.91991 .29915 L
.91767 .29815 L
.91767 .29815 L
.91565 .29764 L
.91565 .29764 L
.91374 .29733 L
.91374 .29733 L
.9119 .2972 L
.9119 .2972 L
.91014 .29723 L
.91014 .29723 L
.90917 .29731 L
.90917 .29731 L
.90843 .29736 L
.90843 .29736 L
.90682 .29767 L
.90682 .29767 L
.90532 .29823 L
.90532 .29823 L
.90391 .29896 L
.90391 .29896 L
.90257 .29984 L
.90257 .29984 L
.90139 .30103 L
.90139 .30103 L
.90045 .30164 L
.90045 .30164 L
.9001 .302 L
.9001 .302 L
.89897 .3033 L
.89897 .3033 L
.89793 .30478 L
.89793 .30478 L
.897 .30649 L
.897 .30649 L
.8962 .30848 L
.8962 .30848 L
.89561 .31091 L
.89561 .31091 L
.8955 .31431 L
F
.8955 .68627 m
.89965 .681 L
.89965 .681 L
.90176 .68016 L
.90176 .68016 L
.9036 .67994 L
.9036 .67994 L
.90377 .67994 L
.90377 .67994 L
.90532 .67999 L
.90532 .67999 L
.90692 .68029 L
.90692 .68029 L
.90843 .6808 L
.90843 .6808 L
.90986 .6815 L
.90986 .6815 L
.91121 .68237 L
.91121 .68237 L
.91249 .68341 L
.91249 .68341 L
.91342 .68423 L
.91342 .68423 L
.91374 .68451 L
.91374 .68451 L
.91504 .6855 L
.91504 .6855 L
.91634 .68648 L
.91634 .68648 L
.91766 .68742 L
.91766 .68742 L
.919 .6883 L
.919 .6883 L
.92038 .6891 L
.92038 .6891 L
.9218 .68983 L
.9218 .68983 L
.92323 .69051 L
.92323 .69051 L
.92461 .69133 L
.92461 .69133 L
.92261 .69903 L
.92261 .69903 L
.91991 .70143 L
.91991 .70143 L
.91767 .70243 L
.91767 .70243 L
.91565 .70295 L
.91565 .70295 L
.91374 .70325 L
.91374 .70325 L
.9119 .70338 L
.9119 .70338 L
.91014 .70336 L
.91014 .70336 L
.90917 .70327 L
.90917 .70327 L
.90843 .70323 L
.90843 .70323 L
.90682 .70291 L
.90682 .70291 L
.90532 .70235 L
.90532 .70235 L
.90391 .70162 L
.90391 .70162 L
.90257 .70074 L
.90257 .70074 L
.90139 .69955 L
.90139 .69955 L
.90045 .69894 L
.90045 .69894 L
.9001 .69858 L
.9001 .69858 L
.89897 .69728 L
.89897 .69728 L
.89793 .6958 L
.89793 .6958 L
.897 .6941 L
.897 .6941 L
.8962 .69211 L
.8962 .69211 L
.89561 .68967 L
.89561 .68967 L
.8955 .68627 L
F
.996 0 .996 0 k
.89771 .31327 m
.90002 .31658 L
.90002 .31658 L
.90247 .31812 L
.90247 .31812 L
.90445 .31863 L
.90445 .31863 L
.90621 .31868 L
.90621 .31868 L
.90783 .31842 L
.90783 .31842 L
.90936 .31795 L
.90936 .31795 L
.91081 .31731 L
.91081 .31731 L
.91221 .31654 L
.91221 .31654 L
.91357 .31569 L
.91357 .31569 L
.91491 .3148 L
.91491 .3148 L
.91625 .3139 L
.91625 .3139 L
.91759 .31302 L
.91759 .31302 L
.91896 .31218 L
.91896 .31218 L
.92035 .3114 L
.92035 .3114 L
.92177 .3107 L
.92177 .3107 L
.92321 .31003 L
.92321 .31003 L
.92459 .30922 L
.92459 .30922 L
.92261 .30156 L
.92261 .30156 L
.91992 .29917 L
.91992 .29917 L
.91768 .29818 L
.91768 .29818 L
.91567 .29768 L
.91567 .29768 L
.91377 .2974 L
.91377 .2974 L
.91195 .2973 L
.91195 .2973 L
.91021 .29737 L
.91021 .29737 L
.90857 .29763 L
.90857 .29763 L
.90853 .29763 L
.90853 .29763 L
.90698 .298 L
.90698 .298 L
.90551 .29862 L
.90551 .29862 L
.90415 .29944 L
.90415 .29944 L
.90286 .30042 L
.90286 .30042 L
.90277 .30049 L
.90277 .30049 L
.90165 .30155 L
.90165 .30155 L
.90053 .30286 L
.90053 .30286 L
.89951 .3044 L
.89951 .3044 L
.89862 .3062 L
.89862 .3062 L
.89792 .3084 L
.89792 .3084 L
.89757 .31132 L
.89757 .31132 L
.89771 .31327 L
F
.89771 .68731 m
.90002 .684 L
.90002 .684 L
.90247 .68246 L
.90247 .68246 L
.90445 .68195 L
.90445 .68195 L
.90621 .6819 L
.90621 .6819 L
.90783 .68216 L
.90783 .68216 L
.90936 .68264 L
.90936 .68264 L
.91081 .68328 L
.91081 .68328 L
.91221 .68404 L
.91221 .68404 L
.91357 .68489 L
.91357 .68489 L
.91491 .68578 L
.91491 .68578 L
.91625 .68668 L
.91625 .68668 L
.91759 .68757 L
.91759 .68757 L
.91896 .68841 L
.91896 .68841 L
.92035 .68918 L
.92035 .68918 L
.92177 .68989 L
.92177 .68989 L
.92321 .69056 L
.92321 .69056 L
.92459 .69137 L
.92459 .69137 L
.92261 .69903 L
.92261 .69903 L
.91992 .70141 L
.91992 .70141 L
.91768 .7024 L
.91768 .7024 L
.91567 .7029 L
.91567 .7029 L
.91377 .70318 L
.91377 .70318 L
.91195 .70328 L
.91195 .70328 L
.91021 .70321 L
.91021 .70321 L
.90857 .70296 L
.90857 .70296 L
.90853 .70295 L
.90853 .70295 L
.90698 .70258 L
.90698 .70258 L
.90551 .70196 L
.90551 .70196 L
.90415 .70115 L
.90415 .70115 L
.90286 .70017 L
.90286 .70017 L
.90277 .70009 L
.90277 .70009 L
.90165 .69904 L
.90165 .69904 L
.90053 .69772 L
.90053 .69772 L
.89951 .69619 L
.89951 .69619 L
.89862 .69438 L
.89862 .69438 L
.89792 .69219 L
.89792 .69219 L
.89757 .68926 L
.89757 .68926 L
.89771 .68731 L
F
0 .996 .148 .002 k
.89994 .31222 m
.90311 .31569 L
.90311 .31569 L
.90528 .31662 L
.90528 .31662 L
.90714 .31688 L
.90714 .31688 L
.90883 .31677 L
.90883 .31677 L
.91041 .31641 L
.91041 .31641 L
.91191 .31586 L
.91191 .31586 L
.91334 .31519 L
.91334 .31519 L
.91474 .31443 L
.91474 .31443 L
.91612 .31362 L
.91612 .31362 L
.9175 .31282 L
.9175 .31282 L
.91889 .31203 L
.91889 .31203 L
.9203 .3113 L
.9203 .3113 L
.92174 .31062 L
.92174 .31062 L
.92319 .30996 L
.92319 .30996 L
.92457 .30916 L
.92457 .30916 L
.9226 .30156 L
.9226 .30156 L
.91994 .2992 L
.91994 .2992 L
.9177 .29822 L
.9177 .29822 L
.9157 .29774 L
.9157 .29774 L
.91382 .2975 L
.91382 .2975 L
.91202 .29744 L
.91202 .29744 L
.91031 .29757 L
.91031 .29757 L
.9087 .2979 L
.9087 .2979 L
.90719 .29843 L
.90719 .29843 L
.90578 .29915 L
.90578 .29915 L
.90446 .30007 L
.90446 .30007 L
.90324 .30119 L
.90324 .30119 L
.90213 .30253 L
.90213 .30253 L
.90115 .30414 L
.90115 .30414 L
.90034 .30609 L
.90034 .30609 L
.89979 .30861 L
.89979 .30861 L
.89994 .31222 L
F
.89994 .68836 m
.90311 .68489 L
.90311 .68489 L
.90528 .68396 L
.90528 .68396 L
.90714 .6837 L
.90714 .6837 L
.90883 .68381 L
.90883 .68381 L
.91041 .68418 L
.91041 .68418 L
.91191 .68472 L
.91191 .68472 L
.91334 .6854 L
.91334 .6854 L
.91474 .68616 L
.91474 .68616 L
.91612 .68696 L
.91612 .68696 L
.9175 .68777 L
.9175 .68777 L
.91889 .68855 L
.91889 .68855 L
.9203 .68928 L
.9203 .68928 L
.92174 .68996 L
.92174 .68996 L
.92319 .69062 L
.92319 .69062 L
.92457 .69142 L
.92457 .69142 L
.9226 .69902 L
.9226 .69902 L
.91994 .70138 L
.91994 .70138 L
.9177 .70236 L
.9177 .70236 L
.9157 .70284 L
.9157 .70284 L
.91382 .70308 L
.91382 .70308 L
.91202 .70314 L
.91202 .70314 L
.91031 .70301 L
.91031 .70301 L
.9087 .70268 L
.9087 .70268 L
.90719 .70215 L
.90719 .70215 L
.90578 .70143 L
.90578 .70143 L
.90446 .70051 L
.90446 .70051 L
.90324 .69939 L
.90324 .69939 L
.90213 .69805 L
.90213 .69805 L
.90115 .69645 L
.90115 .69645 L
.90034 .69449 L
.90034 .69449 L
.89979 .69197 L
.89979 .69197 L
.89994 .68836 L
F
.996 0 .13 0 k
.90203 .31124 m
.90377 .31332 L
.90377 .31332 L
.90618 .31477 L
.90618 .31477 L
.90814 .31524 L
.90814 .31524 L
.9099 .31527 L
.9099 .31527 L
.91152 .315 L
.91152 .315 L
.91305 .31454 L
.91305 .31454 L
.91453 .31395 L
.91453 .31395 L
.91597 .31327 L
.91597 .31327 L
.91739 .31256 L
.91739 .31256 L
.91881 .31185 L
.91881 .31185 L
.92024 .31116 L
.92024 .31116 L
.92169 .31052 L
.92169 .31052 L
.92315 .30989 L
.92315 .30989 L
.92453 .30909 L
.92453 .30909 L
.9226 .30156 L
.9226 .30156 L
.91995 .29924 L
.91995 .29924 L
.91773 .29828 L
.91773 .29828 L
.91574 .29782 L
.91574 .29782 L
.91388 .29762 L
.91388 .29762 L
.91211 .29762 L
.91211 .29762 L
.91044 .29783 L
.91044 .29783 L
.90888 .29825 L
.90888 .29825 L
.90742 .2989 L
.90742 .2989 L
.90608 .29976 L
.90608 .29976 L
.90485 .30086 L
.90485 .30086 L
.90375 .30222 L
.90375 .30222 L
.9028 .30389 L
.9028 .30389 L
.90206 .30601 L
.90206 .30601 L
.90173 .30899 L
.90173 .30899 L
.90203 .31124 L
F
.90203 .68934 m
.90377 .68726 L
.90377 .68726 L
.90618 .68582 L
.90618 .68582 L
.90814 .68534 L
.90814 .68534 L
.9099 .68532 L
.9099 .68532 L
.91152 .68558 L
.91152 .68558 L
.91305 .68604 L
.91305 .68604 L
.91453 .68663 L
.91453 .68663 L
.91597 .68731 L
.91597 .68731 L
.91739 .68802 L
.91739 .68802 L
.91881 .68873 L
.91881 .68873 L
.92024 .68942 L
.92024 .68942 L
.92169 .69006 L
.92169 .69006 L
.92315 .6907 L
.92315 .6907 L
.92453 .69149 L
.92453 .69149 L
.9226 .69902 L
.9226 .69902 L
.91995 .70135 L
.91995 .70135 L
.91773 .70231 L
.91773 .70231 L
.91574 .70276 L
.91574 .70276 L
.91388 .70296 L
.91388 .70296 L
.91211 .70296 L
.91211 .70296 L
.91044 .70275 L
.91044 .70275 L
.90888 .70233 L
.90888 .70233 L
.90742 .70169 L
.90742 .70169 L
.90608 .70082 L
.90608 .70082 L
.90485 .69972 L
.90485 .69972 L
.90375 .69836 L
.90375 .69836 L
.9028 .69669 L
.9028 .69669 L
.90206 .69458 L
.90206 .69458 L
.90173 .69159 L
.90173 .69159 L
.90203 .68934 L
F
0 .996 .996 0 k
.9042 .31022 m
.90701 .31277 L
.90701 .31277 L
.90912 .31356 L
.90912 .31356 L
.91096 .31376 L
.91096 .31376 L
.91264 .31362 L
.91264 .31362 L
.91422 .31327 L
.91422 .31327 L
.91574 .31277 L
.91574 .31277 L
.91722 .3122 L
.91722 .3122 L
.91869 .31158 L
.91869 .31158 L
.92016 .31097 L
.92016 .31097 L
.92163 .31038 L
.92163 .31038 L
.9231 .30978 L
.9231 .30978 L
.92449 .30899 L
.92449 .30899 L
.92258 .30157 L
.92258 .30157 L
.91998 .29929 L
.91998 .29929 L
.91777 .29835 L
.91777 .29835 L
.9158 .29794 L
.9158 .29794 L
.91396 .2978 L
.91396 .2978 L
.91224 .29788 L
.91224 .29788 L
.91062 .2982 L
.91062 .2982 L
.90913 .29876 L
.90913 .29876 L
.90776 .29958 L
.90776 .29958 L
.90652 .30066 L
.90652 .30066 L
.90544 .30206 L
.90544 .30206 L
.90454 .30384 L
.90454 .30384 L
.90394 .30624 L
.90394 .30624 L
.9042 .31022 L
F
.9042 .69036 m
.90701 .68781 L
.90701 .68781 L
.90912 .68702 L
.90912 .68702 L
.91096 .68682 L
.91096 .68682 L
.91264 .68696 L
.91264 .68696 L
.91422 .68731 L
.91422 .68731 L
.91574 .68781 L
.91574 .68781 L
.91722 .68839 L
.91722 .68839 L
.91869 .689 L
.91869 .689 L
.92016 .68961 L
.92016 .68961 L
.92163 .69021 L
.92163 .69021 L
.9231 .69081 L
.9231 .69081 L
.92449 .6916 L
.92449 .6916 L
.92258 .69901 L
.92258 .69901 L
.91998 .70129 L
.91998 .70129 L
.91777 .70223 L
.91777 .70223 L
.9158 .70264 L
.9158 .70264 L
.91396 .70278 L
.91396 .70278 L
.91224 .7027 L
.91224 .7027 L
.91062 .70238 L
.91062 .70238 L
.90913 .70182 L
.90913 .70182 L
.90776 .70101 L
.90776 .70101 L
.90652 .69992 L
.90652 .69992 L
.90544 .69853 L
.90544 .69853 L
.90454 .69674 L
.90454 .69674 L
.90394 .69434 L
.90394 .69434 L
.9042 .69036 L
F
.996 0 .331 0 k
.90623 .30927 m
.90789 .31089 L
.90789 .31089 L
.91017 .31203 L
.91017 .31203 L
.91208 .3124 L
.91208 .3124 L
.91382 .31238 L
.91382 .31238 L
.91545 .31212 L
.91545 .31212 L
.91701 .31172 L
.91701 .31172 L
.91853 .31124 L
.91853 .31124 L
.92004 .31072 L
.92004 .31072 L
.92155 .31019 L
.92155 .31019 L
.92303 .30963 L
.92303 .30963 L
.92442 .30885 L
.92442 .30885 L
.92257 .30158 L
.92257 .30158 L
.92001 .29936 L
.92001 .29936 L
.91781 .29845 L
.91781 .29845 L
.91588 .29809 L
.91588 .29809 L
.91408 .29803 L
.91408 .29803 L
.9124 .29822 L
.9124 .29822 L
.91086 .29868 L
.91086 .29868 L
.90946 .29943 L
.90946 .29943 L
.9082 .30048 L
.9082 .30048 L
.90713 .3019 L
.90713 .3019 L
.90628 .30379 L
.90628 .30379 L
.90585 .30657 L
.90585 .30657 L
.90623 .30927 L
F
.90623 .69132 m
.90789 .6897 L
.90789 .6897 L
.91017 .68855 L
.91017 .68855 L
.91208 .68818 L
.91208 .68818 L
.91382 .6882 L
.91382 .6882 L
.91545 .68846 L
.91545 .68846 L
.91701 .68886 L
.91701 .68886 L
.91853 .68934 L
.91853 .68934 L
.92004 .68986 L
.92004 .68986 L
.92155 .69039 L
.92155 .69039 L
.92303 .69095 L
.92303 .69095 L
.92442 .69173 L
.92442 .69173 L
.92257 .69901 L
.92257 .69901 L
.92001 .70122 L
.92001 .70122 L
.91781 .70213 L
.91781 .70213 L
.91588 .70249 L
.91588 .70249 L
.91408 .70255 L
.91408 .70255 L
.9124 .70236 L
.9124 .70236 L
.91086 .7019 L
.91086 .7019 L
.90946 .70116 L
.90946 .70116 L
.9082 .7001 L
.9082 .7001 L
.90713 .69868 L
.90713 .69868 L
.90628 .69679 L
.90628 .69679 L
.90585 .69402 L
.90585 .69402 L
.90623 .69132 L
F
.2 0 .996 0 k
.90826 .30831 m
.90863 .30872 L
.90863 .30872 L
.91121 .31049 L
.91121 .31049 L
.91322 .31107 L
.91322 .31107 L
.91502 .31119 L
.91502 .31119 L
.9167 .31105 L
.9167 .31105 L
.91831 .31075 L
.91831 .31075 L
.91988 .31036 L
.91988 .31036 L
.92143 .30992 L
.92143 .30992 L
.92294 .30942 L
.92294 .30942 L
.92434 .30865 L
.92434 .30865 L
.92254 .30159 L
.92254 .30159 L
.92006 .29946 L
.92006 .29946 L
.91788 .2986 L
.91788 .2986 L
.91598 .29831 L
.91598 .29831 L
.91424 .29836 L
.91424 .29836 L
.91264 .29871 L
.91264 .29871 L
.9112 .29938 L
.9112 .29938 L
.90993 .3004 L
.90993 .3004 L
.90887 .30185 L
.90887 .30185 L
.9081 .30391 L
.9081 .30391 L
.90807 .30752 L
.90807 .30752 L
.90826 .30831 L
F
.90826 .69227 m
.90863 .69187 L
.90863 .69187 L
.91121 .69009 L
.91121 .69009 L
.91322 .68951 L
.91322 .68951 L
.91502 .68939 L
.91502 .68939 L
.9167 .68954 L
.9167 .68954 L
.91831 .68983 L
.91831 .68983 L
.91988 .69022 L
.91988 .69022 L
.92143 .69066 L
.92143 .69066 L
.92294 .69116 L
.92294 .69116 L
.92434 .69193 L
.92434 .69193 L
.92254 .699 L
.92254 .699 L
.92006 .70112 L
.92006 .70112 L
.91788 .70198 L
.91788 .70198 L
.91598 .70227 L
.91598 .70227 L
.91424 .70222 L
.91424 .70222 L
.91264 .70187 L
.91264 .70187 L
.9112 .7012 L
.9112 .7012 L
.90993 .70018 L
.90993 .70018 L
.90887 .69873 L
.90887 .69873 L
.9081 .69667 L
.9081 .69667 L
.90807 .69306 L
.90807 .69306 L
.90826 .69227 L
F
0 .996 .996 0 k
.91024 .30738 m
.91226 .30899 L
.91226 .30899 L
.9144 .30982 L
.9144 .30982 L
.91627 .31009 L
.91627 .31009 L
.918 .31006 L
.918 .31006 L
.91965 .30986 L
.91965 .30986 L
.92126 .30955 L
.92126 .30955 L
.92281 .30913 L
.92281 .30913 L
.92421 .30838 L
.92421 .30838 L
.92251 .3016 L
.92251 .3016 L
.92013 .29961 L
.92013 .29961 L
.91798 .2988 L
.91798 .2988 L
.91613 .29862 L
.91613 .29862 L
.91447 .29883 L
.91447 .29883 L
.91298 .2994 L
.91298 .2994 L
.91169 .30038 L
.91169 .30038 L
.91064 .30186 L
.91064 .30186 L
.90997 .30413 L
.90997 .30413 L
.91024 .30738 L
F
.91024 .6932 m
.91226 .69159 L
.91226 .69159 L
.9144 .69076 L
.9144 .69076 L
.91627 .6905 L
.91627 .6905 L
.918 .69052 L
.918 .69052 L
.91965 .69072 L
.91965 .69072 L
.92126 .69103 L
.92126 .69103 L
.92281 .69145 L
.92281 .69145 L
.92421 .6922 L
.92421 .6922 L
.92251 .69898 L
.92251 .69898 L
.92013 .70097 L
.92013 .70097 L
.91798 .70178 L
.91798 .70178 L
.91613 .70196 L
.91613 .70196 L
.91447 .70175 L
.91447 .70175 L
.91298 .70118 L
.91298 .70118 L
.91169 .70021 L
.91169 .70021 L
.91064 .69872 L
.91064 .69872 L
.90997 .69645 L
.90997 .69645 L
.91024 .6932 L
F
.959 .957 0 0 k
.91231 .3064 m
.91318 .3072 L
.91318 .3072 L
.91553 .30848 L
.91553 .30848 L
.91749 .30895 L
.91749 .30895 L
.91929 .30907 L
.91929 .30907 L
.92099 .30897 L
.92099 .30897 L
.9226 .30867 L
.9226 .30867 L
.92402 .30795 L
.92402 .30795 L
.92246 .30163 L
.92246 .30163 L
.92024 .29984 L
.92024 .29984 L
.91814 .29913 L
.91814 .29913 L
.91637 .29911 L
.91637 .29911 L
.91483 .29957 L
.91483 .29957 L
.91352 .30052 L
.91352 .30052 L
.91251 .30209 L
.91251 .30209 L
.91207 .30484 L
.91207 .30484 L
.91231 .3064 L
F
.91231 .69418 m
.91318 .69339 L
.91318 .69339 L
.91553 .69211 L
.91553 .69211 L
.91749 .69163 L
.91749 .69163 L
.91929 .69151 L
.91929 .69151 L
.92099 .69161 L
.92099 .69161 L
.9226 .69191 L
.9226 .69191 L
.92402 .69264 L
.92402 .69264 L
.92246 .69895 L
.92246 .69895 L
.92024 .70074 L
.92024 .70074 L
.91814 .70146 L
.91814 .70146 L
.91637 .70147 L
.91637 .70147 L
.91483 .70101 L
.91483 .70101 L
.91352 .70007 L
.91352 .70007 L
.91251 .6985 L
.91251 .6985 L
.91207 .69574 L
.91207 .69574 L
.91231 .69418 L
F
.063 .996 0 0 k
.91441 .30542 m
.9166 .30703 L
.9166 .30703 L
.9187 .30778 L
.9187 .30778 L
.92057 .30804 L
.92057 .30804 L
.92227 .30795 L
.92227 .30795 L
.9237 .30725 L
.9237 .30725 L
.92236 .30167 L
.92236 .30167 L
.92042 .30021 L
.92042 .30021 L
.91839 .29964 L
.91839 .29964 L
.91675 .2999 L
.91675 .2999 L
.91542 .30079 L
.91542 .30079 L
.91447 .3025 L
.91447 .3025 L
.91441 .30542 L
F
.91441 .69517 m
.9166 .69356 L
.9166 .69356 L
.9187 .6928 L
.9187 .6928 L
.92057 .69254 L
.92057 .69254 L
.92227 .69263 L
.92227 .69263 L
.9237 .69333 L
.9237 .69333 L
.92236 .69891 L
.92236 .69891 L
.92042 .70037 L
.92042 .70037 L
.91839 .70094 L
.91839 .70094 L
.91675 .70068 L
.91675 .70068 L
.91542 .69979 L
.91542 .69979 L
.91447 .69808 L
.91447 .69808 L
.91441 .69517 L
F
.343 .996 0 0 k
.57137 .46864 m
.57137 .46864 L
% vacuous filled polygon
newpath
.57137 .53194 m
.57137 .53194 L
% vacuous filled polygon
newpath
0 .996 .996 0 k
.93952 .31565 m
.93946 .31568 L
.93946 .31568 L
.93556 .3065 L
.93556 .3065 L
.93952 .31565 L
F
.93952 .68493 m
.93946 .68491 L
.93946 .68491 L
.93556 .69408 L
.93556 .69408 L
.93952 .68493 L
F
.996 0 .475 0 k
.95337 .35289 m
.94899 .34482 L
.94899 .34482 L
.94834 .34426 L
.94834 .34426 L
.94453 .33507 L
.94453 .33507 L
.94033 .32606 L
.94033 .32606 L
.94027 .32609 L
.94027 .32609 L
.9366 .3169 L
.9366 .3169 L
.94179 .32542 L
.94179 .32542 L
.93989 .31655 L
.93989 .31655 L
.95337 .35289 L
F
.95337 .64769 m
.94899 .65576 L
.94899 .65576 L
.94834 .65632 L
.94834 .65632 L
.94453 .66551 L
.94453 .66551 L
.94033 .67452 L
.94033 .67452 L
.94027 .6745 L
.94027 .6745 L
.9366 .68368 L
.9366 .68368 L
.94179 .67516 L
.94179 .67516 L
.93989 .68403 L
.93989 .68403 L
.95337 .64769 L
F
.457 0 .996 0 k
.95328 .35261 m
.94898 .3448 L
.94898 .3448 L
.94835 .34426 L
.94835 .34426 L
.94453 .33507 L
.94453 .33507 L
.94061 .32595 L
.94061 .32595 L
.94179 .32543 L
.94179 .32543 L
.94039 .31775 L
.94039 .31775 L
.95328 .35261 L
F
.95328 .64797 m
.94898 .65578 L
.94898 .65578 L
.94835 .65633 L
.94835 .65633 L
.94453 .66551 L
.94453 .66551 L
.94061 .67463 L
.94061 .67463 L
.94179 .67515 L
.94179 .67515 L
.94039 .68283 L
.94039 .68283 L
.95328 .64797 L
F
.996 .851 0 0 k
.95319 .35233 m
.94897 .34478 L
.94897 .34478 L
.94836 .34425 L
.94836 .34425 L
.94453 .33507 L
.94453 .33507 L
.9411 .32576 L
.9411 .32576 L
.9418 .32545 L
.9418 .32545 L
.94093 .31904 L
.94093 .31904 L
.95319 .35233 L
F
.95319 .64826 m
.94897 .65581 L
.94897 .65581 L
.94836 .65633 L
.94836 .65633 L
.94453 .66551 L
.94453 .66551 L
.9411 .67483 L
.9411 .67483 L
.9418 .67513 L
.9418 .67513 L
.94093 .68154 L
.94093 .68154 L
.95319 .64826 L
F
.02 0 .996 0 k
.93391 .3286 m
.93454 .32868 L
.93454 .32868 L
.93731 .33141 L
.93731 .33141 L
.93959 .33691 L
.93959 .33691 L
.94283 .34618 L
.94283 .34618 L
.94699 .35383 L
.94699 .35383 L
.94853 .3534 L
.94853 .3534 L
.94804 .34695 L
.94804 .34695 L
.94832 .34426 L
.94832 .34426 L
.94453 .33507 L
.94453 .33507 L
.94034 .32607 L
.94034 .32607 L
.93988 .32624 L
.93988 .32624 L
.93881 .32654 L
.93881 .32654 L
.93702 .32632 L
.93702 .32632 L
.93411 .32336 L
.93411 .32336 L
.93268 .32406 L
.93268 .32406 L
.93391 .3286 L
F
.93391 .67198 m
.93454 .6719 L
.93454 .6719 L
.93731 .66917 L
.93731 .66917 L
.93959 .66367 L
.93959 .66367 L
.94283 .6544 L
.94283 .6544 L
.94699 .64676 L
.94699 .64676 L
.94853 .64718 L
.94853 .64718 L
.94804 .65363 L
.94804 .65363 L
.94832 .65632 L
.94832 .65632 L
.94453 .66551 L
.94453 .66551 L
.94034 .67451 L
.94034 .67451 L
.93988 .67434 L
.93988 .67434 L
.93881 .67405 L
.93881 .67405 L
.93702 .67427 L
.93702 .67427 L
.93411 .67722 L
.93411 .67722 L
.93268 .67652 L
.93268 .67652 L
.93391 .67198 L
F
.729 0 .996 0 k
.94331 .32495 m
.94192 .32543 L
.94192 .32543 L
.94163 .32078 L
.94163 .32078 L
.94331 .32495 L
F
.94331 .67564 m
.94192 .67515 L
.94192 .67515 L
.94163 .67981 L
.94163 .67981 L
.94331 .67564 L
F
.996 0 .996 0 k
.93446 .32839 m
.9369 .33036 L
.9369 .33036 L
.93961 .3369 L
.93961 .3369 L
.94288 .34616 L
.94288 .34616 L
.94691 .35357 L
.94691 .35357 L
.94842 .35308 L
.94842 .35308 L
.94803 .34691 L
.94803 .34691 L
.94831 .34427 L
.94831 .34427 L
.94453 .33507 L
.94453 .33507 L
.94034 .32608 L
.94034 .32608 L
.9394 .32643 L
.9394 .32643 L
.93884 .32659 L
.93884 .32659 L
.93713 .32661 L
.93713 .32661 L
.93471 .32483 L
.93471 .32483 L
.93446 .32839 L
F
.93446 .67219 m
.9369 .67023 L
.9369 .67023 L
.93961 .66368 L
.93961 .66368 L
.94288 .65442 L
.94288 .65442 L
.94691 .64702 L
.94691 .64702 L
.94842 .64751 L
.94842 .64751 L
.94803 .65367 L
.94803 .65367 L
.94831 .65631 L
.94831 .65631 L
.94453 .66551 L
.94453 .66551 L
.94034 .67451 L
.94034 .67451 L
.9394 .67415 L
.9394 .67415 L
.93884 .67399 L
.93884 .67399 L
.93713 .67398 L
.93713 .67398 L
.93471 .67575 L
.93471 .67575 L
.93446 .67219 L
F
.228 0 .996 0 k
.93555 .32796 m
.93612 .32836 L
.93612 .32836 L
.93966 .33689 L
.93966 .33689 L
.94296 .34613 L
.94296 .34613 L
.94677 .35315 L
.94677 .35315 L
.94827 .35262 L
.94827 .35262 L
.94801 .34685 L
.94801 .34685 L
.94829 .34428 L
.94829 .34428 L
.94453 .33508 L
.94453 .33508 L
.94034 .32609 L
.94034 .32609 L
.93886 .32666 L
.93886 .32666 L
.93831 .32686 L
.93831 .32686 L
.9373 .32704 L
.9373 .32704 L
.93565 .32718 L
.93565 .32718 L
.93555 .32796 L
F
.93555 .67263 m
.93612 .67222 L
.93612 .67222 L
.93966 .6637 L
.93966 .6637 L
.94296 .65445 L
.94296 .65445 L
.94677 .64743 L
.94677 .64743 L
.94827 .64796 L
.94827 .64796 L
.94801 .65373 L
.94801 .65373 L
.94829 .65631 L
.94829 .65631 L
.94453 .66551 L
.94453 .66551 L
.94034 .67449 L
.94034 .67449 L
.93886 .67392 L
.93886 .67392 L
.93831 .67372 L
.93831 .67372 L
.9373 .67354 L
.9373 .67354 L
.93565 .6734 L
.93565 .6734 L
.93555 .67263 L
F
.337 0 .996 0 k
.76756 .39447 m
.76756 .39447 L
.76756 .39447 L
.76756 .39447 L
F
.76756 .60612 m
.76756 .60612 L
.76756 .60612 L
.76756 .60612 L
F
.147 0 .996 0 k
.95309 .35202 m
.94896 .34474 L
.94896 .34474 L
.94837 .34425 L
.94837 .34425 L
.94453 .33507 L
.94453 .33507 L
.94181 .32548 L
.94181 .32548 L
.94685 .33421 L
.94685 .33421 L
.94812 .33763 L
.94812 .33763 L
.95309 .35202 L
F
.95309 .64856 m
.94896 .65584 L
.94896 .65584 L
.94837 .65634 L
.94837 .65634 L
.94453 .66551 L
.94453 .66551 L
.94181 .67511 L
.94181 .67511 L
.94685 .66637 L
.94685 .66637 L
.94812 .66296 L
.94812 .66296 L
.95309 .64856 L
F
.996 0 .996 0 k
.95299 .35173 m
.94895 .34471 L
.94895 .34471 L
.94839 .34424 L
.94839 .34424 L
.94453 .33507 L
.94453 .33507 L
.94181 .32549 L
.94181 .32549 L
.94685 .33421 L
.94685 .33421 L
.94816 .33773 L
.94816 .33773 L
.95299 .35173 L
F
.95299 .64885 m
.94895 .65587 L
.94895 .65587 L
.94839 .65634 L
.94839 .65634 L
.94453 .66551 L
.94453 .66551 L
.94181 .6751 L
.94181 .6751 L
.94685 .66637 L
.94685 .66637 L
.94816 .66285 L
.94816 .66285 L
.95299 .64885 L
F
.9529 .35145 m
.94893 .34467 L
.94893 .34467 L
.94841 .34423 L
.94841 .34423 L
.94454 .33507 L
.94454 .33507 L
.94182 .3255 L
.94182 .3255 L
.94685 .33421 L
.94685 .33421 L
.9482 .33785 L
.9482 .33785 L
.9529 .35145 L
F
.9529 .64914 m
.94893 .65591 L
.94893 .65591 L
.94841 .65635 L
.94841 .65635 L
.94454 .66551 L
.94454 .66551 L
.94182 .67509 L
.94182 .67509 L
.94685 .66637 L
.94685 .66637 L
.9482 .66274 L
.9482 .66274 L
.9529 .64914 L
F
.996 0 .22 0 k
.95281 .35118 m
.94892 .34463 L
.94892 .34463 L
.94843 .34423 L
.94843 .34423 L
.94454 .33507 L
.94454 .33507 L
.94182 .32551 L
.94182 .32551 L
.94685 .33421 L
.94685 .33421 L
.94824 .33797 L
.94824 .33797 L
.95281 .35118 L
F
.95281 .6494 m
.94892 .65595 L
.94892 .65595 L
.94843 .65636 L
.94843 .65636 L
.94454 .66551 L
.94454 .66551 L
.94182 .67507 L
.94182 .67507 L
.94685 .66637 L
.94685 .66637 L
.94824 .66261 L
.94824 .66261 L
.95281 .6494 L
F
.996 .86 0 0 k
.95273 .35092 m
.94891 .34459 L
.94891 .34459 L
.94846 .34422 L
.94846 .34422 L
.94454 .33507 L
.94454 .33507 L
.94183 .32552 L
.94183 .32552 L
.94685 .33421 L
.94685 .33421 L
.94829 .3381 L
.94829 .3381 L
.95273 .35092 L
F
.95273 .64966 m
.94891 .656 L
.94891 .656 L
.94846 .65636 L
.94846 .65636 L
.94454 .66551 L
.94454 .66551 L
.94183 .67506 L
.94183 .67506 L
.94685 .66637 L
.94685 .66637 L
.94829 .66249 L
.94829 .66249 L
.95273 .64966 L
F
0 .996 .996 0 k
.93972 .33686 m
.94307 .34609 L
.94307 .34609 L
.94659 .35258 L
.94659 .35258 L
.9481 .35209 L
.9481 .35209 L
.94798 .34676 L
.94798 .34676 L
.94827 .34429 L
.94827 .34429 L
.94453 .33508 L
.94453 .33508 L
.94035 .32611 L
.94035 .32611 L
.93888 .32671 L
.93888 .32671 L
.93744 .32738 L
.93744 .32738 L
.93972 .33686 L
F
.93972 .66372 m
.94307 .65449 L
.94307 .65449 L
.94659 .648 L
.94659 .648 L
.9481 .64849 L
.9481 .64849 L
.94798 .65382 L
.94798 .65382 L
.94827 .6563 L
.94827 .6563 L
.94453 .66551 L
.94453 .66551 L
.94035 .67448 L
.94035 .67448 L
.93888 .67387 L
.93888 .67387 L
.93744 .67321 L
.93744 .67321 L
.93972 .66372 L
F
.996 0 .288 0 k
.95265 .35069 m
.94889 .34455 L
.94889 .34455 L
.94848 .34421 L
.94848 .34421 L
.94454 .33507 L
.94454 .33507 L
.94183 .32553 L
.94183 .32553 L
.94685 .33421 L
.94685 .33421 L
.94833 .33822 L
.94833 .33822 L
.95265 .35069 L
F
.95265 .64989 m
.94889 .65603 L
.94889 .65603 L
.94848 .65637 L
.94848 .65637 L
.94454 .66551 L
.94454 .66551 L
.94183 .67505 L
.94183 .67505 L
.94685 .66637 L
.94685 .66637 L
.94833 .66236 L
.94833 .66236 L
.95265 .64989 L
F
0 .996 .996 0 k
.95258 .35047 m
.94888 .34451 L
.94888 .34451 L
.9485 .3442 L
.9485 .3442 L
.94454 .33507 L
.94454 .33507 L
.94184 .32554 L
.94184 .32554 L
.94685 .33421 L
.94685 .33421 L
.94838 .33834 L
.94838 .33834 L
.95258 .35047 L
F
.95258 .65011 m
.94888 .65607 L
.94888 .65607 L
.9485 .65638 L
.9485 .65638 L
.94454 .66551 L
.94454 .66551 L
.94184 .67504 L
.94184 .67504 L
.94685 .66637 L
.94685 .66637 L
.94838 .66225 L
.94838 .66225 L
.95258 .65011 L
F
.996 .882 0 0 k
.9398 .33684 m
.94321 .34605 L
.94321 .34605 L
.94634 .35184 L
.94634 .35184 L
.9479 .3515 L
.9479 .3515 L
.94794 .34665 L
.94794 .34665 L
.94823 .3443 L
.94823 .3443 L
.94453 .33508 L
.94453 .33508 L
.94036 .32613 L
.94036 .32613 L
.93891 .32677 L
.93891 .32677 L
.93755 .32767 L
.93755 .32767 L
.9398 .33684 L
F
.9398 .66375 m
.94321 .65454 L
.94321 .65454 L
.94634 .64874 L
.94634 .64874 L
.9479 .64908 L
.9479 .64908 L
.94794 .65394 L
.94794 .65394 L
.94823 .65628 L
.94823 .65628 L
.94453 .66551 L
.94453 .66551 L
.94036 .67445 L
.94036 .67445 L
.93891 .67381 L
.93891 .67381 L
.93755 .67291 L
.93755 .67291 L
.9398 .66375 L
F
.996 0 .168 0 k
.95252 .35028 m
.94887 .34447 L
.94887 .34447 L
.94852 .3442 L
.94852 .3442 L
.94454 .33507 L
.94454 .33507 L
.94184 .32555 L
.94184 .32555 L
.94685 .33421 L
.94685 .33421 L
.94842 .33845 L
.94842 .33845 L
.95252 .35028 L
F
.95252 .6503 m
.94887 .65611 L
.94887 .65611 L
.94852 .65639 L
.94852 .65639 L
.94454 .66551 L
.94454 .66551 L
.94184 .67503 L
.94184 .67503 L
.94685 .66637 L
.94685 .66637 L
.94842 .66213 L
.94842 .66213 L
.95252 .6503 L
F
.37 0 .996 0 k
.95246 .3501 m
.94885 .34444 L
.94885 .34444 L
.94854 .34419 L
.94854 .34419 L
.94454 .33507 L
.94454 .33507 L
.94184 .32556 L
.94184 .32556 L
.94685 .33421 L
.94685 .33421 L
.94846 .33856 L
.94846 .33856 L
.95246 .3501 L
F
.95246 .65048 m
.94885 .65614 L
.94885 .65614 L
.94854 .65639 L
.94854 .65639 L
.94454 .66551 L
.94454 .66551 L
.94184 .67502 L
.94184 .67502 L
.94685 .66637 L
.94685 .66637 L
.94846 .66203 L
.94846 .66203 L
.95246 .65048 L
F
0 .996 .996 0 k
.9524 .34995 m
.94884 .34441 L
.94884 .34441 L
.94856 .34418 L
.94856 .34418 L
.94454 .33507 L
.94454 .33507 L
.94185 .32557 L
.94185 .32557 L
.94685 .33421 L
.94685 .33421 L
.94849 .33865 L
.94849 .33865 L
.9524 .34995 L
F
.9524 .65064 m
.94884 .65617 L
.94884 .65617 L
.94856 .6564 L
.94856 .6564 L
.94454 .66551 L
.94454 .66551 L
.94185 .67501 L
.94185 .67501 L
.94685 .66637 L
.94685 .66637 L
.94849 .66193 L
.94849 .66193 L
.9524 .65064 L
F
0 .996 .943 0 k
.95236 .3498 m
.94883 .34438 L
.94883 .34438 L
.94857 .34418 L
.94857 .34418 L
.94454 .33507 L
.94454 .33507 L
.94185 .32558 L
.94185 .32558 L
.94685 .33421 L
.94685 .33421 L
.94852 .33874 L
.94852 .33874 L
.95236 .3498 L
F
.95236 .65078 m
.94883 .6562 L
.94883 .6562 L
.94857 .6564 L
.94857 .6564 L
.94454 .66551 L
.94454 .66551 L
.94185 .67501 L
.94185 .67501 L
.94685 .66637 L
.94685 .66637 L
.94852 .66184 L
.94852 .66184 L
.95236 .65078 L
F
.996 .78 0 0 k
.93989 .3368 m
.94339 .34598 L
.94339 .34598 L
.94601 .35087 L
.94601 .35087 L
.94767 .35082 L
.94767 .35082 L
.94788 .34649 L
.94788 .34649 L
.94818 .34432 L
.94818 .34432 L
.94453 .33508 L
.94453 .33508 L
.94037 .32616 L
.94037 .32616 L
.93894 .32686 L
.93894 .32686 L
.93771 .32808 L
.93771 .32808 L
.93989 .3368 L
F
.93989 .66378 m
.94339 .6546 L
.94339 .6546 L
.94601 .64972 L
.94601 .64972 L
.94767 .64976 L
.94767 .64976 L
.94788 .65409 L
.94788 .65409 L
.94818 .65627 L
.94818 .65627 L
.94453 .66551 L
.94453 .66551 L
.94037 .67442 L
.94037 .67442 L
.93894 .67372 L
.93894 .67372 L
.93771 .67251 L
.93771 .67251 L
.93989 .66378 L
F
.996 0 .496 0 k
.95232 .34968 m
.94883 .34436 L
.94883 .34436 L
.94859 .34417 L
.94859 .34417 L
.94454 .33507 L
.94454 .33507 L
.94185 .32558 L
.94185 .32558 L
.94685 .33421 L
.94685 .33421 L
.94855 .33882 L
.94855 .33882 L
.95232 .34968 L
F
.95232 .6509 m
.94883 .65622 L
.94883 .65622 L
.94859 .65641 L
.94859 .65641 L
.94454 .66551 L
.94454 .66551 L
.94185 .675 L
.94185 .675 L
.94685 .66637 L
.94685 .66637 L
.94855 .66176 L
.94855 .66176 L
.95232 .6509 L
F
0 .996 .606 0 k
.95228 .34958 m
.94882 .34434 L
.94882 .34434 L
.9486 .34417 L
.9486 .34417 L
.94454 .33507 L
.94454 .33507 L
.94185 .32559 L
.94185 .32559 L
.94685 .33421 L
.94685 .33421 L
.94857 .33889 L
.94857 .33889 L
.95228 .34958 L
F
.95228 .651 m
.94882 .65624 L
.94882 .65624 L
.9486 .65641 L
.9486 .65641 L
.94454 .66551 L
.94454 .66551 L
.94185 .67499 L
.94185 .67499 L
.94685 .66637 L
.94685 .66637 L
.94857 .6617 L
.94857 .6617 L
.95228 .651 L
F
.996 0 .311 0 k
.95225 .34949 m
.94881 .34432 L
.94881 .34432 L
.94861 .34417 L
.94861 .34417 L
.94454 .33507 L
.94454 .33507 L
.94186 .32559 L
.94186 .32559 L
.94685 .33421 L
.94685 .33421 L
.9486 .33894 L
.9486 .33894 L
.95225 .34949 L
F
.95225 .65109 m
.94881 .65626 L
.94881 .65626 L
.94861 .65642 L
.94861 .65642 L
.94454 .66551 L
.94454 .66551 L
.94186 .67499 L
.94186 .67499 L
.94685 .66637 L
.94685 .66637 L
.9486 .66164 L
.9486 .66164 L
.95225 .65109 L
F
.996 0 .996 0 k
.95223 .34943 m
.94881 .34431 L
.94881 .34431 L
.94862 .34416 L
.94862 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .3256 L
.94186 .3256 L
.94685 .33421 L
.94685 .33421 L
.94861 .33899 L
.94861 .33899 L
.95223 .34943 L
F
.95223 .65116 m
.94881 .65627 L
.94881 .65627 L
.94862 .65642 L
.94862 .65642 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94861 .66159 L
.94861 .66159 L
.95223 .65116 L
F
.268 .996 0 0 k
.95221 .34937 m
.94881 .3443 L
.94881 .3443 L
.94862 .34416 L
.94862 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .3256 L
.94186 .3256 L
.94685 .33421 L
.94685 .33421 L
.94862 .33902 L
.94862 .33902 L
.95221 .34937 L
F
.95221 .65121 m
.94881 .65628 L
.94881 .65628 L
.94862 .65642 L
.94862 .65642 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94862 .66156 L
.94862 .66156 L
.95221 .65121 L
F
.407 .996 0 0 k
.9522 .34934 m
.9488 .34429 L
.9488 .34429 L
.94863 .34416 L
.94863 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .3256 L
.94186 .3256 L
.94685 .33421 L
.94685 .33421 L
.94863 .33905 L
.94863 .33905 L
.9522 .34934 L
F
.9522 .65125 m
.9488 .65629 L
.9488 .65629 L
.94863 .65642 L
.94863 .65642 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94863 .66153 L
.94863 .66153 L
.9522 .65125 L
F
0 0 .996 0 k
.95219 .34931 m
.9488 .34429 L
.9488 .34429 L
.94863 .34416 L
.94863 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94864 .33907 L
.94864 .33907 L
.95219 .34931 L
F
.95219 .65127 m
.9488 .6563 L
.9488 .6563 L
.94863 .65643 L
.94863 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94864 .66152 L
.94864 .66152 L
.95219 .65127 L
F
0 .996 .996 0 k
.95219 .34929 m
.9488 .34428 L
.9488 .34428 L
.94863 .34416 L
.94863 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94864 .33908 L
.94864 .33908 L
.95219 .34929 L
F
.95219 .65129 m
.9488 .6563 L
.9488 .6563 L
.94863 .65643 L
.94863 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94864 .6615 L
.94864 .6615 L
.95219 .65129 L
F
.961 0 0 0 k
.95218 .34928 m
.9488 .34428 L
.9488 .34428 L
.94864 .34416 L
.94864 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94865 .33908 L
.94865 .33908 L
.95218 .34928 L
F
.95218 .6513 m
.9488 .6563 L
.9488 .6563 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94865 .6615 L
.94865 .6615 L
.95218 .6513 L
F
.996 0 .188 0 k
.95218 .34928 m
.9488 .34428 L
.9488 .34428 L
.94864 .34416 L
.94864 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94865 .33909 L
.94865 .33909 L
.95218 .34928 L
F
.95218 .6513 m
.9488 .6563 L
.9488 .6563 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94865 .6615 L
.94865 .6615 L
.95218 .6513 L
F
0 .996 .272 .002 k
.95218 .34928 m
.9488 .34428 L
.9488 .34428 L
.94864 .34416 L
.94864 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94865 .33909 L
.94865 .33909 L
.95218 .34928 L
F
.95218 .6513 m
.9488 .6563 L
.9488 .6563 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94865 .66149 L
.94865 .66149 L
.95218 .6513 L
F
.996 .242 0 0 k
.95218 .34928 m
.9488 .34428 L
.9488 .34428 L
.94864 .34416 L
.94864 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94865 .33909 L
.94865 .33909 L
.95218 .34928 L
F
.95218 .6513 m
.9488 .6563 L
.9488 .6563 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94865 .66149 L
.94865 .66149 L
.95218 .6513 L
F
0 .072 .996 .004 k
.95218 .34928 m
.9488 .34428 L
.9488 .34428 L
.94864 .34416 L
.94864 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94865 .33909 L
.94865 .33909 L
.95218 .34928 L
F
.95218 .6513 m
.9488 .6563 L
.9488 .6563 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94865 .66149 L
.94865 .66149 L
.95218 .6513 L
F
0 .996 .996 0 k
.95218 .34928 m
.9488 .34428 L
.9488 .34428 L
.94864 .34416 L
.94864 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94865 .33909 L
.94865 .33909 L
.95218 .34928 L
F
.95218 .6513 m
.9488 .6563 L
.9488 .6563 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94865 .66149 L
.94865 .66149 L
.95218 .6513 L
F
.358 0 .996 0 k
.95218 .34928 m
.9488 .34428 L
.9488 .34428 L
.94864 .34416 L
.94864 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94865 .33909 L
.94865 .33909 L
.95218 .34928 L
F
.95218 .6513 m
.9488 .6563 L
.9488 .6563 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94865 .66149 L
.94865 .66149 L
.95218 .6513 L
F
.996 .095 0 0 k
.95218 .34928 m
.9488 .34428 L
.9488 .34428 L
.94864 .34416 L
.94864 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94865 .33909 L
.94865 .33909 L
.95218 .34928 L
F
.95218 .6513 m
.9488 .6563 L
.9488 .6563 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94865 .66149 L
.94865 .66149 L
.95218 .6513 L
F
.996 .483 0 0 k
.95218 .34928 m
.9488 .34428 L
.9488 .34428 L
.94864 .34416 L
.94864 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94865 .33909 L
.94865 .33909 L
.95218 .34928 L
F
.95218 .65131 m
.9488 .6563 L
.9488 .6563 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94865 .66149 L
.94865 .66149 L
.95218 .65131 L
F
0 .996 .996 0 k
.95218 .34927 m
.9488 .34428 L
.9488 .34428 L
.94864 .34416 L
.94864 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94865 .33909 L
.94865 .33909 L
.95218 .34927 L
F
.95218 .65131 m
.9488 .6563 L
.9488 .6563 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67498 L
.94186 .67498 L
.94685 .66637 L
.94685 .66637 L
.94865 .66149 L
.94865 .66149 L
.95218 .65131 L
F
.996 0 0 0 k
.95218 .34926 m
.9488 .34428 L
.9488 .34428 L
.94864 .34416 L
.94864 .34416 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94865 .3391 L
.94865 .3391 L
.95218 .34926 L
F
.95218 .65132 m
.9488 .65631 L
.9488 .65631 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67497 L
.94186 .67497 L
.94685 .66637 L
.94685 .66637 L
.94865 .66148 L
.94865 .66148 L
.95218 .65132 L
F
0 .522 .996 0 k
.95217 .34925 m
.9488 .34427 L
.9488 .34427 L
.94864 .34415 L
.94864 .34415 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94866 .33911 L
.94866 .33911 L
.95217 .34925 L
F
.95217 .65134 m
.9488 .65631 L
.9488 .65631 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67497 L
.94186 .67497 L
.94685 .66637 L
.94685 .66637 L
.94866 .66147 L
.94866 .66147 L
.95217 .65134 L
F
.996 0 .996 0 k
.95216 .34922 m
.94879 .34427 L
.94879 .34427 L
.94864 .34415 L
.94864 .34415 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94866 .33913 L
.94866 .33913 L
.95216 .34922 L
F
.95216 .65136 m
.94879 .65631 L
.94879 .65631 L
.94864 .65643 L
.94864 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67497 L
.94186 .67497 L
.94685 .66637 L
.94685 .66637 L
.94866 .66145 L
.94866 .66145 L
.95216 .65136 L
F
0 .996 .996 0 k
.95215 .34918 m
.94879 .34426 L
.94879 .34426 L
.94865 .34415 L
.94865 .34415 L
.94454 .33507 L
.94454 .33507 L
.94186 .32561 L
.94186 .32561 L
.94685 .33421 L
.94685 .33421 L
.94867 .33916 L
.94867 .33916 L
.95215 .34918 L
F
.95215 .6514 m
.94879 .65632 L
.94879 .65632 L
.94865 .65643 L
.94865 .65643 L
.94454 .66551 L
.94454 .66551 L
.94186 .67497 L
.94186 .67497 L
.94685 .66637 L
.94685 .66637 L
.94867 .66143 L
.94867 .66143 L
.95215 .6514 L
F
.996 .093 0 0 k
.95213 .34912 m
.94879 .34425 L
.94879 .34425 L
.94866 .34415 L
.94866 .34415 L
.94454 .33507 L
.94454 .33507 L
.94187 .32562 L
.94187 .32562 L
.94685 .33421 L
.94685 .33421 L
.94869 .3392 L
.94869 .3392 L
.95213 .34912 L
F
.95213 .65146 m
.94879 .65633 L
.94879 .65633 L
.94866 .65643 L
.94866 .65643 L
.94454 .66551 L
.94454 .66551 L
.94187 .67497 L
.94187 .67497 L
.94685 .66637 L
.94685 .66637 L
.94869 .66139 L
.94869 .66139 L
.95213 .65146 L
F
.996 0 .996 0 k
.9521 .34904 m
.94878 .34423 L
.94878 .34423 L
.94867 .34415 L
.94867 .34415 L
.94455 .33507 L
.94455 .33507 L
.94187 .32562 L
.94187 .32562 L
.94685 .33421 L
.94685 .33421 L
.94871 .33925 L
.94871 .33925 L
.9521 .34904 L
F
.9521 .65154 m
.94878 .65635 L
.94878 .65635 L
.94867 .65644 L
.94867 .65644 L
.94455 .66551 L
.94455 .66551 L
.94187 .67496 L
.94187 .67496 L
.94685 .66637 L
.94685 .66637 L
.94871 .66133 L
.94871 .66133 L
.9521 .65154 L
F
0 .996 0 0 k
.94001 .33675 m
.94363 .3459 L
.94363 .3459 L
.94557 .34956 L
.94557 .34956 L
.9474 .35002 L
.9474 .35002 L
.94781 .34628 L
.94781 .34628 L
.9481 .34434 L
.9481 .34434 L
.94452 .33508 L
.94452 .33508 L
.94039 .32621 L
.94039 .32621 L
.93899 .32699 L
.93899 .32699 L
.93793 .32864 L
.93793 .32864 L
.94001 .33675 L
F
.94001 .66383 m
.94363 .65468 L
.94363 .65468 L
.94557 .65103 L
.94557 .65103 L
.9474 .65056 L
.9474 .65056 L
.94781 .6543 L
.94781 .6543 L
.9481 .65624 L
.9481 .65624 L
.94452 .6655 L
.94452 .6655 L
.94039 .67437 L
.94039 .67437 L
.93899 .67359 L
.93899 .67359 L
.93793 .67195 L
.93793 .67195 L
.94001 .66383 L
F
0 .6 .996 0 k
.95207 .34894 m
.94877 .34421 L
.94877 .34421 L
.94868 .34414 L
.94868 .34414 L
.94455 .33507 L
.94455 .33507 L
.94187 .32563 L
.94187 .32563 L
.94685 .33421 L
.94685 .33421 L
.94873 .33933 L
.94873 .33933 L
.95207 .34894 L
F
.95207 .65165 m
.94877 .65637 L
.94877 .65637 L
.94868 .65644 L
.94868 .65644 L
.94455 .66551 L
.94455 .66551 L
.94187 .67495 L
.94187 .67495 L
.94685 .66637 L
.94685 .66637 L
.94873 .66126 L
.94873 .66126 L
.95207 .65165 L
F
0 .297 .996 .001 k
.95202 .3488 m
.94877 .34418 L
.94877 .34418 L
.9487 .34413 L
.9487 .34413 L
.94455 .33507 L
.94455 .33507 L
.94187 .32564 L
.94187 .32564 L
.94685 .33421 L
.94685 .33421 L
.94877 .33942 L
.94877 .33942 L
.95202 .3488 L
F
.95202 .65178 m
.94877 .6564 L
.94877 .6564 L
.9487 .65645 L
.9487 .65645 L
.94455 .66551 L
.94455 .66551 L
.94187 .67495 L
.94187 .67495 L
.94685 .66637 L
.94685 .66637 L
.94877 .66116 L
.94877 .66116 L
.95202 .65178 L
F
0 .906 .996 0 k
.95196 .34862 m
.94875 .34415 L
.94875 .34415 L
.94872 .34413 L
.94872 .34413 L
.94455 .33507 L
.94455 .33507 L
.94188 .32565 L
.94188 .32565 L
.94685 .33421 L
.94685 .33421 L
.94882 .33956 L
.94882 .33956 L
.95196 .34862 L
F
.95196 .65196 m
.94875 .65644 L
.94875 .65644 L
.94872 .65646 L
.94872 .65646 L
.94455 .66551 L
.94455 .66551 L
.94188 .67493 L
.94188 .67493 L
.94685 .66637 L
.94685 .66637 L
.94882 .66103 L
.94882 .66103 L
.95196 .65196 L
F
0 .386 .996 0 k
.95188 .34838 m
.94876 .34411 L
.94876 .34411 L
.94874 .34411 L
.94874 .34411 L
.94455 .33507 L
.94455 .33507 L
.94188 .32566 L
.94188 .32566 L
.94684 .33421 L
.94684 .33421 L
.94888 .33973 L
.94888 .33973 L
.95188 .34838 L
F
.95188 .6522 m
.94876 .65647 L
.94876 .65647 L
.94874 .65647 L
.94874 .65647 L
.94455 .66551 L
.94455 .66551 L
.94188 .67492 L
.94188 .67492 L
.94684 .66637 L
.94684 .66637 L
.94888 .66085 L
.94888 .66085 L
.95188 .6522 L
F
.455 0 .996 0 k
.95177 .34805 m
.9488 .3441 L
.9488 .3441 L
.94873 .34409 L
.94873 .34409 L
.94455 .33507 L
.94455 .33507 L
.94189 .32568 L
.94189 .32568 L
.94684 .33421 L
.94684 .33421 L
.94897 .33998 L
.94897 .33998 L
.95177 .34805 L
F
.95177 .65253 m
.9488 .65649 L
.9488 .65649 L
.94873 .65649 L
.94873 .65649 L
.94455 .66551 L
.94455 .66551 L
.94189 .6749 L
.94189 .6749 L
.94684 .66637 L
.94684 .66637 L
.94897 .6606 L
.94897 .6606 L
.95177 .65253 L
F
0 .996 .158 .002 k
.94016 .3367 m
.94391 .3458 L
.94391 .3458 L
.945 .34788 L
.945 .34788 L
.9471 .34912 L
.9471 .34912 L
.94772 .34601 L
.94772 .34601 L
.948 .34438 L
.948 .34438 L
.94452 .33508 L
.94452 .33508 L
.94042 .32628 L
.94042 .32628 L
.93906 .32716 L
.93906 .32716 L
.93823 .32939 L
.93823 .32939 L
.94016 .3367 L
F
.94016 .66388 m
.94391 .65478 L
.94391 .65478 L
.945 .65271 L
.945 .65271 L
.9471 .65146 L
.9471 .65146 L
.94772 .65457 L
.94772 .65457 L
.948 .6562 L
.948 .6562 L
.94452 .6655 L
.94452 .6655 L
.94042 .6743 L
.94042 .6743 L
.93906 .67342 L
.93906 .67342 L
.93823 .6712 L
.93823 .6712 L
.94016 .66388 L
F
0 .863 .996 0 k
.95162 .34762 m
.94887 .34407 L
.94887 .34407 L
.94872 .34406 L
.94872 .34406 L
.94455 .33507 L
.94455 .33507 L
.9419 .32571 L
.9419 .32571 L
.94684 .33422 L
.94684 .33422 L
.94909 .34032 L
.94909 .34032 L
.95162 .34762 L
F
.95162 .65297 m
.94887 .65651 L
.94887 .65651 L
.94872 .65652 L
.94872 .65652 L
.94455 .66552 L
.94455 .66552 L
.9419 .67487 L
.9419 .67487 L
.94684 .66637 L
.94684 .66637 L
.94909 .66026 L
.94909 .66026 L
.95162 .65297 L
F
.996 0 .189 0 k
.94808 .33753 m
.94685 .33421 L
.94685 .33421 L
.9434 .32517 L
.9434 .32517 L
.94808 .33753 L
F
.94808 .66305 m
.94685 .66637 L
.94685 .66637 L
.9434 .67541 L
.9434 .67541 L
.94808 .66305 L
F
.545 .996 0 0 k
.95141 .34699 m
.94897 .34404 L
.94897 .34404 L
.94871 .34402 L
.94871 .34402 L
.94456 .33507 L
.94456 .33507 L
.94192 .32575 L
.94192 .32575 L
.94684 .33422 L
.94684 .33422 L
.94927 .34082 L
.94927 .34082 L
.95141 .34699 L
F
.95141 .65359 m
.94897 .65654 L
.94897 .65654 L
.94871 .65656 L
.94871 .65656 L
.94456 .66552 L
.94456 .66552 L
.94192 .67483 L
.94192 .67483 L
.94684 .66637 L
.94684 .66637 L
.94927 .65976 L
.94927 .65976 L
.95141 .65359 L
F
0 .996 .996 0 k
.94034 .33663 m
.94421 .34558 L
.94421 .34558 L
.94427 .34568 L
.94427 .34568 L
.94672 .34801 L
.94672 .34801 L
.94759 .34564 L
.94759 .34564 L
.94784 .34443 L
.94784 .34443 L
.94451 .33508 L
.94451 .33508 L
.94046 .32638 L
.94046 .32638 L
.93916 .32742 L
.93916 .32742 L
.93866 .3305 L
.93866 .3305 L
.94034 .33663 L
F
.94034 .66395 m
.94421 .655 L
.94421 .655 L
.94427 .65491 L
.94427 .65491 L
.94672 .65257 L
.94672 .65257 L
.94759 .65494 L
.94759 .65494 L
.94784 .65615 L
.94784 .65615 L
.94451 .6655 L
.94451 .6655 L
.94046 .6742 L
.94046 .6742 L
.93916 .67316 L
.93916 .67316 L
.93866 .67008 L
.93866 .67008 L
.94034 .66395 L
F
.996 0 .996 0 k
.95111 .3461 m
.94912 .34399 L
.94912 .34399 L
.94869 .34396 L
.94869 .34396 L
.94456 .33506 L
.94456 .33506 L
.94194 .32581 L
.94194 .32581 L
.94684 .33422 L
.94684 .33422 L
.94953 .34155 L
.94953 .34155 L
.95111 .3461 L
F
.95111 .65448 m
.94912 .65659 L
.94912 .65659 L
.94869 .65662 L
.94869 .65662 L
.94456 .66552 L
.94456 .66552 L
.94194 .67477 L
.94194 .67477 L
.94684 .66637 L
.94684 .66637 L
.94953 .65903 L
.94953 .65903 L
.95111 .65448 L
F
.95057 .34453 m
.9494 .34389 L
.9494 .34389 L
.94866 .34387 L
.94866 .34387 L
.94457 .33506 L
.94457 .33506 L
.94198 .3259 L
.94198 .3259 L
.94683 .33422 L
.94683 .33422 L
.94999 .34286 L
.94999 .34286 L
.95057 .34453 L
F
.95057 .65605 m
.9494 .65669 L
.9494 .65669 L
.94866 .65671 L
.94866 .65671 L
.94457 .66552 L
.94457 .66552 L
.94198 .67468 L
.94198 .67468 L
.94683 .66636 L
.94683 .66636 L
.94999 .65772 L
.94999 .65772 L
.95057 .65605 L
F
.593 .996 0 0 k
.94806 .33746 m
.94685 .33421 L
.94685 .33421 L
.94346 .32534 L
.94346 .32534 L
.94806 .33746 L
F
.94806 .66312 m
.94685 .66637 L
.94685 .66637 L
.94346 .67525 L
.94346 .67525 L
.94806 .66312 L
F
.965 .954 0 0 k
.94057 .33655 m
.94338 .34323 L
.94338 .34323 L
.94482 .34549 L
.94482 .34549 L
.94625 .34664 L
.94625 .34664 L
.94741 .34513 L
.94741 .34513 L
.94757 .34453 L
.94757 .34453 L
.9445 .33509 L
.9445 .33509 L
.94052 .32653 L
.94052 .32653 L
.93932 .32782 L
.93932 .32782 L
.93934 .33226 L
.93934 .33226 L
.94057 .33655 L
F
.94057 .66404 m
.94338 .65735 L
.94338 .65735 L
.94482 .6551 L
.94482 .6551 L
.94625 .65394 L
.94625 .65394 L
.94741 .65546 L
.94741 .65546 L
.94757 .65606 L
.94757 .65606 L
.9445 .6655 L
.9445 .6655 L
.94052 .67405 L
.94052 .67405 L
.93932 .67276 L
.93932 .67276 L
.93934 .66833 L
.93934 .66833 L
.94057 .66404 L
F
.159 .996 0 0 k
.94458 .33506 m
.94861 .34373 L
.94861 .34373 L
.94683 .33422 L
.94683 .33422 L
.94203 .32603 L
.94203 .32603 L
.94458 .33506 L
F
.94458 .66553 m
.94861 .65686 L
.94861 .65686 L
.94683 .66636 L
.94683 .66636 L
.94203 .67455 L
.94203 .67455 L
.94458 .66553 L
F
.611 .996 0 0 k
.94804 .3374 m
.94685 .33421 L
.94685 .33421 L
.94351 .32546 L
.94351 .32546 L
.94804 .3374 L
F
.94804 .66318 m
.94685 .66637 L
.94685 .66637 L
.94351 .67512 L
.94351 .67512 L
.94804 .66318 L
F
.835 .996 0 0 k
.94803 .33738 m
.94685 .33421 L
.94685 .33421 L
.94353 .32551 L
.94353 .32551 L
.94803 .33738 L
F
.94803 .6632 m
.94685 .66637 L
.94685 .66637 L
.94353 .67507 L
.94353 .67507 L
.94803 .6632 L
F
0 0 .996 .004 k
.94803 .33738 m
.94685 .33421 L
.94685 .33421 L
.94353 .32552 L
.94353 .32552 L
.94803 .33738 L
F
.94803 .6632 m
.94685 .66637 L
.94685 .66637 L
.94353 .67507 L
.94353 .67507 L
.94803 .6632 L
F
.511 .996 0 0 k
.94803 .33738 m
.94685 .33421 L
.94685 .33421 L
.94354 .32553 L
.94354 .32553 L
.94803 .33738 L
F
.94803 .66321 m
.94685 .66637 L
.94685 .66637 L
.94354 .67506 L
.94354 .67506 L
.94803 .66321 L
F
.996 0 .996 0 k
.94086 .33644 m
.9417 .33856 L
.9417 .33856 L
.94571 .34506 L
.94571 .34506 L
.94721 .34456 L
.94721 .34456 L
.94449 .33509 L
.94449 .33509 L
.94062 .32678 L
.94062 .32678 L
.93956 .32843 L
.93956 .32843 L
.94058 .33553 L
.94058 .33553 L
.94086 .33644 L
F
.94086 .66414 m
.9417 .66202 L
.9417 .66202 L
.94571 .65552 L
.94571 .65552 L
.94721 .65603 L
.94721 .65603 L
.94449 .66549 L
.94449 .66549 L
.94062 .67381 L
.94062 .67381 L
.93956 .67215 L
.93956 .67215 L
.94058 .66505 L
.94058 .66505 L
.94086 .66414 L
F
.996 .891 0 0 k
.94801 .33734 m
.94685 .33421 L
.94685 .33421 L
.94357 .32561 L
.94357 .32561 L
.94801 .33734 L
F
.94801 .66325 m
.94685 .66637 L
.94685 .66637 L
.94357 .67497 L
.94357 .67497 L
.94801 .66325 L
F
.934 0 .004 0 k
.94799 .33727 m
.94685 .33421 L
.94685 .33421 L
.94363 .32576 L
.94363 .32576 L
.94799 .33727 L
F
.94799 .66331 m
.94685 .66637 L
.94685 .66637 L
.94363 .67482 L
.94363 .67482 L
.94799 .66331 L
F
.833 0 .996 0 k
.94795 .33716 m
.94685 .33421 L
.94685 .33421 L
.94373 .32601 L
.94373 .32601 L
.94795 .33716 L
F
.94795 .66343 m
.94685 .66637 L
.94685 .66637 L
.94373 .67457 L
.94373 .67457 L
.94795 .66343 L
F
.996 0 .321 0 k
.94789 .337 m
.94685 .33421 L
.94685 .33421 L
.94386 .32636 L
.94386 .32636 L
.94789 .337 L
F
.94789 .66359 m
.94685 .66637 L
.94685 .66637 L
.94386 .67423 L
.94386 .67423 L
.94789 .66359 L
F
.996 .562 0 0 k
.94781 .33678 m
.94685 .33421 L
.94685 .33421 L
.94405 .32683 L
.94405 .32683 L
.94781 .33678 L
F
.94781 .66381 m
.94685 .66637 L
.94685 .66637 L
.94405 .67376 L
.94405 .67376 L
.94781 .66381 L
F
.996 0 .636 0 k
.94769 .33646 m
.94686 .33421 L
.94686 .33421 L
.94431 .32749 L
.94431 .32749 L
.94769 .33646 L
F
.94769 .66412 m
.94686 .66637 L
.94686 .66637 L
.94431 .67309 L
.94431 .67309 L
.94769 .66412 L
F
.669 0 .996 0 k
.94752 .336 m
.94686 .33421 L
.94686 .33421 L
.94468 .32846 L
.94468 .32846 L
.94752 .336 L
F
.94752 .66459 m
.94686 .66637 L
.94686 .66637 L
.94468 .67212 L
.94468 .67212 L
.94752 .66459 L
F
.996 0 .996 0 k
.94727 .33532 m
.94686 .33421 L
.94686 .33421 L
.94525 .32993 L
.94525 .32993 L
.94727 .33532 L
F
.94727 .66527 m
.94686 .66637 L
.94686 .66637 L
.94525 .67065 L
.94525 .67065 L
.94727 .66527 L
F
.906 0 .996 0 k
.89148 .41714 m
.89255 .42546 L
.89255 .42546 L
.89468 .43221 L
.89468 .43221 L
.89557 .43343 L
.89557 .43343 L
.89651 .43349 L
.89651 .43349 L
.8981 .43336 L
.8981 .43336 L
.89963 .4329 L
.89963 .4329 L
.90028 .43264 L
.90028 .43264 L
.89979 .42477 L
.89979 .42477 L
.90081 .42388 L
.90081 .42388 L
.89973 .41635 L
.89973 .41635 L
.90091 .41513 L
.90091 .41513 L
.89978 .40916 L
.89978 .40916 L
.90099 .40734 L
.90099 .40734 L
.902 .40607 L
.902 .40607 L
.90169 .40343 L
.90169 .40343 L
.90245 .39986 L
.90245 .39986 L
.90354 .39766 L
.90354 .39766 L
.90428 .39656 L
.90428 .39656 L
.90473 .3959 L
.90473 .3959 L
.90567 .39322 L
.90567 .39322 L
.90647 .39006 L
.90647 .39006 L
.90744 .38762 L
.90744 .38762 L
.90814 .38641 L
.90814 .38641 L
.90863 .38595 L
.90863 .38595 L
.9099 .3846 L
.9099 .3846 L
.91105 .38285 L
.91105 .38285 L
.91206 .3806 L
.91206 .3806 L
.91299 .37815 L
.91299 .37815 L
.91399 .37593 L
.91399 .37593 L
.91437 .37527 L
.91437 .37527 L
.91523 .37454 L
.91523 .37454 L
.91655 .37342 L
.91655 .37342 L
.91784 .37222 L
.91784 .37222 L
.91911 .37094 L
.91911 .37094 L
.92034 .36953 L
.92034 .36953 L
.92152 .36799 L
.92152 .36799 L
.92265 .3663 L
.92265 .3663 L
.92375 .36454 L
.92375 .36454 L
.92486 .36278 L
.92486 .36278 L
.92527 .3622 L
.92527 .3622 L
.92612 .36153 L
.92612 .36153 L
.92746 .36053 L
.92746 .36053 L
.92882 .35956 L
.92882 .35956 L
.93018 .35861 L
.93018 .35861 L
.93155 .35769 L
.93155 .35769 L
.93292 .3568 L
.93292 .3568 L
.9343 .35591 L
.9343 .35591 L
.93569 .35504 L
.93569 .35504 L
.93706 .35414 L
.93706 .35414 L
.93841 .35317 L
.93841 .35317 L
.93969 .35199 L
.93969 .35199 L
.94075 .35018 L
.94075 .35018 L
.94101 .34681 L
.94101 .34681 L
.94086 .34562 L
.94086 .34562 L
.93865 .33726 L
.93865 .33726 L
.9371 .33532 L
.9371 .33532 L
.93519 .33475 L
.93519 .33475 L
.93366 .33521 L
.93366 .33521 L
.93223 .33591 L
.93223 .33591 L
.93084 .33671 L
.93084 .33671 L
.92946 .33756 L
.92946 .33756 L
.9281 .33845 L
.9281 .33845 L
.92675 .33939 L
.92675 .33939 L
.92542 .34035 L
.92542 .34035 L
.9241 .34135 L
.9241 .34135 L
.92279 .34238 L
.92279 .34238 L
.92148 .34343 L
.92148 .34343 L
.92102 .34382 L
.92102 .34382 L
.92023 .34462 L
.92023 .34462 L
.91902 .34592 L
.91902 .34592 L
.91782 .34725 L
.91782 .34725 L
.91662 .3486 L
.91662 .3486 L
.91543 .34997 L
.91543 .34997 L
.91423 .35133 L
.91423 .35133 L
.91303 .35268 L
.91303 .35268 L
.91182 .35402 L
.91182 .35402 L
.9106 .35534 L
.9106 .35534 L
.90937 .35664 L
.90937 .35664 L
.90814 .35792 L
.90814 .35792 L
.90768 .35842 L
.90768 .35842 L
.90702 .35954 L
.90702 .35954 L
.906 .36146 L
.906 .36146 L
.90499 .36343 L
.90499 .36343 L
.90396 .36534 L
.90396 .36534 L
.90288 .36713 L
.90288 .36713 L
.90175 .36877 L
.90175 .36877 L
.90061 .37022 L
.90061 .37022 L
.90057 .37028 L
.90057 .37028 L
.8996 .37243 L
.8996 .37243 L
.89869 .37481 L
.89869 .37481 L
.8978 .3773 L
.8978 .3773 L
.89684 .37958 L
.89684 .37958 L
.8962 .38076 L
.8962 .38076 L
.89579 .3816 L
.89579 .3816 L
.89484 .38398 L
.89484 .38398 L
.89404 .38691 L
.89404 .38691 L
.89341 .39049 L
.89341 .39049 L
.8934 .39053 L
.8934 .39053 L
.89238 .39274 L
.89238 .39274 L
.89148 .39547 L
.89148 .39547 L
.89184 .39975 L
.89184 .39975 L
.89125 .40089 L
.89125 .40089 L
.89017 .4031 L
.89017 .4031 L
.89124 .40859 L
.89124 .40859 L
.89026 .4103 L
.89026 .4103 L
.89148 .41714 L
F
.89148 .58344 m
.89255 .57512 L
.89255 .57512 L
.89468 .56837 L
.89468 .56837 L
.89557 .56715 L
.89557 .56715 L
.89651 .56709 L
.89651 .56709 L
.8981 .56723 L
.8981 .56723 L
.89963 .56769 L
.89963 .56769 L
.90028 .56795 L
.90028 .56795 L
.89979 .57582 L
.89979 .57582 L
.90081 .5767 L
.90081 .5767 L
.89973 .58423 L
.89973 .58423 L
.90091 .58545 L
.90091 .58545 L
.89978 .59142 L
.89978 .59142 L
.90099 .59325 L
.90099 .59325 L
.902 .59451 L
.902 .59451 L
.90169 .59716 L
.90169 .59716 L
.90245 .60072 L
.90245 .60072 L
.90354 .60292 L
.90354 .60292 L
.90428 .60402 L
.90428 .60402 L
.90473 .60468 L
.90473 .60468 L
.90567 .60736 L
.90567 .60736 L
.90647 .61052 L
.90647 .61052 L
.90744 .61297 L
.90744 .61297 L
.90814 .61417 L
.90814 .61417 L
.90863 .61463 L
.90863 .61463 L
.9099 .61598 L
.9099 .61598 L
.91105 .61773 L
.91105 .61773 L
.91206 .61998 L
.91206 .61998 L
.91299 .62243 L
.91299 .62243 L
.91399 .62466 L
.91399 .62466 L
.91437 .62531 L
.91437 .62531 L
.91523 .62604 L
.91523 .62604 L
.91655 .62717 L
.91655 .62717 L
.91784 .62836 L
.91784 .62836 L
.91911 .62964 L
.91911 .62964 L
.92034 .63105 L
.92034 .63105 L
.92152 .6326 L
.92152 .6326 L
.92265 .63428 L
.92265 .63428 L
.92375 .63605 L
.92375 .63605 L
.92486 .6378 L
.92486 .6378 L
.92527 .63838 L
.92527 .63838 L
.92612 .63905 L
.92612 .63905 L
.92746 .64005 L
.92746 .64005 L
.92882 .64102 L
.92882 .64102 L
.93018 .64197 L
.93018 .64197 L
.93155 .64289 L
.93155 .64289 L
.93292 .64379 L
.93292 .64379 L
.9343 .64467 L
.9343 .64467 L
.93569 .64554 L
.93569 .64554 L
.93706 .64644 L
.93706 .64644 L
.93841 .64741 L
.93841 .64741 L
.93969 .64859 L
.93969 .64859 L
.94075 .65041 L
.94075 .65041 L
.94101 .65377 L
.94101 .65377 L
.94086 .65496 L
.94086 .65496 L
.93865 .66332 L
.93865 .66332 L
.9371 .66526 L
.9371 .66526 L
.93519 .66583 L
.93519 .66583 L
.93366 .66537 L
.93366 .66537 L
.93223 .66467 L
.93223 .66467 L
.93084 .66387 L
.93084 .66387 L
.92946 .66302 L
.92946 .66302 L
.9281 .66213 L
.9281 .66213 L
.92675 .6612 L
.92675 .6612 L
.92542 .66023 L
.92542 .66023 L
.9241 .65923 L
.9241 .65923 L
.92279 .6582 L
.92279 .6582 L
.92148 .65715 L
.92148 .65715 L
.92102 .65676 L
.92102 .65676 L
.92023 .65596 L
.92023 .65596 L
.91902 .65466 L
.91902 .65466 L
.91782 .65333 L
.91782 .65333 L
.91662 .65198 L
.91662 .65198 L
.91543 .65062 L
.91543 .65062 L
.91423 .64926 L
.91423 .64926 L
.91303 .6479 L
.91303 .6479 L
.91182 .64657 L
.91182 .64657 L
.9106 .64525 L
.9106 .64525 L
.90937 .64395 L
.90937 .64395 L
.90814 .64266 L
.90814 .64266 L
.90768 .64216 L
.90768 .64216 L
.90702 .64104 L
.90702 .64104 L
.906 .63912 L
.906 .63912 L
.90499 .63716 L
.90499 .63716 L
.90396 .63524 L
.90396 .63524 L
.90288 .63345 L
.90288 .63345 L
.90175 .63182 L
.90175 .63182 L
.90061 .63037 L
.90061 .63037 L
.90057 .6303 L
.90057 .6303 L
.8996 .62816 L
.8996 .62816 L
.89869 .62578 L
.89869 .62578 L
.8978 .62328 L
.8978 .62328 L
.89684 .621 L
.89684 .621 L
.8962 .61983 L
.8962 .61983 L
.89579 .61899 L
.89579 .61899 L
.89484 .6166 L
.89484 .6166 L
.89404 .61368 L
.89404 .61368 L
.89341 .6101 L
.89341 .6101 L
.8934 .61005 L
.8934 .61005 L
.89238 .60784 L
.89238 .60784 L
.89148 .60511 L
.89148 .60511 L
.89184 .60083 L
.89184 .60083 L
.89125 .59969 L
.89125 .59969 L
.89017 .59749 L
.89017 .59749 L
.89124 .59199 L
.89124 .59199 L
.89026 .59029 L
.89026 .59029 L
.89148 .58344 L
F
.996 0 .128 0 k
.89532 .38999 m
.89819 .39602 L
.89819 .39602 L
.89985 .39606 L
.89985 .39606 L
.90139 .39569 L
.90139 .39569 L
.90283 .39492 L
.90283 .39492 L
.90413 .3936 L
.90413 .3936 L
.90523 .39156 L
.90523 .39156 L
.90625 .38927 L
.90625 .38927 L
.90733 .38722 L
.90733 .38722 L
.90782 .3865 L
.90782 .3865 L
.90859 .38583 L
.90859 .38583 L
.90987 .3845 L
.90987 .3845 L
.91103 .38276 L
.91103 .38276 L
.91204 .38054 L
.91204 .38054 L
.91298 .37811 L
.91298 .37811 L
.91398 .37591 L
.91398 .37591 L
.91435 .37528 L
.91435 .37528 L
.91523 .37454 L
.91523 .37454 L
.91654 .37341 L
.91654 .37341 L
.91784 .37222 L
.91784 .37222 L
.91911 .37094 L
.91911 .37094 L
.92033 .36953 L
.92033 .36953 L
.92152 .36799 L
.92152 .36799 L
.92265 .3663 L
.92265 .3663 L
.92375 .36454 L
.92375 .36454 L
.92486 .36278 L
.92486 .36278 L
.92527 .3622 L
.92527 .3622 L
.92612 .36153 L
.92612 .36153 L
.92746 .36053 L
.92746 .36053 L
.92882 .35956 L
.92882 .35956 L
.93018 .35861 L
.93018 .35861 L
.93155 .35769 L
.93155 .35769 L
.93292 .3568 L
.93292 .3568 L
.9343 .35591 L
.9343 .35591 L
.93569 .35504 L
.93569 .35504 L
.93706 .35414 L
.93706 .35414 L
.93841 .35317 L
.93841 .35317 L
.93969 .35199 L
.93969 .35199 L
.94075 .35018 L
.94075 .35018 L
.94101 .34681 L
.94101 .34681 L
.94086 .34562 L
.94086 .34562 L
.93865 .33726 L
.93865 .33726 L
.9371 .33532 L
.9371 .33532 L
.93519 .33475 L
.93519 .33475 L
.93366 .33521 L
.93366 .33521 L
.93223 .33591 L
.93223 .33591 L
.93084 .33671 L
.93084 .33671 L
.92946 .33756 L
.92946 .33756 L
.9281 .33845 L
.9281 .33845 L
.92675 .33939 L
.92675 .33939 L
.92542 .34035 L
.92542 .34035 L
.9241 .34135 L
.9241 .34135 L
.92279 .34238 L
.92279 .34238 L
.92148 .34343 L
.92148 .34343 L
.92102 .34382 L
.92102 .34382 L
.92023 .34462 L
.92023 .34462 L
.91902 .34592 L
.91902 .34592 L
.91782 .34725 L
.91782 .34725 L
.91662 .34861 L
.91662 .34861 L
.91543 .34997 L
.91543 .34997 L
.91423 .35133 L
.91423 .35133 L
.91303 .35268 L
.91303 .35268 L
.91182 .35402 L
.91182 .35402 L
.9106 .35534 L
.9106 .35534 L
.90937 .35664 L
.90937 .35664 L
.90814 .35792 L
.90814 .35792 L
.90768 .35842 L
.90768 .35842 L
.90702 .35954 L
.90702 .35954 L
.90601 .36147 L
.90601 .36147 L
.905 .36343 L
.905 .36343 L
.90397 .36535 L
.90397 .36535 L
.90289 .36714 L
.90289 .36714 L
.90176 .36878 L
.90176 .36878 L
.90064 .37021 L
.90064 .37021 L
.90058 .37031 L
.90058 .37031 L
.89961 .37248 L
.89961 .37248 L
.89872 .3749 L
.89872 .3749 L
.89785 .37745 L
.89785 .37745 L
.8969 .37979 L
.8969 .37979 L
.89646 .38068 L
.89646 .38068 L
.8959 .38198 L
.8959 .38198 L
.89507 .38477 L
.89507 .38477 L
.89532 .38999 L
F
.89532 .61059 m
.89819 .60456 L
.89819 .60456 L
.89985 .60452 L
.89985 .60452 L
.90139 .60489 L
.90139 .60489 L
.90283 .60566 L
.90283 .60566 L
.90413 .60698 L
.90413 .60698 L
.90523 .60902 L
.90523 .60902 L
.90625 .61132 L
.90625 .61132 L
.90733 .61336 L
.90733 .61336 L
.90782 .61408 L
.90782 .61408 L
.90859 .61476 L
.90859 .61476 L
.90987 .61609 L
.90987 .61609 L
.91103 .61782 L
.91103 .61782 L
.91204 .62005 L
.91204 .62005 L
.91298 .62247 L
.91298 .62247 L
.91398 .62468 L
.91398 .62468 L
.91435 .62531 L
.91435 .62531 L
.91523 .62604 L
.91523 .62604 L
.91654 .62717 L
.91654 .62717 L
.91784 .62836 L
.91784 .62836 L
.91911 .62965 L
.91911 .62965 L
.92033 .63105 L
.92033 .63105 L
.92152 .6326 L
.92152 .6326 L
.92265 .63428 L
.92265 .63428 L
.92375 .63605 L
.92375 .63605 L
.92486 .6378 L
.92486 .6378 L
.92527 .63838 L
.92527 .63838 L
.92612 .63905 L
.92612 .63905 L
.92746 .64005 L
.92746 .64005 L
.92882 .64102 L
.92882 .64102 L
.93018 .64197 L
.93018 .64197 L
.93155 .64289 L
.93155 .64289 L
.93292 .64379 L
.93292 .64379 L
.9343 .64467 L
.9343 .64467 L
.93569 .64554 L
.93569 .64554 L
.93706 .64644 L
.93706 .64644 L
.93841 .64741 L
.93841 .64741 L
.93969 .64859 L
.93969 .64859 L
.94075 .65041 L
.94075 .65041 L
.94101 .65377 L
.94101 .65377 L
.94086 .65496 L
.94086 .65496 L
.93865 .66332 L
.93865 .66332 L
.9371 .66526 L
.9371 .66526 L
.93519 .66583 L
.93519 .66583 L
.93366 .66537 L
.93366 .66537 L
.93223 .66467 L
.93223 .66467 L
.93084 .66387 L
.93084 .66387 L
.92946 .66302 L
.92946 .66302 L
.9281 .66213 L
.9281 .66213 L
.92675 .6612 L
.92675 .6612 L
.92542 .66023 L
.92542 .66023 L
.9241 .65923 L
.9241 .65923 L
.92279 .6582 L
.92279 .6582 L
.92148 .65715 L
.92148 .65715 L
.92102 .65676 L
.92102 .65676 L
.92023 .65596 L
.92023 .65596 L
.91902 .65466 L
.91902 .65466 L
.91782 .65333 L
.91782 .65333 L
.91662 .65198 L
.91662 .65198 L
.91543 .65062 L
.91543 .65062 L
.91423 .64926 L
.91423 .64926 L
.91303 .6479 L
.91303 .6479 L
.91182 .64657 L
.91182 .64657 L
.9106 .64525 L
.9106 .64525 L
.90937 .64395 L
.90937 .64395 L
.90814 .64266 L
.90814 .64266 L
.90768 .64216 L
.90768 .64216 L
.90702 .64104 L
.90702 .64104 L
.90601 .63911 L
.90601 .63911 L
.905 .63715 L
.905 .63715 L
.90397 .63523 L
.90397 .63523 L
.90289 .63344 L
.90289 .63344 L
.90176 .6318 L
.90176 .6318 L
.90064 .63038 L
.90064 .63038 L
.90058 .63027 L
.90058 .63027 L
.89961 .6281 L
.89961 .6281 L
.89872 .62569 L
.89872 .62569 L
.89785 .62313 L
.89785 .62313 L
.8969 .62079 L
.8969 .62079 L
.89646 .61991 L
.89646 .61991 L
.8959 .6186 L
.8959 .6186 L
.89507 .61581 L
.89507 .61581 L
.89532 .61059 L
F
.413 0 .996 0 k
.90206 .36974 m
.90382 .37845 L
.90382 .37845 L
.90516 .37968 L
.90516 .37968 L
.90695 .38013 L
.90695 .38013 L
.90852 .37982 L
.90852 .37982 L
.90993 .37901 L
.90993 .37901 L
.91124 .37782 L
.91124 .37782 L
.91247 .37639 L
.91247 .37639 L
.91317 .37563 L
.91317 .37563 L
.91376 .37519 L
.91376 .37519 L
.91513 .37421 L
.91513 .37421 L
.91647 .37316 L
.91647 .37316 L
.91778 .37202 L
.91778 .37202 L
.91906 .37078 L
.91906 .37078 L
.9203 .36941 L
.9203 .36941 L
.92149 .36789 L
.92149 .36789 L
.92263 .36623 L
.92263 .36623 L
.92374 .36449 L
.92374 .36449 L
.92485 .36275 L
.92485 .36275 L
.92523 .36221 L
.92523 .36221 L
.92612 .36152 L
.92612 .36152 L
.92746 .36052 L
.92746 .36052 L
.92882 .35955 L
.92882 .35955 L
.93018 .35861 L
.93018 .35861 L
.93155 .35769 L
.93155 .35769 L
.93292 .35679 L
.93292 .35679 L
.9343 .35591 L
.9343 .35591 L
.93569 .35504 L
.93569 .35504 L
.93706 .35414 L
.93706 .35414 L
.93841 .35317 L
.93841 .35317 L
.93969 .35199 L
.93969 .35199 L
.94075 .35018 L
.94075 .35018 L
.94101 .34681 L
.94101 .34681 L
.94086 .34562 L
.94086 .34562 L
.93865 .33726 L
.93865 .33726 L
.9371 .33532 L
.9371 .33532 L
.93519 .33475 L
.93519 .33475 L
.93366 .33521 L
.93366 .33521 L
.93223 .33591 L
.93223 .33591 L
.93084 .33671 L
.93084 .33671 L
.92946 .33756 L
.92946 .33756 L
.9281 .33845 L
.9281 .33845 L
.92675 .33939 L
.92675 .33939 L
.92542 .34036 L
.92542 .34036 L
.9241 .34135 L
.9241 .34135 L
.92279 .34238 L
.92279 .34238 L
.92149 .34343 L
.92149 .34343 L
.92103 .34381 L
.92103 .34381 L
.92024 .34463 L
.92024 .34463 L
.91903 .34593 L
.91903 .34593 L
.91782 .34726 L
.91782 .34726 L
.91663 .34862 L
.91663 .34862 L
.91543 .34998 L
.91543 .34998 L
.91424 .35135 L
.91424 .35135 L
.91304 .35271 L
.91304 .35271 L
.91183 .35405 L
.91183 .35405 L
.91062 .35538 L
.91062 .35538 L
.90939 .3567 L
.90939 .3567 L
.90817 .358 L
.90817 .358 L
.90784 .35836 L
.90784 .35836 L
.90709 .35973 L
.90709 .35973 L
.9061 .36175 L
.9061 .36175 L
.90513 .36384 L
.90513 .36384 L
.90415 .36591 L
.90415 .36591 L
.90313 .36788 L
.90313 .36788 L
.90207 .36974 L
.90207 .36974 L
.90206 .36974 L
F
.90206 .63084 m
.90382 .62213 L
.90382 .62213 L
.90516 .6209 L
.90516 .6209 L
.90695 .62045 L
.90695 .62045 L
.90852 .62077 L
.90852 .62077 L
.90993 .62158 L
.90993 .62158 L
.91124 .62276 L
.91124 .62276 L
.91247 .62419 L
.91247 .62419 L
.91317 .62495 L
.91317 .62495 L
.91376 .62539 L
.91376 .62539 L
.91513 .62637 L
.91513 .62637 L
.91647 .62742 L
.91647 .62742 L
.91778 .62856 L
.91778 .62856 L
.91906 .6298 L
.91906 .6298 L
.9203 .63117 L
.9203 .63117 L
.92149 .63269 L
.92149 .63269 L
.92263 .63435 L
.92263 .63435 L
.92374 .63609 L
.92374 .63609 L
.92485 .63783 L
.92485 .63783 L
.92523 .63837 L
.92523 .63837 L
.92612 .63906 L
.92612 .63906 L
.92746 .64006 L
.92746 .64006 L
.92882 .64103 L
.92882 .64103 L
.93018 .64197 L
.93018 .64197 L
.93155 .64289 L
.93155 .64289 L
.93292 .64379 L
.93292 .64379 L
.9343 .64467 L
.9343 .64467 L
.93569 .64555 L
.93569 .64555 L
.93706 .64644 L
.93706 .64644 L
.93841 .64741 L
.93841 .64741 L
.93969 .64859 L
.93969 .64859 L
.94075 .65041 L
.94075 .65041 L
.94101 .65377 L
.94101 .65377 L
.94086 .65496 L
.94086 .65496 L
.93865 .66332 L
.93865 .66332 L
.9371 .66526 L
.9371 .66526 L
.93519 .66583 L
.93519 .66583 L
.93366 .66537 L
.93366 .66537 L
.93223 .66467 L
.93223 .66467 L
.93084 .66387 L
.93084 .66387 L
.92946 .66302 L
.92946 .66302 L
.9281 .66213 L
.9281 .66213 L
.92675 .6612 L
.92675 .6612 L
.92542 .66023 L
.92542 .66023 L
.9241 .65923 L
.9241 .65923 L
.92279 .6582 L
.92279 .6582 L
.92149 .65715 L
.92149 .65715 L
.92103 .65677 L
.92103 .65677 L
.92024 .65595 L
.92024 .65595 L
.91903 .65465 L
.91903 .65465 L
.91782 .65332 L
.91782 .65332 L
.91663 .65196 L
.91663 .65196 L
.91543 .6506 L
.91543 .6506 L
.91424 .64924 L
.91424 .64924 L
.91304 .64788 L
.91304 .64788 L
.91183 .64653 L
.91183 .64653 L
.91062 .6452 L
.91062 .6452 L
.90939 .64389 L
.90939 .64389 L
.90817 .64259 L
.90817 .64259 L
.90784 .64222 L
.90784 .64222 L
.90709 .64085 L
.90709 .64085 L
.9061 .63884 L
.9061 .63884 L
.90513 .63675 L
.90513 .63675 L
.90415 .63468 L
.90415 .63468 L
.90313 .6327 L
.90313 .6327 L
.90207 .63085 L
.90207 .63085 L
.90206 .63084 L
F
0 .996 0 .001 k
.90744 .368 m
.90908 .37081 L
.90908 .37081 L
.91108 .37186 L
.91108 .37186 L
.91279 .37202 L
.91279 .37202 L
.91438 .37178 L
.91438 .37178 L
.91588 .37126 L
.91588 .37126 L
.91732 .37053 L
.91732 .37053 L
.91869 .3696 L
.91869 .3696 L
.92001 .36848 L
.92001 .36848 L
.92126 .36717 L
.92126 .36717 L
.92246 .3657 L
.92246 .3657 L
.92362 .36411 L
.92362 .36411 L
.92477 .3625 L
.92477 .3625 L
.92491 .36232 L
.92491 .36232 L
.92609 .36144 L
.92609 .36144 L
.92744 .36046 L
.92744 .36046 L
.9288 .35951 L
.9288 .35951 L
.93017 .35858 L
.93017 .35858 L
.93154 .35767 L
.93154 .35767 L
.93292 .35678 L
.93292 .35678 L
.9343 .3559 L
.9343 .3559 L
.93568 .35503 L
.93568 .35503 L
.93706 .35413 L
.93706 .35413 L
.93841 .35317 L
.93841 .35317 L
.93969 .35199 L
.93969 .35199 L
.94075 .35017 L
.94075 .35017 L
.94101 .34681 L
.94101 .34681 L
.94085 .34562 L
.94085 .34562 L
.93865 .33726 L
.93865 .33726 L
.9371 .33532 L
.9371 .33532 L
.93519 .33476 L
.93519 .33476 L
.93367 .33522 L
.93367 .33522 L
.93223 .33592 L
.93223 .33592 L
.93084 .33671 L
.93084 .33671 L
.92946 .33757 L
.92946 .33757 L
.9281 .33846 L
.9281 .33846 L
.92676 .3394 L
.92676 .3394 L
.92543 .34037 L
.92543 .34037 L
.92411 .34137 L
.92411 .34137 L
.9228 .3424 L
.9228 .3424 L
.9215 .34346 L
.9215 .34346 L
.92111 .34378 L
.92111 .34378 L
.92025 .34468 L
.92025 .34468 L
.91905 .34599 L
.91905 .34599 L
.91785 .34735 L
.91785 .34735 L
.91666 .34872 L
.91666 .34872 L
.91548 .35012 L
.91548 .35012 L
.9143 .35152 L
.9143 .35152 L
.91312 .35293 L
.91312 .35293 L
.91193 .35434 L
.91193 .35434 L
.91075 .35576 L
.91075 .35576 L
.90957 .35718 L
.90957 .35718 L
.90893 .35798 L
.90893 .35798 L
.90852 .359 L
.90852 .359 L
.90775 .36165 L
.90775 .36165 L
.90728 .36524 L
.90728 .36524 L
.90744 .368 L
F
.90744 .63259 m
.90908 .62978 L
.90908 .62978 L
.91108 .62873 L
.91108 .62873 L
.91279 .62856 L
.91279 .62856 L
.91438 .6288 L
.91438 .6288 L
.91588 .62932 L
.91588 .62932 L
.91732 .63006 L
.91732 .63006 L
.91869 .63099 L
.91869 .63099 L
.92001 .6321 L
.92001 .6321 L
.92126 .63341 L
.92126 .63341 L
.92246 .63488 L
.92246 .63488 L
.92362 .63647 L
.92362 .63647 L
.92477 .63808 L
.92477 .63808 L
.92491 .63826 L
.92491 .63826 L
.92609 .63914 L
.92609 .63914 L
.92744 .64012 L
.92744 .64012 L
.9288 .64107 L
.9288 .64107 L
.93017 .642 L
.93017 .642 L
.93154 .64291 L
.93154 .64291 L
.93292 .64381 L
.93292 .64381 L
.9343 .64468 L
.9343 .64468 L
.93568 .64556 L
.93568 .64556 L
.93706 .64645 L
.93706 .64645 L
.93841 .64742 L
.93841 .64742 L
.93969 .6486 L
.93969 .6486 L
.94075 .65041 L
.94075 .65041 L
.94101 .65377 L
.94101 .65377 L
.94085 .65497 L
.94085 .65497 L
.93865 .66332 L
.93865 .66332 L
.9371 .66526 L
.9371 .66526 L
.93519 .66583 L
.93519 .66583 L
.93367 .66537 L
.93367 .66537 L
.93223 .66467 L
.93223 .66467 L
.93084 .66387 L
.93084 .66387 L
.92946 .66302 L
.92946 .66302 L
.9281 .66212 L
.9281 .66212 L
.92676 .66119 L
.92676 .66119 L
.92543 .66021 L
.92543 .66021 L
.92411 .65921 L
.92411 .65921 L
.9228 .65818 L
.9228 .65818 L
.9215 .65713 L
.9215 .65713 L
.92111 .6568 L
.92111 .6568 L
.92025 .65591 L
.92025 .65591 L
.91905 .65459 L
.91905 .65459 L
.91785 .65324 L
.91785 .65324 L
.91666 .65186 L
.91666 .65186 L
.91548 .65046 L
.91548 .65046 L
.9143 .64906 L
.9143 .64906 L
.91312 .64765 L
.91312 .64765 L
.91193 .64624 L
.91193 .64624 L
.91075 .64483 L
.91075 .64483 L
.90957 .6434 L
.90957 .6434 L
.90893 .6426 L
.90893 .6426 L
.90852 .64158 L
.90852 .64158 L
.90775 .63893 L
.90775 .63893 L
.90728 .63534 L
.90728 .63534 L
.90744 .63259 L
F
.996 .13 0 0 k
.91125 .35718 m
.91491 .36557 L
.91491 .36557 L
.91586 .36594 L
.91586 .36594 L
.91758 .36608 L
.91758 .36608 L
.91914 .36574 L
.91914 .36574 L
.92059 .36506 L
.92059 .36506 L
.92195 .36412 L
.92195 .36412 L
.92325 .36298 L
.92325 .36298 L
.92349 .36278 L
.92349 .36278 L
.92462 .36206 L
.92462 .36206 L
.926 .36117 L
.926 .36117 L
.92738 .36027 L
.92738 .36027 L
.92875 .35937 L
.92875 .35937 L
.93013 .35847 L
.93013 .35847 L
.93151 .35759 L
.93151 .35759 L
.9329 .35672 L
.9329 .35672 L
.93428 .35586 L
.93428 .35586 L
.93567 .35499 L
.93567 .35499 L
.93705 .35411 L
.93705 .35411 L
.9384 .35315 L
.9384 .35315 L
.93968 .35197 L
.93968 .35197 L
.94074 .35015 L
.94074 .35015 L
.941 .34682 L
.941 .34682 L
.94085 .3456 L
.94085 .3456 L
.93865 .33726 L
.93865 .33726 L
.93711 .33533 L
.93711 .33533 L
.93519 .33477 L
.93519 .33477 L
.93367 .33523 L
.93367 .33523 L
.93224 .33593 L
.93224 .33593 L
.93084 .33673 L
.93084 .33673 L
.92947 .33759 L
.92947 .33759 L
.92811 .33849 L
.92811 .33849 L
.92677 .33943 L
.92677 .33943 L
.92544 .34041 L
.92544 .34041 L
.92413 .34142 L
.92413 .34142 L
.92282 .34247 L
.92282 .34247 L
.92153 .34355 L
.92153 .34355 L
.92136 .34369 L
.92136 .34369 L
.92031 .34484 L
.92031 .34484 L
.91912 .3462 L
.91912 .3462 L
.91795 .34762 L
.91795 .34762 L
.9168 .34908 L
.9168 .34908 L
.91565 .35059 L
.91565 .35059 L
.91452 .35214 L
.91452 .35214 L
.9134 .35374 L
.9134 .35374 L
.91231 .3554 L
.91231 .3554 L
.91125 .35718 L
F
.91125 .64341 m
.91491 .63501 L
.91491 .63501 L
.91586 .63465 L
.91586 .63465 L
.91758 .6345 L
.91758 .6345 L
.91914 .63484 L
.91914 .63484 L
.92059 .63552 L
.92059 .63552 L
.92195 .63646 L
.92195 .63646 L
.92325 .6376 L
.92325 .6376 L
.92349 .6378 L
.92349 .6378 L
.92462 .63852 L
.92462 .63852 L
.926 .63942 L
.926 .63942 L
.92738 .64032 L
.92738 .64032 L
.92875 .64122 L
.92875 .64122 L
.93013 .64211 L
.93013 .64211 L
.93151 .64299 L
.93151 .64299 L
.9329 .64386 L
.9329 .64386 L
.93428 .64473 L
.93428 .64473 L
.93567 .64559 L
.93567 .64559 L
.93705 .64647 L
.93705 .64647 L
.9384 .64744 L
.9384 .64744 L
.93968 .64861 L
.93968 .64861 L
.94074 .65043 L
.94074 .65043 L
.941 .65377 L
.941 .65377 L
.94085 .65499 L
.94085 .65499 L
.93865 .66332 L
.93865 .66332 L
.93711 .66525 L
.93711 .66525 L
.93519 .66582 L
.93519 .66582 L
.93367 .66536 L
.93367 .66536 L
.93224 .66465 L
.93224 .66465 L
.93084 .66385 L
.93084 .66385 L
.92947 .663 L
.92947 .663 L
.92811 .6621 L
.92811 .6621 L
.92677 .66115 L
.92677 .66115 L
.92544 .66017 L
.92544 .66017 L
.92413 .65916 L
.92413 .65916 L
.92282 .65811 L
.92282 .65811 L
.92153 .65704 L
.92153 .65704 L
.92136 .65689 L
.92136 .65689 L
.92031 .65575 L
.92031 .65575 L
.91912 .65438 L
.91912 .65438 L
.91795 .65296 L
.91795 .65296 L
.9168 .6515 L
.9168 .6515 L
.91565 .64999 L
.91565 .64999 L
.91452 .64844 L
.91452 .64844 L
.9134 .64685 L
.9134 .64685 L
.91231 .64518 L
.91231 .64518 L
.91125 .64341 L
F
.996 0 .048 0 k
.91419 .35615 m
.91566 .36027 L
.91566 .36027 L
.91788 .36189 L
.91788 .36189 L
.91967 .36225 L
.91967 .36225 L
.92131 .36214 L
.92131 .36214 L
.92285 .36176 L
.92285 .36176 L
.92435 .36122 L
.92435 .36122 L
.9258 .36055 L
.9258 .36055 L
.92723 .35982 L
.92723 .35982 L
.92865 .35904 L
.92865 .35904 L
.93005 .35823 L
.93005 .35823 L
.93145 .35741 L
.93145 .35741 L
.93285 .35659 L
.93285 .35659 L
.93425 .35576 L
.93425 .35576 L
.93565 .35492 L
.93565 .35492 L
.93703 .35405 L
.93703 .35405 L
.93839 .3531 L
.93839 .3531 L
.93967 .35193 L
.93967 .35193 L
.94073 .35012 L
.94073 .35012 L
.94099 .34682 L
.94099 .34682 L
.94083 .34555 L
.94083 .34555 L
.93864 .33727 L
.93864 .33727 L
.93712 .33536 L
.93712 .33536 L
.9352 .33479 L
.9352 .33479 L
.93368 .33525 L
.93368 .33525 L
.93225 .33596 L
.93225 .33596 L
.93086 .33677 L
.93086 .33677 L
.92949 .33763 L
.92949 .33763 L
.92814 .33855 L
.92814 .33855 L
.9268 .33951 L
.9268 .33951 L
.92548 .34051 L
.92548 .34051 L
.92417 .34155 L
.92417 .34155 L
.92288 .34263 L
.92288 .34263 L
.92191 .34349 L
.92191 .34349 L
.92162 .3438 L
.92162 .3438 L
.92045 .34522 L
.92045 .34522 L
.91931 .34671 L
.91931 .34671 L
.9182 .34829 L
.9182 .34829 L
.91712 .34998 L
.91712 .34998 L
.91608 .35179 L
.91608 .35179 L
.9151 .35378 L
.9151 .35378 L
.91422 .35606 L
.91422 .35606 L
.91419 .35615 L
F
.91419 .64443 m
.91566 .64032 L
.91566 .64032 L
.91788 .63869 L
.91788 .63869 L
.91967 .63833 L
.91967 .63833 L
.92131 .63844 L
.92131 .63844 L
.92285 .63882 L
.92285 .63882 L
.92435 .63937 L
.92435 .63937 L
.9258 .64003 L
.9258 .64003 L
.92723 .64076 L
.92723 .64076 L
.92865 .64154 L
.92865 .64154 L
.93005 .64235 L
.93005 .64235 L
.93145 .64317 L
.93145 .64317 L
.93285 .644 L
.93285 .644 L
.93425 .64483 L
.93425 .64483 L
.93565 .64566 L
.93565 .64566 L
.93703 .64653 L
.93703 .64653 L
.93839 .64748 L
.93839 .64748 L
.93967 .64865 L
.93967 .64865 L
.94073 .65047 L
.94073 .65047 L
.94099 .65376 L
.94099 .65376 L
.94083 .65504 L
.94083 .65504 L
.93864 .66332 L
.93864 .66332 L
.93712 .66522 L
.93712 .66522 L
.9352 .6658 L
.9352 .6658 L
.93368 .66533 L
.93368 .66533 L
.93225 .66462 L
.93225 .66462 L
.93086 .66382 L
.93086 .66382 L
.92949 .66295 L
.92949 .66295 L
.92814 .66203 L
.92814 .66203 L
.9268 .66108 L
.9268 .66108 L
.92548 .66007 L
.92548 .66007 L
.92417 .65903 L
.92417 .65903 L
.92288 .65795 L
.92288 .65795 L
.92191 .65709 L
.92191 .65709 L
.92162 .65678 L
.92162 .65678 L
.92045 .65537 L
.92045 .65537 L
.91931 .65387 L
.91931 .65387 L
.9182 .65229 L
.9182 .65229 L
.91712 .6506 L
.91712 .6506 L
.91608 .64879 L
.91608 .64879 L
.9151 .64681 L
.9151 .64681 L
.91422 .64453 L
.91422 .64453 L
.91419 .64443 L
F
.131 .996 0 0 k
.91724 .35509 m
.91759 .35607 L
.91759 .35607 L
.92026 .359 L
.92026 .359 L
.92214 .35961 L
.92214 .35961 L
.92383 .35966 L
.92383 .35966 L
.92543 .35942 L
.92543 .35942 L
.92696 .35899 L
.92696 .35899 L
.92844 .35843 L
.92844 .35843 L
.9299 .35778 L
.9299 .35778 L
.93134 .35708 L
.93134 .35708 L
.93277 .35634 L
.93277 .35634 L
.93419 .35557 L
.93419 .35557 L
.9356 .35477 L
.9356 .35477 L
.93699 .35394 L
.93699 .35394 L
.93836 .35301 L
.93836 .35301 L
.93964 .35185 L
.93964 .35185 L
.9407 .35004 L
.9407 .35004 L
.94097 .34683 L
.94097 .34683 L
.9408 .34545 L
.9408 .34545 L
.93863 .33727 L
.93863 .33727 L
.93714 .33541 L
.93714 .33541 L
.93522 .33483 L
.93522 .33483 L
.9337 .3353 L
.9337 .3353 L
.93227 .33602 L
.93227 .33602 L
.93088 .33684 L
.93088 .33684 L
.92952 .33772 L
.92952 .33772 L
.92818 .33866 L
.92818 .33866 L
.92686 .33965 L
.92686 .33965 L
.92555 .3407 L
.92555 .3407 L
.92426 .34179 L
.92426 .34179 L
.923 .34294 L
.923 .34294 L
.92277 .34317 L
.92277 .34317 L
.92184 .34438 L
.92184 .34438 L
.92074 .34599 L
.92074 .34599 L
.9197 .34777 L
.9197 .34777 L
.91873 .34976 L
.91873 .34976 L
.91787 .35207 L
.91787 .35207 L
.91724 .35508 L
.91724 .35508 L
.91724 .35509 L
F
.91724 .64549 m
.91759 .64451 L
.91759 .64451 L
.92026 .64158 L
.92026 .64158 L
.92214 .64098 L
.92214 .64098 L
.92383 .64092 L
.92383 .64092 L
.92543 .64116 L
.92543 .64116 L
.92696 .6416 L
.92696 .6416 L
.92844 .64216 L
.92844 .64216 L
.9299 .6428 L
.9299 .6428 L
.93134 .64351 L
.93134 .64351 L
.93277 .64425 L
.93277 .64425 L
.93419 .64501 L
.93419 .64501 L
.9356 .64581 L
.9356 .64581 L
.93699 .64664 L
.93699 .64664 L
.93836 .64757 L
.93836 .64757 L
.93964 .64873 L
.93964 .64873 L
.9407 .65054 L
.9407 .65054 L
.94097 .65376 L
.94097 .65376 L
.9408 .65513 L
.9408 .65513 L
.93863 .66331 L
.93863 .66331 L
.93714 .66517 L
.93714 .66517 L
.93522 .66575 L
.93522 .66575 L
.9337 .66528 L
.9337 .66528 L
.93227 .66456 L
.93227 .66456 L
.93088 .66374 L
.93088 .66374 L
.92952 .66286 L
.92952 .66286 L
.92818 .66192 L
.92818 .66192 L
.92686 .66093 L
.92686 .66093 L
.92555 .65989 L
.92555 .65989 L
.92426 .65879 L
.92426 .65879 L
.923 .65764 L
.923 .65764 L
.92277 .65741 L
.92277 .65741 L
.92184 .6562 L
.92184 .6562 L
.92074 .65459 L
.92074 .65459 L
.9197 .65281 L
.9197 .65281 L
.91873 .65082 L
.91873 .65082 L
.91787 .64851 L
.91787 .64851 L
.91724 .64551 L
.91724 .64551 L
.91724 .64549 L
F
.996 0 .241 0 k
.92 .35413 m
.92067 .35526 L
.92067 .35526 L
.92299 .35715 L
.92299 .35715 L
.92484 .35768 L
.92484 .35768 L
.92654 .35772 L
.92654 .35772 L
.92813 .3575 L
.92813 .3575 L
.92967 .35709 L
.92967 .35709 L
.93117 .35656 L
.93117 .35656 L
.93264 .35595 L
.93264 .35595 L
.93409 .35528 L
.93409 .35528 L
.93552 .35455 L
.93552 .35455 L
.93693 .35377 L
.93693 .35377 L
.93831 .35287 L
.93831 .35287 L
.9396 .35173 L
.9396 .35173 L
.94067 .34993 L
.94067 .34993 L
.94093 .34684 L
.94093 .34684 L
.94074 .3453 L
.94074 .3453 L
.93861 .33728 L
.93861 .33728 L
.93716 .33548 L
.93716 .33548 L
.93524 .33489 L
.93524 .33489 L
.93373 .33537 L
.93373 .33537 L
.93231 .33611 L
.93231 .33611 L
.93093 .33695 L
.93093 .33695 L
.92958 .33786 L
.92958 .33786 L
.92825 .33884 L
.92825 .33884 L
.92694 .33988 L
.92694 .33988 L
.92566 .34099 L
.92566 .34099 L
.92441 .34218 L
.92441 .34218 L
.92382 .34278 L
.92382 .34278 L
.92324 .3436 L
.92324 .3436 L
.9222 .34536 L
.9222 .34536 L
.92124 .34737 L
.92124 .34737 L
.92043 .3498 L
.92043 .3498 L
.91996 .35323 L
.91996 .35323 L
.92 .35413 L
F
.92 .64645 m
.92067 .64532 L
.92067 .64532 L
.92299 .64343 L
.92299 .64343 L
.92484 .64291 L
.92484 .64291 L
.92654 .64286 L
.92654 .64286 L
.92813 .64309 L
.92813 .64309 L
.92967 .64349 L
.92967 .64349 L
.93117 .64402 L
.93117 .64402 L
.93264 .64463 L
.93264 .64463 L
.93409 .6453 L
.93409 .6453 L
.93552 .64603 L
.93552 .64603 L
.93693 .64682 L
.93693 .64682 L
.93831 .64771 L
.93831 .64771 L
.9396 .64885 L
.9396 .64885 L
.94067 .65065 L
.94067 .65065 L
.94093 .65374 L
.94093 .65374 L
.94074 .65528 L
.94074 .65528 L
.93861 .66331 L
.93861 .66331 L
.93716 .6651 L
.93716 .6651 L
.93524 .66569 L
.93524 .66569 L
.93373 .66521 L
.93373 .66521 L
.93231 .66448 L
.93231 .66448 L
.93093 .66363 L
.93093 .66363 L
.92958 .66272 L
.92958 .66272 L
.92825 .66174 L
.92825 .66174 L
.92694 .6607 L
.92694 .6607 L
.92566 .65959 L
.92566 .65959 L
.92441 .65841 L
.92441 .65841 L
.92382 .65781 L
.92382 .65781 L
.92324 .65698 L
.92324 .65698 L
.9222 .65523 L
.9222 .65523 L
.92124 .65321 L
.92124 .65321 L
.92043 .65078 L
.92043 .65078 L
.91996 .64736 L
.91996 .64736 L
.92 .64645 L
F
.138 .996 0 0 k
.9226 .35322 m
.92379 .35458 L
.92379 .35458 L
.92587 .35574 L
.92587 .35574 L
.92766 .35609 L
.92766 .35609 L
.92933 .35606 L
.92933 .35606 L
.93092 .3558 L
.93092 .3558 L
.93245 .35538 L
.93245 .35538 L
.93395 .35485 L
.93395 .35485 L
.93541 .35422 L
.93541 .35422 L
.93685 .35351 L
.93685 .35351 L
.93824 .35266 L
.93824 .35266 L
.93954 .35156 L
.93954 .35156 L
.94061 .34976 L
.94061 .34976 L
.94088 .34686 L
.94088 .34686 L
.94066 .34507 L
.94066 .34507 L
.93859 .33729 L
.93859 .33729 L
.93721 .3356 L
.93721 .3356 L
.93528 .33499 L
.93528 .33499 L
.93377 .33548 L
.93377 .33548 L
.93236 .33624 L
.93236 .33624 L
.93099 .33712 L
.93099 .33712 L
.92966 .33808 L
.92966 .33808 L
.92835 .33912 L
.92835 .33912 L
.92707 .34024 L
.92707 .34024 L
.92583 .34145 L
.92583 .34145 L
.92503 .34233 L
.92503 .34233 L
.92468 .3429 L
.92468 .3429 L
.92369 .34481 L
.92369 .34481 L
.92285 .34715 L
.92285 .34715 L
.92233 .35041 L
.92233 .35041 L
.9226 .35322 L
F
.9226 .64736 m
.92379 .646 L
.92379 .646 L
.92587 .64484 L
.92587 .64484 L
.92766 .64449 L
.92766 .64449 L
.92933 .64452 L
.92933 .64452 L
.93092 .64478 L
.93092 .64478 L
.93245 .6452 L
.93245 .6452 L
.93395 .64574 L
.93395 .64574 L
.93541 .64636 L
.93541 .64636 L
.93685 .64708 L
.93685 .64708 L
.93824 .64792 L
.93824 .64792 L
.93954 .64903 L
.93954 .64903 L
.94061 .65082 L
.94061 .65082 L
.94088 .65373 L
.94088 .65373 L
.94066 .65551 L
.94066 .65551 L
.93859 .6633 L
.93859 .6633 L
.93721 .66499 L
.93721 .66499 L
.93528 .66559 L
.93528 .66559 L
.93377 .6651 L
.93377 .6651 L
.93236 .66434 L
.93236 .66434 L
.93099 .66346 L
.93099 .66346 L
.92966 .6625 L
.92966 .6625 L
.92835 .66147 L
.92835 .66147 L
.92707 .66034 L
.92707 .66034 L
.92583 .65913 L
.92583 .65913 L
.92503 .65826 L
.92503 .65826 L
.92468 .65769 L
.92468 .65769 L
.92369 .65577 L
.92369 .65577 L
.92285 .65343 L
.92285 .65343 L
.92233 .65018 L
.92233 .65018 L
.9226 .64736 L
F
.176 .996 0 0 k
.925 .35239 m
.92692 .35392 L
.92692 .35392 L
.92883 .35457 L
.92883 .35457 L
.93055 .35472 L
.93055 .35472 L
.93218 .35458 L
.93218 .35458 L
.93374 .35424 L
.93374 .35424 L
.93526 .35376 L
.93526 .35376 L
.93673 .35315 L
.93673 .35315 L
.93814 .35237 L
.93814 .35237 L
.93946 .35131 L
.93946 .35131 L
.94053 .34952 L
.94053 .34952 L
.9408 .34688 L
.9408 .34688 L
.94055 .34475 L
.94055 .34475 L
.93855 .3373 L
.93855 .3373 L
.93727 .33576 L
.93727 .33576 L
.93533 .33513 L
.93533 .33513 L
.93383 .33564 L
.93383 .33564 L
.93243 .33643 L
.93243 .33643 L
.93108 .33736 L
.93108 .33736 L
.92977 .33838 L
.92977 .33838 L
.9285 .33951 L
.9285 .33951 L
.92727 .34075 L
.92727 .34075 L
.92631 .34185 L
.92631 .34185 L
.92612 .34221 L
.92612 .34221 L
.9252 .34431 L
.9252 .34431 L
.92451 .34707 L
.92451 .34707 L
.925 .35239 L
F
.925 .6482 m
.92692 .64666 L
.92692 .64666 L
.92883 .64601 L
.92883 .64601 L
.93055 .64586 L
.93055 .64586 L
.93218 .646 L
.93218 .646 L
.93374 .64634 L
.93374 .64634 L
.93526 .64682 L
.93526 .64682 L
.93673 .64744 L
.93673 .64744 L
.93814 .64821 L
.93814 .64821 L
.93946 .64928 L
.93946 .64928 L
.94053 .65106 L
.94053 .65106 L
.9408 .6537 L
.9408 .6537 L
.94055 .65583 L
.94055 .65583 L
.93855 .66328 L
.93855 .66328 L
.93727 .66482 L
.93727 .66482 L
.93533 .66545 L
.93533 .66545 L
.93383 .66494 L
.93383 .66494 L
.93243 .66415 L
.93243 .66415 L
.93108 .66323 L
.93108 .66323 L
.92977 .6622 L
.92977 .6622 L
.9285 .66107 L
.9285 .66107 L
.92727 .65983 L
.92727 .65983 L
.92631 .65873 L
.92631 .65873 L
.92612 .65837 L
.92612 .65837 L
.9252 .65627 L
.9252 .65627 L
.92451 .65351 L
.92451 .65351 L
.925 .6482 L
F
0 .996 .996 0 k
.92732 .35158 m
.92799 .35214 L
.92799 .35214 L
.93001 .35312 L
.93001 .35312 L
.93179 .35343 L
.93179 .35343 L
.93346 .35339 L
.93346 .35339 L
.93504 .35311 L
.93504 .35311 L
.93656 .35264 L
.93656 .35264 L
.938 .35196 L
.938 .35196 L
.93934 .35096 L
.93934 .35096 L
.94041 .34918 L
.94041 .34918 L
.94069 .34692 L
.94069 .34692 L
.94038 .34428 L
.94038 .34428 L
.93849 .33732 L
.93849 .33732 L
.93736 .33599 L
.93736 .33599 L
.93541 .33533 L
.93541 .33533 L
.93391 .33586 L
.93391 .33586 L
.93253 .3367 L
.93253 .3367 L
.93121 .3377 L
.93121 .3377 L
.92994 .33882 L
.92994 .33882 L
.92871 .34008 L
.92871 .34008 L
.92768 .34134 L
.92768 .34134 L
.92757 .34157 L
.92757 .34157 L
.92673 .34388 L
.92673 .34388 L
.9263 .34733 L
.9263 .34733 L
.92732 .35158 L
F
.92732 .649 m
.92799 .64845 L
.92799 .64845 L
.93001 .64746 L
.93001 .64746 L
.93179 .64715 L
.93179 .64715 L
.93346 .64719 L
.93346 .64719 L
.93504 .64747 L
.93504 .64747 L
.93656 .64794 L
.93656 .64794 L
.938 .64862 L
.938 .64862 L
.93934 .64962 L
.93934 .64962 L
.94041 .6514 L
.94041 .6514 L
.94069 .65366 L
.94069 .65366 L
.94038 .65631 L
.94038 .65631 L
.93849 .66326 L
.93849 .66326 L
.93736 .66459 L
.93736 .66459 L
.93541 .66525 L
.93541 .66525 L
.93391 .66472 L
.93391 .66472 L
.93253 .66388 L
.93253 .66388 L
.93121 .66288 L
.93121 .66288 L
.92994 .66176 L
.92994 .66176 L
.92871 .6605 L
.92871 .6605 L
.92768 .65924 L
.92768 .65924 L
.92757 .65901 L
.92757 .65901 L
.92673 .65671 L
.92673 .65671 L
.9263 .65325 L
.9263 .65325 L
.92732 .649 L
F
.572 .996 0 0 k
.92953 .35081 m
.93122 .35177 L
.93122 .35177 L
.93305 .35221 L
.93305 .35221 L
.93474 .35223 L
.93474 .35223 L
.93632 .35196 L
.93632 .35196 L
.93782 .35141 L
.93782 .35141 L
.93918 .35049 L
.93918 .35049 L
.94025 .34873 L
.94025 .34873 L
.94051 .34699 L
.94051 .34699 L
.94014 .3436 L
.94014 .3436 L
.9384 .33735 L
.9384 .33735 L
.93748 .33631 L
.93748 .33631 L
.93551 .3356 L
.93551 .3356 L
.93403 .33616 L
.93403 .33616 L
.93267 .33707 L
.93267 .33707 L
.93139 .33817 L
.93139 .33817 L
.93017 .33943 L
.93017 .33943 L
.92908 .34082 L
.92908 .34082 L
.92903 .34093 L
.92903 .34093 L
.92827 .34347 L
.92827 .34347 L
.92953 .35081 L
F
.92953 .64977 m
.93122 .64882 L
.93122 .64882 L
.93305 .64837 L
.93305 .64837 L
.93474 .64835 L
.93474 .64835 L
.93632 .64863 L
.93632 .64863 L
.93782 .64917 L
.93782 .64917 L
.93918 .6501 L
.93918 .6501 L
.94025 .65186 L
.94025 .65186 L
.94051 .6536 L
.94051 .6536 L
.94014 .65698 L
.94014 .65698 L
.9384 .66323 L
.9384 .66323 L
.93748 .66427 L
.93748 .66427 L
.93551 .66499 L
.93551 .66499 L
.93403 .66442 L
.93403 .66442 L
.93267 .66351 L
.93267 .66351 L
.93139 .66241 L
.93139 .66241 L
.93017 .66115 L
.93017 .66115 L
.92908 .65976 L
.92908 .65976 L
.92903 .65965 L
.92903 .65965 L
.92827 .65711 L
.92827 .65711 L
.92953 .64977 L
F
0 .173 .996 .003 k
.93163 .35008 m
.93248 .35053 L
.93248 .35053 L
.93433 .35104 L
.93433 .35104 L
.93602 .35106 L
.93602 .35106 L
.93757 .3507 L
.93757 .3507 L
.93897 .34988 L
.93897 .34988 L
.94005 .34813 L
.94005 .34813 L
.94025 .34708 L
.94025 .34708 L
.93979 .34263 L
.93979 .34263 L
.93827 .3374 L
.93827 .3374 L
.93764 .33674 L
.93764 .33674 L
.93564 .33595 L
.93564 .33595 L
.93418 .33656 L
.93418 .33656 L
.93286 .33756 L
.93286 .33756 L
.93162 .3388 L
.93162 .3388 L
.93048 .34028 L
.93048 .34028 L
.93046 .34031 L
.93046 .34031 L
.9298 .34302 L
.9298 .34302 L
.93163 .35008 L
F
.93163 .6505 m
.93248 .65005 L
.93248 .65005 L
.93433 .64954 L
.93433 .64954 L
.93602 .64952 L
.93602 .64952 L
.93757 .64989 L
.93757 .64989 L
.93897 .65071 L
.93897 .65071 L
.94005 .65245 L
.94005 .65245 L
.94025 .65351 L
.94025 .65351 L
.93979 .65795 L
.93979 .65795 L
.93827 .66318 L
.93827 .66318 L
.93764 .66384 L
.93764 .66384 L
.93564 .66463 L
.93564 .66463 L
.93418 .66402 L
.93418 .66402 L
.93286 .66302 L
.93286 .66302 L
.93162 .66179 L
.93162 .66179 L
.93048 .66031 L
.93048 .66031 L
.93046 .66027 L
.93046 .66027 L
.9298 .65756 L
.9298 .65756 L
.93163 .6505 L
F
.996 .86 0 0 k
.93197 .33975 m
.93391 .34928 L
.93391 .34928 L
.93556 .34974 L
.93556 .34974 L
.93722 .34967 L
.93722 .34967 L
.93867 .34901 L
.93867 .34901 L
.93975 .34727 L
.93975 .34727 L
.93975 .34725 L
.93975 .34725 L
.93913 .3408 L
.93913 .3408 L
.93801 .3375 L
.93801 .3375 L
.93788 .33739 L
.93788 .33739 L
.93583 .33645 L
.93583 .33645 L
.93439 .33713 L
.93439 .33713 L
.93312 .33827 L
.93312 .33827 L
.93197 .33974 L
.93197 .33974 L
.93197 .33975 L
F
.93197 .66084 m
.93391 .6513 L
.93391 .6513 L
.93556 .65084 L
.93556 .65084 L
.93722 .65091 L
.93722 .65091 L
.93867 .65158 L
.93867 .65158 L
.93975 .65331 L
.93975 .65331 L
.93975 .65333 L
.93975 .65333 L
.93913 .65978 L
.93913 .65978 L
.93801 .66308 L
.93801 .66308 L
.93788 .66319 L
.93788 .66319 L
.93583 .66413 L
.93583 .66413 L
.93439 .66345 L
.93439 .66345 L
.93312 .66231 L
.93312 .66231 L
.93197 .66084 L
.93197 .66084 L
.93197 .66084 L
F
.245 0 .996 0 k
.93354 .33916 m
.93693 .34823 L
.93693 .34823 L
.93826 .34781 L
.93826 .34781 L
.9384 .34772 L
.9384 .34772 L
.93925 .34583 L
.93925 .34583 L
.93767 .33763 L
.93767 .33763 L
.93609 .33714 L
.93609 .33714 L
.93468 .33791 L
.93468 .33791 L
.93354 .33916 L
F
.93354 .66142 m
.93693 .65235 L
.93693 .65235 L
.93826 .65277 L
.93826 .65277 L
.9384 .65286 L
.9384 .65286 L
.93925 .65475 L
.93925 .65475 L
.93767 .66296 L
.93767 .66296 L
.93609 .66345 L
.93609 .66345 L
.93468 .66268 L
.93468 .66268 L
.93354 .66142 L
F
.996 0 .996 0 k
.95343 .35306 m
.95273 .35328 L
.95273 .35328 L
.95342 .35305 L
.95342 .35305 L
.95343 .35306 L
F
.95343 .64753 m
.95273 .6473 L
.95273 .6473 L
.95342 .64753 L
.95342 .64753 L
.95343 .64753 L
F
.54408 .48606 m
.54408 .48606 L
.54408 .48606 L
.54408 .48606 L
F
.54408 .51452 m
.54408 .51452 L
.54408 .51452 L
.54408 .51452 L
F
0 .136 .996 .003 k
.8915 .37318 m
.8915 .37318 L
.8915 .37318 L
.8915 .37318 L
F
.8915 .62741 m
.8915 .62741 L
.8915 .62741 L
.8915 .62741 L
F
0 .996 0 0 k
.96421 .3917 m
.9627 .39222 L
.9627 .39222 L
.96197 .392 L
.96197 .392 L
.95878 .38288 L
.95878 .38288 L
.95868 .38259 L
.95868 .38259 L
.95479 .37339 L
.95479 .37339 L
.95407 .37155 L
.95407 .37155 L
.95145 .36408 L
.95145 .36408 L
.95043 .35934 L
.95043 .35934 L
.95043 .35411 L
.95043 .35411 L
.95192 .35355 L
.95192 .35355 L
.95593 .36272 L
.95593 .36272 L
.95919 .37216 L
.95919 .37216 L
.9592 .37217 L
.9592 .37217 L
.96421 .3917 L
F
.96421 .60889 m
.9627 .60836 L
.9627 .60836 L
.96197 .60858 L
.96197 .60858 L
.95878 .6177 L
.95878 .6177 L
.95868 .61799 L
.95868 .61799 L
.95479 .62719 L
.95479 .62719 L
.95407 .62903 L
.95407 .62903 L
.95145 .63651 L
.95145 .63651 L
.95043 .64124 L
.95043 .64124 L
.95043 .64648 L
.95043 .64648 L
.95192 .64703 L
.95192 .64703 L
.95593 .63786 L
.95593 .63786 L
.95919 .62842 L
.95919 .62842 L
.9592 .62842 L
.9592 .62842 L
.96421 .60889 L
F
.042 .996 0 0 k
.96421 .3917 m
.9627 .39222 L
.9627 .39222 L
.96197 .392 L
.96197 .392 L
.95877 .38287 L
.95877 .38287 L
.95868 .38259 L
.95868 .38259 L
.95479 .37339 L
.95479 .37339 L
.95407 .37154 L
.95407 .37154 L
.95145 .36408 L
.95145 .36408 L
.95043 .35935 L
.95043 .35935 L
.95043 .35411 L
.95043 .35411 L
.95192 .35355 L
.95192 .35355 L
.95593 .36272 L
.95593 .36272 L
.95919 .37216 L
.95919 .37216 L
.9592 .37217 L
.9592 .37217 L
.96421 .3917 L
F
.96421 .60889 m
.9627 .60837 L
.9627 .60837 L
.96197 .60858 L
.96197 .60858 L
.95877 .61772 L
.95877 .61772 L
.95868 .61799 L
.95868 .61799 L
.95479 .62719 L
.95479 .62719 L
.95407 .62904 L
.95407 .62904 L
.95145 .63651 L
.95145 .63651 L
.95043 .64123 L
.95043 .64123 L
.95043 .64647 L
.95043 .64647 L
.95192 .64703 L
.95192 .64703 L
.95593 .63786 L
.95593 .63786 L
.95919 .62842 L
.95919 .62842 L
.9592 .62841 L
.9592 .62841 L
.96421 .60889 L
F
.442 .996 0 0 k
.9642 .39169 m
.96269 .39221 L
.96269 .39221 L
.96198 .392 L
.96198 .392 L
.95875 .38279 L
.95875 .38279 L
.95869 .38259 L
.95869 .38259 L
.9548 .37339 L
.9548 .37339 L
.95406 .37151 L
.95406 .37151 L
.95145 .36407 L
.95145 .36407 L
.95044 .35938 L
.95044 .35938 L
.95043 .35412 L
.95043 .35412 L
.95192 .35355 L
.95192 .35355 L
.95593 .36272 L
.95593 .36272 L
.95919 .37216 L
.95919 .37216 L
.9592 .37218 L
.9592 .37218 L
.9642 .39169 L
F
.9642 .60889 m
.96269 .60837 L
.96269 .60837 L
.96198 .60858 L
.96198 .60858 L
.95875 .61779 L
.95875 .61779 L
.95869 .61799 L
.95869 .61799 L
.9548 .6272 L
.9548 .6272 L
.95406 .62907 L
.95406 .62907 L
.95145 .63651 L
.95145 .63651 L
.95044 .6412 L
.95044 .6412 L
.95043 .64646 L
.95043 .64646 L
.95192 .64703 L
.95192 .64703 L
.95593 .63786 L
.95593 .63786 L
.95919 .62842 L
.95919 .62842 L
.9592 .62841 L
.9592 .62841 L
.9642 .60889 L
F
.996 .817 0 0 k
.95919 .37215 m
.95593 .36272 L
.95593 .36272 L
.95343 .35307 L
.95343 .35307 L
.95919 .37215 L
F
.95919 .62844 m
.95593 .63786 L
.95593 .63786 L
.95343 .64751 L
.95343 .64751 L
.95919 .62844 L
F
.996 0 0 0 k
.9642 .39168 m
.96268 .39215 L
.96268 .39215 L
.96206 .39198 L
.96206 .39198 L
.95873 .38258 L
.95873 .38258 L
.95839 .38138 L
.95839 .38138 L
.95483 .37338 L
.95483 .37338 L
.95398 .37121 L
.95398 .37121 L
.95147 .36407 L
.95147 .36407 L
.95053 .35965 L
.95053 .35965 L
.95046 .3542 L
.95046 .3542 L
.95193 .35358 L
.95193 .35358 L
.95592 .36272 L
.95592 .36272 L
.95917 .37217 L
.95917 .37217 L
.95922 .37224 L
.95922 .37224 L
.9642 .39168 L
F
.9642 .6089 m
.96268 .60843 L
.96268 .60843 L
.96206 .6086 L
.96206 .6086 L
.95873 .618 L
.95873 .618 L
.95839 .61921 L
.95839 .61921 L
.95483 .6272 L
.95483 .6272 L
.95398 .62937 L
.95398 .62937 L
.95147 .63652 L
.95147 .63652 L
.95053 .64093 L
.95053 .64093 L
.95046 .64638 L
.95046 .64638 L
.95193 .647 L
.95193 .647 L
.95592 .63786 L
.95592 .63786 L
.95917 .62842 L
.95917 .62842 L
.95922 .62834 L
.95922 .62834 L
.9642 .6089 L
F
.996 0 .667 0 k
.95918 .37211 m
.95593 .36272 L
.95593 .36272 L
.95344 .35311 L
.95344 .35311 L
.95918 .37211 L
F
.95918 .62847 m
.95593 .63786 L
.95593 .63786 L
.95344 .64747 L
.95344 .64747 L
.95918 .62847 L
F
.996 0 .996 0 k
.9642 .39166 m
.96266 .39205 L
.96266 .39205 L
.96223 .39194 L
.96223 .39194 L
.95881 .38256 L
.95881 .38256 L
.9579 .37953 L
.9579 .37953 L
.95488 .37336 L
.95488 .37336 L
.95383 .37068 L
.95383 .37068 L
.95151 .36406 L
.95151 .36406 L
.95067 .3601 L
.95067 .3601 L
.9505 .35434 L
.9505 .35434 L
.95194 .35363 L
.95194 .35363 L
.95592 .36272 L
.95592 .36272 L
.95913 .37218 L
.95913 .37218 L
.95925 .37236 L
.95925 .37236 L
.9642 .39166 L
F
.9642 .60893 m
.96266 .60853 L
.96266 .60853 L
.96223 .60864 L
.96223 .60864 L
.95881 .61802 L
.95881 .61802 L
.9579 .62106 L
.9579 .62106 L
.95488 .62722 L
.95488 .62722 L
.95383 .6299 L
.95383 .6299 L
.95151 .63653 L
.95151 .63653 L
.95067 .64049 L
.95067 .64049 L
.9505 .64624 L
.9505 .64624 L
.95194 .64696 L
.95194 .64696 L
.95592 .63786 L
.95592 .63786 L
.95913 .62841 L
.95913 .62841 L
.95925 .62822 L
.95925 .62822 L
.9642 .60893 L
F
0 .114 .996 .003 k
.95917 .37206 m
.95593 .36272 L
.95593 .36272 L
.95346 .35317 L
.95346 .35317 L
.95917 .37206 L
F
.95917 .62852 m
.95593 .63786 L
.95593 .63786 L
.95346 .64742 L
.95346 .64742 L
.95917 .62852 L
F
.612 0 .996 0 k
.96419 .39162 m
.96262 .39188 L
.96262 .39188 L
.96256 .39186 L
.96256 .39186 L
.95893 .38253 L
.95893 .38253 L
.95745 .37782 L
.95745 .37782 L
.95497 .37334 L
.95497 .37334 L
.95357 .36978 L
.95357 .36978 L
.95158 .36404 L
.95158 .36404 L
.95088 .36079 L
.95088 .36079 L
.95058 .35457 L
.95058 .35457 L
.95197 .3537 L
.95197 .3537 L
.95592 .36273 L
.95592 .36273 L
.95906 .3722 L
.95906 .3722 L
.95931 .37257 L
.95931 .37257 L
.96419 .39162 L
F
.96419 .60897 m
.96262 .60871 L
.96262 .60871 L
.96256 .60872 L
.96256 .60872 L
.95893 .61805 L
.95893 .61805 L
.95745 .62276 L
.95745 .62276 L
.95497 .62724 L
.95497 .62724 L
.95357 .6308 L
.95357 .6308 L
.95158 .63655 L
.95158 .63655 L
.95088 .63979 L
.95088 .63979 L
.95058 .64601 L
.95058 .64601 L
.95197 .64688 L
.95197 .64688 L
.95592 .63786 L
.95592 .63786 L
.95906 .62839 L
.95906 .62839 L
.95931 .62802 L
.95931 .62802 L
.96419 .60897 L
F
.996 0 0 0 k
.95915 .372 m
.95594 .36272 L
.95594 .36272 L
.95348 .35324 L
.95348 .35324 L
.95915 .372 L
F
.95915 .62858 m
.95594 .63786 L
.95594 .63786 L
.95348 .64734 L
.95348 .64734 L
.95915 .62858 L
F
.21 .996 0 0 k
.95913 .37193 m
.95594 .36272 L
.95594 .36272 L
.95351 .35332 L
.95351 .35332 L
.95913 .37193 L
F
.95913 .62865 m
.95594 .63786 L
.95594 .63786 L
.95351 .64727 L
.95351 .64727 L
.95913 .62865 L
F
.996 0 0 0 k
.96417 .39156 m
.96318 .39172 L
.96318 .39172 L
.96249 .39134 L
.96249 .39134 L
.9591 .38248 L
.9591 .38248 L
.95704 .37631 L
.95704 .37631 L
.95511 .3733 L
.95511 .3733 L
.95318 .36845 L
.95318 .36845 L
.95166 .36401 L
.95166 .36401 L
.95117 .36171 L
.95117 .36171 L
.95068 .35487 L
.95068 .35487 L
.952 .35381 L
.952 .35381 L
.95591 .36273 L
.95591 .36273 L
.95896 .37222 L
.95896 .37222 L
.95939 .37288 L
.95939 .37288 L
.96417 .39156 L
F
.96417 .60902 m
.96318 .60886 L
.96318 .60886 L
.96249 .60924 L
.96249 .60924 L
.9591 .6181 L
.9591 .6181 L
.95704 .62428 L
.95704 .62428 L
.95511 .62728 L
.95511 .62728 L
.95318 .63214 L
.95318 .63214 L
.95166 .63657 L
.95166 .63657 L
.95117 .63887 L
.95117 .63887 L
.95068 .64571 L
.95068 .64571 L
.952 .64677 L
.952 .64677 L
.95591 .63786 L
.95591 .63786 L
.95896 .62836 L
.95896 .62836 L
.95939 .6277 L
.95939 .6277 L
.96417 .60902 L
F
.996 0 .691 0 k
.95911 .37186 m
.95595 .36272 L
.95595 .36272 L
.95354 .3534 L
.95354 .3534 L
.95911 .37186 L
F
.95911 .62872 m
.95595 .63787 L
.95595 .63787 L
.95354 .64718 L
.95354 .64718 L
.95911 .62872 L
F
0 .646 .996 0 k
.96415 .39146 m
.96228 .39045 L
.96228 .39045 L
.95935 .38242 L
.95935 .38242 L
.95665 .37487 L
.95665 .37487 L
.95537 .37323 L
.95537 .37323 L
.95255 .36631 L
.95255 .36631 L
.95177 .36398 L
.95177 .36398 L
.95155 .36296 L
.95155 .36296 L
.9508 .35526 L
.9508 .35526 L
.95205 .35396 L
.95205 .35396 L
.9559 .36273 L
.9559 .36273 L
.95881 .37227 L
.95881 .37227 L
.95953 .37337 L
.95953 .37337 L
.96415 .39146 L
F
.96415 .60913 m
.96228 .61014 L
.96228 .61014 L
.95935 .61816 L
.95935 .61816 L
.95665 .62571 L
.95665 .62571 L
.95537 .62736 L
.95537 .62736 L
.95255 .63427 L
.95255 .63427 L
.95177 .63661 L
.95177 .63661 L
.95155 .63762 L
.95155 .63762 L
.9508 .64532 L
.9508 .64532 L
.95205 .64662 L
.95205 .64662 L
.9559 .63785 L
.9559 .63785 L
.95881 .62832 L
.95881 .62832 L
.95953 .62722 L
.95953 .62722 L
.96415 .60913 L
F
0 .996 .931 0 k
.95909 .37178 m
.95595 .36272 L
.95595 .36272 L
.95357 .35349 L
.95357 .35349 L
.95909 .37178 L
F
.95909 .6288 m
.95595 .63787 L
.95595 .63787 L
.95357 .6471 L
.95357 .6471 L
.95909 .6288 L
F
.633 .996 0 0 k
.95907 .3717 m
.95596 .36271 L
.95596 .36271 L
.95359 .35358 L
.95359 .35358 L
.95907 .3717 L
F
.95907 .62888 m
.95596 .63787 L
.95596 .63787 L
.95359 .64701 L
.95359 .64701 L
.95907 .62888 L
F
.996 0 .894 0 k
.95904 .37163 m
.95596 .36271 L
.95596 .36271 L
.95362 .35366 L
.95362 .35366 L
.95904 .37163 L
F
.95904 .62896 m
.95596 .63787 L
.95596 .63787 L
.95362 .64692 L
.95362 .64692 L
.95904 .62896 L
F
.583 0 .996 0 k
.95193 .36393 m
.95591 .37308 L
.95591 .37308 L
.95624 .3734 L
.95624 .3734 L
.95972 .38233 L
.95972 .38233 L
.96188 .38878 L
.96188 .38878 L
.96175 .38181 L
.96175 .38181 L
.95856 .37234 L
.95856 .37234 L
.95589 .36273 L
.95589 .36273 L
.95212 .35417 L
.95212 .35417 L
.95096 .35576 L
.95096 .35576 L
.95193 .36393 L
F
.95193 .63665 m
.95591 .62751 L
.95591 .62751 L
.95624 .62719 L
.95624 .62719 L
.95972 .61826 L
.95972 .61826 L
.96188 .6118 L
.96188 .6118 L
.96175 .61878 L
.96175 .61878 L
.95856 .62824 L
.95856 .62824 L
.95589 .63785 L
.95589 .63785 L
.95212 .64641 L
.95212 .64641 L
.95096 .64482 L
.95096 .64482 L
.95193 .63665 L
F
.085 .996 0 0 k
.95902 .37155 m
.95597 .36271 L
.95597 .36271 L
.95365 .35374 L
.95365 .35374 L
.95902 .37155 L
F
.95902 .62903 m
.95597 .63787 L
.95597 .63787 L
.95365 .64684 L
.95365 .64684 L
.95902 .62903 L
F
0 .516 .996 0 k
.959 .37148 m
.95597 .36271 L
.95597 .36271 L
.95367 .35382 L
.95367 .35382 L
.959 .37148 L
F
.959 .6291 m
.95597 .63787 L
.95597 .63787 L
.95367 .64676 L
.95367 .64676 L
.959 .6291 L
F
.086 0 .996 0 k
.95898 .37141 m
.95598 .36271 L
.95598 .36271 L
.9537 .35389 L
.9537 .35389 L
.95898 .37141 L
F
.95898 .62917 m
.95598 .63787 L
.95598 .63787 L
.9537 .64669 L
.9537 .64669 L
.95898 .62917 L
F
0 .996 .155 .002 k
.95897 .37136 m
.95598 .36271 L
.95598 .36271 L
.95372 .35396 L
.95372 .35396 L
.95897 .37136 L
F
.95897 .62923 m
.95598 .63788 L
.95598 .63788 L
.95372 .64662 L
.95372 .64662 L
.95897 .62923 L
F
.996 0 .91 0 k
.95218 .36385 m
.95598 .37245 L
.95598 .37245 L
.95677 .37284 L
.95677 .37284 L
.95774 .37286 L
.95774 .37286 L
.95797 .3725 L
.95797 .3725 L
.95587 .36274 L
.95587 .36274 L
.95221 .35447 L
.95221 .35447 L
.95117 .35643 L
.95117 .35643 L
.95218 .36385 L
F
.95218 .63673 m
.95598 .62813 L
.95598 .62813 L
.95677 .62775 L
.95677 .62775 L
.95774 .62772 L
.95774 .62772 L
.95797 .62808 L
.95797 .62808 L
.95587 .63784 L
.95587 .63784 L
.95221 .64612 L
.95221 .64612 L
.95117 .64416 L
.95117 .64416 L
.95218 .63673 L
F
0 .996 .297 .001 k
.95895 .3713 m
.95598 .36271 L
.95598 .36271 L
.95374 .35402 L
.95374 .35402 L
.95895 .3713 L
F
.95895 .62928 m
.95598 .63788 L
.95598 .63788 L
.95374 .64656 L
.95374 .64656 L
.95895 .62928 L
F
.643 0 .996 0 k
.95894 .37125 m
.95599 .3627 L
.95599 .3627 L
.95375 .35407 L
.95375 .35407 L
.95894 .37125 L
F
.95894 .62933 m
.95599 .63788 L
.95599 .63788 L
.95375 .64651 L
.95375 .64651 L
.95894 .62933 L
F
0 .661 .996 0 k
.95893 .37121 m
.95599 .3627 L
.95599 .3627 L
.95377 .35412 L
.95377 .35412 L
.95893 .37121 L
F
.95893 .62937 m
.95599 .63788 L
.95599 .63788 L
.95377 .64647 L
.95377 .64647 L
.95893 .62937 L
F
.996 .852 0 0 k
.95892 .37118 m
.95599 .3627 L
.95599 .3627 L
.95378 .35415 L
.95378 .35415 L
.95892 .37118 L
F
.95892 .62941 m
.95599 .63788 L
.95599 .63788 L
.95378 .64643 L
.95378 .64643 L
.95892 .62941 L
F
.505 0 .996 0 k
.95891 .37115 m
.95599 .3627 L
.95599 .3627 L
.95379 .35418 L
.95379 .35418 L
.95891 .37115 L
F
.95891 .62943 m
.95599 .63788 L
.95599 .63788 L
.95379 .6464 L
.95379 .6464 L
.95891 .62943 L
F
.803 .996 0 0 k
.9589 .37113 m
.95599 .3627 L
.95599 .3627 L
.9538 .35421 L
.9538 .35421 L
.9589 .37113 L
F
.9589 .62946 m
.95599 .63788 L
.95599 .63788 L
.9538 .64638 L
.9538 .64638 L
.9589 .62946 L
F
.996 .114 0 0 k
.9589 .37111 m
.956 .3627 L
.956 .3627 L
.9538 .35422 L
.9538 .35422 L
.9589 .37111 L
F
.9589 .62947 m
.956 .63788 L
.956 .63788 L
.9538 .64636 L
.9538 .64636 L
.9589 .62947 L
F
.29 0 .996 0 k
.9589 .3711 m
.956 .3627 L
.956 .3627 L
.95381 .35423 L
.95381 .35423 L
.9589 .3711 L
F
.9589 .62948 m
.956 .63788 L
.956 .63788 L
.95381 .64635 L
.95381 .64635 L
.9589 .62948 L
F
0 0 .996 .002 k
.95889 .37109 m
.956 .3627 L
.956 .3627 L
.95381 .35424 L
.95381 .35424 L
.95889 .37109 L
F
.95889 .62949 m
.956 .63788 L
.956 .63788 L
.95381 .64634 L
.95381 .64634 L
.95889 .62949 L
F
.996 0 .996 0 k
.95889 .37109 m
.956 .3627 L
.956 .3627 L
.95381 .35425 L
.95381 .35425 L
.95889 .37109 L
F
.95889 .62949 m
.956 .63788 L
.956 .63788 L
.95381 .64634 L
.95381 .64634 L
.95889 .62949 L
F
0 .996 .996 0 k
.95889 .37109 m
.956 .3627 L
.956 .3627 L
.95381 .35425 L
.95381 .35425 L
.95889 .37109 L
F
.95889 .62949 m
.956 .63788 L
.956 .63788 L
.95381 .64634 L
.95381 .64634 L
.95889 .62949 L
F
.996 0 .996 0 k
.95889 .37109 m
.956 .3627 L
.956 .3627 L
.95381 .35425 L
.95381 .35425 L
.95889 .37109 L
F
.95889 .6295 m
.956 .63788 L
.956 .63788 L
.95381 .64634 L
.95381 .64634 L
.95889 .6295 L
F
.996 .01 0 0 k
.95889 .37109 m
.956 .3627 L
.956 .3627 L
.95381 .35425 L
.95381 .35425 L
.95889 .37109 L
F
.95889 .6295 m
.956 .63788 L
.956 .63788 L
.95381 .64633 L
.95381 .64633 L
.95889 .6295 L
F
0 .996 .64 0 k
.95889 .37109 m
.956 .3627 L
.956 .3627 L
.95381 .35425 L
.95381 .35425 L
.95889 .37109 L
F
.95889 .6295 m
.956 .63788 L
.956 .63788 L
.95381 .64633 L
.95381 .64633 L
.95889 .6295 L
F
0 .996 .749 0 k
.95889 .37109 m
.956 .3627 L
.956 .3627 L
.95381 .35425 L
.95381 .35425 L
.95889 .37109 L
F
.95889 .6295 m
.956 .63788 L
.956 .63788 L
.95381 .64633 L
.95381 .64633 L
.95889 .6295 L
F
.996 0 .699 0 k
.95889 .37109 m
.956 .3627 L
.956 .3627 L
.95381 .35425 L
.95381 .35425 L
.95889 .37109 L
F
.95889 .6295 m
.956 .63788 L
.956 .63788 L
.95381 .64633 L
.95381 .64633 L
.95889 .6295 L
F
.164 .996 0 0 k
.95889 .37109 m
.956 .3627 L
.956 .3627 L
.95381 .35425 L
.95381 .35425 L
.95889 .37109 L
F
.95889 .6295 m
.956 .63788 L
.956 .63788 L
.95381 .64633 L
.95381 .64633 L
.95889 .6295 L
F
.996 0 .182 0 k
.95889 .37109 m
.956 .3627 L
.956 .3627 L
.95381 .35425 L
.95381 .35425 L
.95889 .37109 L
F
.95889 .6295 m
.956 .63788 L
.956 .63788 L
.95381 .64633 L
.95381 .64633 L
.95889 .6295 L
F
.996 .853 0 0 k
.95889 .37109 m
.956 .3627 L
.956 .3627 L
.95381 .35425 L
.95381 .35425 L
.95889 .37109 L
F
.95889 .6295 m
.956 .63788 L
.956 .63788 L
.95381 .64633 L
.95381 .64633 L
.95889 .6295 L
F
.996 .121 0 0 k
.95889 .37108 m
.956 .3627 L
.956 .3627 L
.95381 .35425 L
.95381 .35425 L
.95889 .37108 L
F
.95889 .6295 m
.956 .63788 L
.956 .63788 L
.95381 .64633 L
.95381 .64633 L
.95889 .6295 L
F
.529 .996 0 0 k
.95889 .37107 m
.956 .3627 L
.956 .3627 L
.95382 .35426 L
.95382 .35426 L
.95889 .37107 L
F
.95889 .62951 m
.956 .63788 L
.956 .63788 L
.95382 .64632 L
.95382 .64632 L
.95889 .62951 L
F
.687 0 .996 0 k
.95889 .37106 m
.956 .3627 L
.956 .3627 L
.95382 .35427 L
.95382 .35427 L
.95889 .37106 L
F
.95889 .62952 m
.956 .63788 L
.956 .63788 L
.95382 .64631 L
.95382 .64631 L
.95889 .62952 L
F
.685 .996 0 0 k
.95888 .37105 m
.956 .3627 L
.956 .3627 L
.95383 .35429 L
.95383 .35429 L
.95888 .37105 L
F
.95888 .62954 m
.956 .63788 L
.956 .63788 L
.95383 .64629 L
.95383 .64629 L
.95888 .62954 L
F
0 0 .996 .004 k
.95887 .37102 m
.956 .3627 L
.956 .3627 L
.95383 .35432 L
.95383 .35432 L
.95887 .37102 L
F
.95887 .62956 m
.956 .63788 L
.956 .63788 L
.95383 .64627 L
.95383 .64627 L
.95887 .62956 L
F
.225 .996 0 0 k
.95887 .37099 m
.956 .3627 L
.956 .3627 L
.95385 .35435 L
.95385 .35435 L
.95887 .37099 L
F
.95887 .62959 m
.956 .63788 L
.956 .63788 L
.95385 .64623 L
.95385 .64623 L
.95887 .62959 L
F
0 .996 .996 0 k
.95246 .36377 m
.95571 .3715 L
.95571 .3715 L
.95755 .37218 L
.95755 .37218 L
.95584 .36275 L
.95584 .36275 L
.95234 .35487 L
.95234 .35487 L
.95145 .35729 L
.95145 .35729 L
.95246 .36377 L
F
.95246 .63681 m
.95571 .62908 L
.95571 .62908 L
.95755 .6284 L
.95755 .6284 L
.95584 .63783 L
.95584 .63783 L
.95234 .64572 L
.95234 .64572 L
.95145 .6433 L
.95145 .6433 L
.95246 .63681 L
F
.996 .869 0 0 k
.95885 .37094 m
.95601 .3627 L
.95601 .3627 L
.95386 .3544 L
.95386 .3544 L
.95885 .37094 L
F
.95885 .62964 m
.95601 .63788 L
.95601 .63788 L
.95386 .64618 L
.95386 .64618 L
.95885 .62964 L
F
.996 0 .473 0 k
.95884 .37089 m
.95601 .3627 L
.95601 .3627 L
.95388 .35446 L
.95388 .35446 L
.95884 .37089 L
F
.95884 .6297 m
.95601 .63789 L
.95601 .63789 L
.95388 .64612 L
.95388 .64612 L
.95884 .6297 L
F
.996 0 .151 0 k
.95881 .37081 m
.95602 .3627 L
.95602 .3627 L
.95391 .35455 L
.95391 .35455 L
.95881 .37081 L
F
.95881 .62977 m
.95602 .63789 L
.95602 .63789 L
.95391 .64604 L
.95391 .64604 L
.95881 .62977 L
F
.436 0 .996 0 k
.95879 .37071 m
.95602 .36269 L
.95602 .36269 L
.95394 .35465 L
.95394 .35465 L
.95879 .37071 L
F
.95879 .62988 m
.95602 .63789 L
.95602 .63789 L
.95394 .64593 L
.95394 .64593 L
.95879 .62988 L
F
0 .317 .996 .001 k
.95874 .37056 m
.95603 .36269 L
.95603 .36269 L
.95399 .35481 L
.95399 .35481 L
.95874 .37056 L
F
.95874 .63002 m
.95603 .63789 L
.95603 .63789 L
.95399 .64578 L
.95399 .64578 L
.95874 .63002 L
F
.164 0 .996 0 k
.9528 .36367 m
.95531 .37009 L
.95531 .37009 L
.95735 .37146 L
.95735 .37146 L
.9558 .36276 L
.9558 .36276 L
.95254 .35547 L
.95254 .35547 L
.95184 .35853 L
.95184 .35853 L
.9528 .36367 L
F
.9528 .63692 m
.95531 .6305 L
.95531 .6305 L
.95735 .62912 L
.95735 .62912 L
.9558 .63782 L
.9558 .63782 L
.95254 .64511 L
.95254 .64511 L
.95184 .64206 L
.95184 .64206 L
.9528 .63692 L
F
.996 0 .996 0 k
.95869 .37037 m
.95604 .36269 L
.95604 .36269 L
.95405 .35501 L
.95405 .35501 L
.95869 .37037 L
F
.95869 .63021 m
.95604 .6379 L
.95604 .6379 L
.95405 .64558 L
.95405 .64558 L
.95869 .63021 L
F
.119 .996 0 0 k
.95861 .3701 m
.95606 .36268 L
.95606 .36268 L
.95414 .35529 L
.95414 .35529 L
.95861 .3701 L
F
.95861 .63048 m
.95606 .6379 L
.95606 .6379 L
.95414 .6453 L
.95414 .6453 L
.95861 .63048 L
F
0 .587 .996 0 k
.95851 .36972 m
.95609 .36267 L
.95609 .36267 L
.95427 .35568 L
.95427 .35568 L
.95851 .36972 L
F
.95851 .63086 m
.95609 .63791 L
.95609 .63791 L
.95427 .64491 L
.95427 .64491 L
.95851 .63086 L
F
.352 .996 0 0 k
.95314 .36356 m
.95465 .36781 L
.95465 .36781 L
.95705 .3704 L
.95705 .3704 L
.95572 .36279 L
.95572 .36279 L
.95283 .3564 L
.95283 .3564 L
.95244 .36045 L
.95244 .36045 L
.95314 .36356 L
F
.95314 .63702 m
.95465 .63278 L
.95465 .63278 L
.95705 .63018 L
.95705 .63018 L
.95572 .6378 L
.95572 .6378 L
.95283 .64419 L
.95283 .64419 L
.95244 .64013 L
.95244 .64013 L
.95314 .63702 L
F
.386 .996 0 0 k
.95834 .36914 m
.95612 .36266 L
.95612 .36266 L
.95446 .35627 L
.95446 .35627 L
.95834 .36914 L
F
.95834 .63145 m
.95612 .63792 L
.95612 .63792 L
.95446 .64431 L
.95446 .64431 L
.95834 .63145 L
F
.013 .996 0 0 k
.95807 .36822 m
.95618 .36265 L
.95618 .36265 L
.95475 .3572 L
.95475 .3572 L
.95807 .36822 L
F
.95807 .63237 m
.95618 .63794 L
.95618 .63794 L
.95475 .64339 L
.95475 .64339 L
.95807 .63237 L
F
0 .328 .996 .001 k
.95342 .36348 m
.95657 .36875 L
.95657 .36875 L
.95558 .36283 L
.95558 .36283 L
.9533 .35788 L
.9533 .35788 L
.95342 .36348 L
F
.95342 .6371 m
.95657 .63183 L
.95657 .63183 L
.95558 .63776 L
.95558 .63776 L
.9533 .6427 L
.9533 .6427 L
.95342 .6371 L
F
.728 0 .996 0 k
.90873 .42238 m
.90941 .43109 L
.90941 .43109 L
.91078 .43219 L
.91078 .43219 L
.9122 .43105 L
.9122 .43105 L
.91372 .43047 L
.91372 .43047 L
.91445 .43024 L
.91445 .43024 L
.91396 .42276 L
.91396 .42276 L
.91533 .42146 L
.91533 .42146 L
.91624 .42094 L
.91624 .42094 L
.91679 .42066 L
.91679 .42066 L
.91715 .4143 L
.91715 .4143 L
.91827 .41191 L
.91827 .41191 L
.91897 .4113 L
.91897 .4113 L
.9197 .41102 L
.9197 .41102 L
.92119 .41037 L
.92119 .41037 L
.92243 .40859 L
.92243 .40859 L
.92283 .40312 L
.92283 .40312 L
.9237 .40098 L
.9237 .40098 L
.92394 .40088 L
.92394 .40088 L
.92543 .40025 L
.92543 .40025 L
.9269 .39959 L
.9269 .39959 L
.92836 .39885 L
.92836 .39885 L
.92977 .39791 L
.92977 .39791 L
.93101 .39627 L
.93101 .39627 L
.93168 .39233 L
.93168 .39233 L
.93227 .38937 L
.93227 .38937 L
.93253 .38922 L
.93253 .38922 L
.93396 .3884 L
.93396 .3884 L
.9354 .38763 L
.9354 .38763 L
.93685 .38689 L
.93685 .38689 L
.9383 .38617 L
.9383 .38617 L
.93975 .38545 L
.93975 .38545 L
.94121 .38474 L
.94121 .38474 L
.94266 .38402 L
.94266 .38402 L
.94411 .38329 L
.94411 .38329 L
.94556 .38253 L
.94556 .38253 L
.94698 .38171 L
.94698 .38171 L
.94836 .38071 L
.94836 .38071 L
.94963 .37931 L
.94963 .37931 L
.95055 .37665 L
.95055 .37665 L
.95064 .37455 L
.95064 .37455 L
.94848 .36497 L
.94848 .36497 L
.94713 .36482 L
.94713 .36482 L
.94561 .36528 L
.94561 .36528 L
.94416 .36596 L
.94416 .36596 L
.94275 .3667 L
.94275 .3667 L
.94273 .36672 L
.94273 .36672 L
.94145 .36799 L
.94145 .36799 L
.9402 .36935 L
.9402 .36935 L
.93895 .37072 L
.93895 .37072 L
.93769 .37206 L
.93769 .37206 L
.93641 .37334 L
.93641 .37334 L
.9351 .37453 L
.9351 .37453 L
.93377 .37564 L
.93377 .37564 L
.93242 .37669 L
.93242 .37669 L
.93105 .37768 L
.93105 .37768 L
.92967 .37863 L
.92967 .37863 L
.92828 .37955 L
.92828 .37955 L
.92688 .38046 L
.92688 .38046 L
.92549 .38136 L
.92549 .38136 L
.92506 .38169 L
.92506 .38169 L
.92433 .38312 L
.92433 .38312 L
.92344 .38591 L
.92344 .38591 L
.92249 .3885 L
.92249 .3885 L
.92131 .39024 L
.92131 .39024 L
.91998 .39145 L
.91998 .39145 L
.91859 .39241 L
.91859 .39241 L
.91717 .39325 L
.91717 .39325 L
.91717 .39326 L
.91717 .39326 L
.9161 .39549 L
.9161 .39549 L
.91534 .39903 L
.91534 .39903 L
.91444 .40209 L
.91444 .40209 L
.91309 .4033 L
.91309 .4033 L
.91269 .40356 L
.91269 .40356 L
.91177 .40464 L
.91177 .40464 L
.91068 .40696 L
.91068 .40696 L
.91023 .41228 L
.91023 .41228 L
.91 .4132 L
.91 .4132 L
.90899 .41407 L
.90899 .41407 L
.90769 .41562 L
.90769 .41562 L
.90873 .42238 L
F
.90873 .57821 m
.90941 .56949 L
.90941 .56949 L
.91078 .5684 L
.91078 .5684 L
.9122 .56953 L
.9122 .56953 L
.91372 .57011 L
.91372 .57011 L
.91445 .57034 L
.91445 .57034 L
.91396 .57782 L
.91396 .57782 L
.91533 .57912 L
.91533 .57912 L
.91624 .57964 L
.91624 .57964 L
.91679 .57992 L
.91679 .57992 L
.91715 .58628 L
.91715 .58628 L
.91827 .58867 L
.91827 .58867 L
.91897 .58929 L
.91897 .58929 L
.9197 .58956 L
.9197 .58956 L
.92119 .59021 L
.92119 .59021 L
.92243 .59199 L
.92243 .59199 L
.92283 .59746 L
.92283 .59746 L
.9237 .5996 L
.9237 .5996 L
.92394 .59971 L
.92394 .59971 L
.92543 .60034 L
.92543 .60034 L
.9269 .601 L
.9269 .601 L
.92836 .60173 L
.92836 .60173 L
.92977 .60267 L
.92977 .60267 L
.93101 .60432 L
.93101 .60432 L
.93168 .60825 L
.93168 .60825 L
.93227 .61121 L
.93227 .61121 L
.93253 .61136 L
.93253 .61136 L
.93396 .61218 L
.93396 .61218 L
.9354 .61295 L
.9354 .61295 L
.93685 .61369 L
.93685 .61369 L
.9383 .61442 L
.9383 .61442 L
.93975 .61513 L
.93975 .61513 L
.94121 .61584 L
.94121 .61584 L
.94266 .61656 L
.94266 .61656 L
.94411 .61729 L
.94411 .61729 L
.94556 .61805 L
.94556 .61805 L
.94698 .61888 L
.94698 .61888 L
.94836 .61987 L
.94836 .61987 L
.94963 .62127 L
.94963 .62127 L
.95055 .62393 L
.95055 .62393 L
.95064 .62603 L
.95064 .62603 L
.94848 .63561 L
.94848 .63561 L
.94713 .63576 L
.94713 .63576 L
.94561 .6353 L
.94561 .6353 L
.94416 .63463 L
.94416 .63463 L
.94275 .63388 L
.94275 .63388 L
.94273 .63386 L
.94273 .63386 L
.94145 .63259 L
.94145 .63259 L
.9402 .63124 L
.9402 .63124 L
.93895 .62986 L
.93895 .62986 L
.93769 .62852 L
.93769 .62852 L
.93641 .62724 L
.93641 .62724 L
.9351 .62605 L
.9351 .62605 L
.93377 .62494 L
.93377 .62494 L
.93242 .62389 L
.93242 .62389 L
.93105 .62291 L
.93105 .62291 L
.92967 .62196 L
.92967 .62196 L
.92828 .62103 L
.92828 .62103 L
.92688 .62013 L
.92688 .62013 L
.92549 .61922 L
.92549 .61922 L
.92506 .61889 L
.92506 .61889 L
.92433 .61746 L
.92433 .61746 L
.92344 .61467 L
.92344 .61467 L
.92249 .61208 L
.92249 .61208 L
.92131 .61034 L
.92131 .61034 L
.91998 .60913 L
.91998 .60913 L
.91859 .60817 L
.91859 .60817 L
.91717 .60733 L
.91717 .60733 L
.91717 .60733 L
.91717 .60733 L
.9161 .60509 L
.9161 .60509 L
.91534 .60155 L
.91534 .60155 L
.91444 .5985 L
.91444 .5985 L
.91309 .59729 L
.91309 .59729 L
.91269 .59702 L
.91269 .59702 L
.91177 .59595 L
.91177 .59595 L
.91068 .59362 L
.91068 .59362 L
.91023 .58831 L
.91023 .58831 L
.91 .58738 L
.91 .58738 L
.90899 .58651 L
.90899 .58651 L
.90769 .58496 L
.90769 .58496 L
.90873 .57821 L
F
0 .996 .344 .001 k
.91764 .39313 m
.92086 .40164 L
.92086 .40164 L
.92086 .40164 L
.92086 .40164 L
.92086 .40164 L
.92086 .40164 L
.92239 .40119 L
.92239 .40119 L
.9239 .40067 L
.9239 .40067 L
.92539 .4001 L
.92539 .4001 L
.92688 .39948 L
.92688 .39948 L
.92834 .39876 L
.92834 .39876 L
.92975 .39783 L
.92975 .39783 L
.93099 .39617 L
.93099 .39617 L
.93166 .39227 L
.93166 .39227 L
.93225 .38938 L
.93225 .38938 L
.93253 .38921 L
.93253 .38921 L
.93396 .3884 L
.93396 .3884 L
.9354 .38763 L
.9354 .38763 L
.93685 .38689 L
.93685 .38689 L
.9383 .38617 L
.9383 .38617 L
.93975 .38545 L
.93975 .38545 L
.94121 .38474 L
.94121 .38474 L
.94266 .38402 L
.94266 .38402 L
.94411 .38329 L
.94411 .38329 L
.94556 .38253 L
.94556 .38253 L
.94698 .3817 L
.94698 .3817 L
.94836 .38071 L
.94836 .38071 L
.94963 .37931 L
.94963 .37931 L
.95055 .37665 L
.95055 .37665 L
.95064 .37455 L
.95064 .37455 L
.94848 .36497 L
.94848 .36497 L
.94713 .36482 L
.94713 .36482 L
.94561 .36528 L
.94561 .36528 L
.94416 .36596 L
.94416 .36596 L
.94275 .3667 L
.94275 .3667 L
.94273 .36672 L
.94273 .36672 L
.94145 .36799 L
.94145 .36799 L
.9402 .36935 L
.9402 .36935 L
.93895 .37072 L
.93895 .37072 L
.93769 .37206 L
.93769 .37206 L
.93641 .37334 L
.93641 .37334 L
.9351 .37453 L
.9351 .37453 L
.93377 .37565 L
.93377 .37565 L
.93242 .37669 L
.93242 .37669 L
.93105 .37768 L
.93105 .37768 L
.92967 .37863 L
.92967 .37863 L
.92828 .37955 L
.92828 .37955 L
.92688 .38046 L
.92688 .38046 L
.92549 .38137 L
.92549 .38137 L
.92507 .38169 L
.92507 .38169 L
.92433 .38314 L
.92433 .38314 L
.92345 .38595 L
.92345 .38595 L
.92251 .38857 L
.92251 .38857 L
.92133 .39031 L
.92133 .39031 L
.92 .39153 L
.92 .39153 L
.91861 .39251 L
.91861 .39251 L
.91764 .39313 L
F
.91764 .60745 m
.92086 .59894 L
.92086 .59894 L
.92086 .59894 L
.92086 .59894 L
.92086 .59894 L
.92086 .59894 L
.92239 .59939 L
.92239 .59939 L
.9239 .59991 L
.9239 .59991 L
.92539 .60048 L
.92539 .60048 L
.92688 .60111 L
.92688 .60111 L
.92834 .60182 L
.92834 .60182 L
.92975 .60276 L
.92975 .60276 L
.93099 .60441 L
.93099 .60441 L
.93166 .60831 L
.93166 .60831 L
.93225 .6112 L
.93225 .6112 L
.93253 .61137 L
.93253 .61137 L
.93396 .61218 L
.93396 .61218 L
.9354 .61295 L
.9354 .61295 L
.93685 .61369 L
.93685 .61369 L
.9383 .61442 L
.9383 .61442 L
.93975 .61513 L
.93975 .61513 L
.94121 .61584 L
.94121 .61584 L
.94266 .61656 L
.94266 .61656 L
.94411 .61729 L
.94411 .61729 L
.94556 .61805 L
.94556 .61805 L
.94698 .61888 L
.94698 .61888 L
.94836 .61987 L
.94836 .61987 L
.94963 .62127 L
.94963 .62127 L
.95055 .62393 L
.95055 .62393 L
.95064 .62603 L
.95064 .62603 L
.94848 .63561 L
.94848 .63561 L
.94713 .63576 L
.94713 .63576 L
.94561 .6353 L
.94561 .6353 L
.94416 .63463 L
.94416 .63463 L
.94275 .63388 L
.94275 .63388 L
.94273 .63386 L
.94273 .63386 L
.94145 .63259 L
.94145 .63259 L
.9402 .63124 L
.9402 .63124 L
.93895 .62986 L
.93895 .62986 L
.93769 .62852 L
.93769 .62852 L
.93641 .62724 L
.93641 .62724 L
.9351 .62605 L
.9351 .62605 L
.93377 .62494 L
.93377 .62494 L
.93242 .62389 L
.93242 .62389 L
.93105 .6229 L
.93105 .6229 L
.92967 .62196 L
.92967 .62196 L
.92828 .62103 L
.92828 .62103 L
.92688 .62012 L
.92688 .62012 L
.92549 .61922 L
.92549 .61922 L
.92507 .6189 L
.92507 .6189 L
.92433 .61744 L
.92433 .61744 L
.92345 .61463 L
.92345 .61463 L
.92251 .61202 L
.92251 .61202 L
.92133 .61027 L
.92133 .61027 L
.92 .60905 L
.92 .60905 L
.91861 .60807 L
.91861 .60807 L
.91764 .60745 L
F
.947 0 .996 0 k
.92531 .39116 m
.92698 .39317 L
.92698 .39317 L
.92859 .39309 L
.92859 .39309 L
.92991 .39182 L
.92991 .39182 L
.93103 .38978 L
.93103 .38978 L
.93109 .38968 L
.93109 .38968 L
.93247 .38898 L
.93247 .38898 L
.93392 .38826 L
.93392 .38826 L
.93537 .38754 L
.93537 .38754 L
.93683 .38683 L
.93683 .38683 L
.93829 .38613 L
.93829 .38613 L
.93975 .38542 L
.93975 .38542 L
.9412 .38472 L
.9412 .38472 L
.94266 .38401 L
.94266 .38401 L
.94411 .38328 L
.94411 .38328 L
.94555 .38253 L
.94555 .38253 L
.94698 .3817 L
.94698 .3817 L
.94836 .38071 L
.94836 .38071 L
.94963 .37931 L
.94963 .37931 L
.95055 .37665 L
.95055 .37665 L
.95064 .37455 L
.95064 .37455 L
.94848 .36497 L
.94848 .36497 L
.94713 .36482 L
.94713 .36482 L
.94561 .36528 L
.94561 .36528 L
.94416 .36596 L
.94416 .36596 L
.94275 .3667 L
.94275 .3667 L
.94273 .36672 L
.94273 .36672 L
.94146 .368 L
.94146 .368 L
.9402 .36935 L
.9402 .36935 L
.93895 .37073 L
.93895 .37073 L
.93769 .37208 L
.93769 .37208 L
.93641 .37336 L
.93641 .37336 L
.93511 .37455 L
.93511 .37455 L
.93378 .37567 L
.93378 .37567 L
.93243 .37673 L
.93243 .37673 L
.93106 .37773 L
.93106 .37773 L
.92969 .3787 L
.92969 .3787 L
.9283 .37965 L
.9283 .37965 L
.92692 .38059 L
.92692 .38059 L
.92556 .38155 L
.92556 .38155 L
.92555 .38158 L
.92555 .38158 L
.92477 .38474 L
.92477 .38474 L
.92531 .39116 L
F
.92531 .60942 m
.92698 .60741 L
.92698 .60741 L
.92859 .60749 L
.92859 .60749 L
.92991 .60876 L
.92991 .60876 L
.93103 .6108 L
.93103 .6108 L
.93109 .61091 L
.93109 .61091 L
.93247 .6116 L
.93247 .6116 L
.93392 .61233 L
.93392 .61233 L
.93537 .61304 L
.93537 .61304 L
.93683 .61375 L
.93683 .61375 L
.93829 .61446 L
.93829 .61446 L
.93975 .61516 L
.93975 .61516 L
.9412 .61586 L
.9412 .61586 L
.94266 .61657 L
.94266 .61657 L
.94411 .6173 L
.94411 .6173 L
.94555 .61806 L
.94555 .61806 L
.94698 .61888 L
.94698 .61888 L
.94836 .61987 L
.94836 .61987 L
.94963 .62128 L
.94963 .62128 L
.95055 .62394 L
.95055 .62394 L
.95064 .62603 L
.95064 .62603 L
.94848 .63561 L
.94848 .63561 L
.94713 .63576 L
.94713 .63576 L
.94561 .6353 L
.94561 .6353 L
.94416 .63463 L
.94416 .63463 L
.94275 .63388 L
.94275 .63388 L
.94273 .63386 L
.94273 .63386 L
.94146 .63258 L
.94146 .63258 L
.9402 .63123 L
.9402 .63123 L
.93895 .62985 L
.93895 .62985 L
.93769 .62851 L
.93769 .62851 L
.93641 .62723 L
.93641 .62723 L
.93511 .62603 L
.93511 .62603 L
.93378 .62491 L
.93378 .62491 L
.93243 .62386 L
.93243 .62386 L
.93106 .62285 L
.93106 .62285 L
.92969 .62189 L
.92969 .62189 L
.9283 .62094 L
.9283 .62094 L
.92692 .61999 L
.92692 .61999 L
.92556 .61903 L
.92556 .61903 L
.92555 .61901 L
.92555 .61901 L
.92477 .61584 L
.92477 .61584 L
.92531 .60942 L
F
.996 0 .996 0 k
.92819 .38081 m
.93015 .3864 L
.93015 .3864 L
.93198 .38711 L
.93198 .38711 L
.93362 .38711 L
.93362 .38711 L
.93518 .38681 L
.93518 .38681 L
.93671 .38635 L
.93671 .38635 L
.93821 .38581 L
.93821 .38581 L
.93969 .38521 L
.93969 .38521 L
.94116 .38457 L
.94116 .38457 L
.94263 .3839 L
.94263 .3839 L
.94409 .38321 L
.94409 .38321 L
.94554 .38247 L
.94554 .38247 L
.94697 .38166 L
.94697 .38166 L
.94835 .38067 L
.94835 .38067 L
.94962 .37928 L
.94962 .37928 L
.95054 .37662 L
.95054 .37662 L
.95063 .37455 L
.95063 .37455 L
.94847 .36497 L
.94847 .36497 L
.94713 .36483 L
.94713 .36483 L
.94562 .36529 L
.94562 .36529 L
.94416 .36597 L
.94416 .36597 L
.94281 .36668 L
.94281 .36668 L
.94274 .36675 L
.94274 .36675 L
.94147 .36804 L
.94147 .36804 L
.94022 .36941 L
.94022 .36941 L
.93898 .37081 L
.93898 .37081 L
.93773 .37218 L
.93773 .37218 L
.93645 .3735 L
.93645 .3735 L
.93516 .37474 L
.93516 .37474 L
.93385 .37591 L
.93385 .37591 L
.93252 .37705 L
.93252 .37705 L
.93118 .37816 L
.93118 .37816 L
.92985 .37928 L
.92985 .37928 L
.92853 .38047 L
.92853 .38047 L
.92819 .38081 L
F
.92819 .61977 m
.93015 .61418 L
.93015 .61418 L
.93198 .61347 L
.93198 .61347 L
.93362 .61347 L
.93362 .61347 L
.93518 .61377 L
.93518 .61377 L
.93671 .61423 L
.93671 .61423 L
.93821 .61478 L
.93821 .61478 L
.93969 .61538 L
.93969 .61538 L
.94116 .61601 L
.94116 .61601 L
.94263 .61668 L
.94263 .61668 L
.94409 .61738 L
.94409 .61738 L
.94554 .61811 L
.94554 .61811 L
.94697 .61893 L
.94697 .61893 L
.94835 .61991 L
.94835 .61991 L
.94962 .62131 L
.94962 .62131 L
.95054 .62396 L
.95054 .62396 L
.95063 .62603 L
.95063 .62603 L
.94847 .63561 L
.94847 .63561 L
.94713 .63575 L
.94713 .63575 L
.94562 .63529 L
.94562 .63529 L
.94416 .63462 L
.94416 .63462 L
.94281 .6339 L
.94281 .6339 L
.94274 .63383 L
.94274 .63383 L
.94147 .63254 L
.94147 .63254 L
.94022 .63117 L
.94022 .63117 L
.93898 .62978 L
.93898 .62978 L
.93773 .6284 L
.93773 .6284 L
.93645 .62709 L
.93645 .62709 L
.93516 .62585 L
.93516 .62585 L
.93385 .62467 L
.93385 .62467 L
.93252 .62354 L
.93252 .62354 L
.93118 .62243 L
.93118 .62243 L
.92985 .6213 L
.92985 .6213 L
.92853 .62012 L
.92853 .62012 L
.92819 .61977 L
F
.756 .996 0 0 k
.93154 .37988 m
.93235 .38235 L
.93235 .38235 L
.93452 .3843 L
.93452 .3843 L
.93629 .38476 L
.93629 .38476 L
.93793 .38474 L
.93793 .38474 L
.9395 .38448 L
.9395 .38448 L
.94103 .38406 L
.94103 .38406 L
.94254 .38354 L
.94254 .38354 L
.94402 .38295 L
.94402 .38295 L
.94549 .38228 L
.94549 .38228 L
.94693 .38151 L
.94693 .38151 L
.94832 .38056 L
.94832 .38056 L
.94959 .37918 L
.94959 .37918 L
.95051 .37652 L
.95051 .37652 L
.9506 .37456 L
.9506 .37456 L
.94845 .36498 L
.94845 .36498 L
.94714 .36485 L
.94714 .36485 L
.94562 .36532 L
.94562 .36532 L
.94417 .366 L
.94417 .366 L
.94299 .36663 L
.94299 .36663 L
.94277 .36684 L
.94277 .36684 L
.94151 .36817 L
.94151 .36817 L
.94028 .3696 L
.94028 .3696 L
.93906 .37107 L
.93906 .37107 L
.93783 .37254 L
.93783 .37254 L
.93659 .37397 L
.93659 .37397 L
.93534 .37537 L
.93534 .37537 L
.93409 .37675 L
.93409 .37675 L
.93284 .37818 L
.93284 .37818 L
.93163 .37975 L
.93163 .37975 L
.93154 .37988 L
F
.93154 .6207 m
.93235 .61823 L
.93235 .61823 L
.93452 .61628 L
.93452 .61628 L
.93629 .61582 L
.93629 .61582 L
.93793 .61584 L
.93793 .61584 L
.9395 .6161 L
.9395 .6161 L
.94103 .61652 L
.94103 .61652 L
.94254 .61704 L
.94254 .61704 L
.94402 .61763 L
.94402 .61763 L
.94549 .6183 L
.94549 .6183 L
.94693 .61907 L
.94693 .61907 L
.94832 .62002 L
.94832 .62002 L
.94959 .6214 L
.94959 .6214 L
.95051 .62406 L
.95051 .62406 L
.9506 .62602 L
.9506 .62602 L
.94845 .6356 L
.94845 .6356 L
.94714 .63573 L
.94714 .63573 L
.94562 .63527 L
.94562 .63527 L
.94417 .63459 L
.94417 .63459 L
.94299 .63396 L
.94299 .63396 L
.94277 .63374 L
.94277 .63374 L
.94151 .63241 L
.94151 .63241 L
.94028 .63098 L
.94028 .63098 L
.93906 .62951 L
.93906 .62951 L
.93783 .62804 L
.93783 .62804 L
.93659 .62661 L
.93659 .62661 L
.93534 .62522 L
.93534 .62522 L
.93409 .62383 L
.93409 .62383 L
.93284 .6224 L
.93284 .6224 L
.93163 .62084 L
.93163 .62084 L
.93154 .6207 L
F
.029 0 .996 0 k
.93481 .37897 m
.93722 .3821 L
.93722 .3821 L
.93905 .38277 L
.93905 .38277 L
.94072 .38289 L
.94072 .38289 L
.94232 .38272 L
.94232 .38272 L
.94386 .38235 L
.94386 .38235 L
.94537 .38184 L
.94537 .38184 L
.94684 .38118 L
.94684 .38118 L
.94825 .38029 L
.94825 .38029 L
.94953 .37895 L
.94953 .37895 L
.95045 .3763 L
.95045 .3763 L
.95054 .37458 L
.95054 .37458 L
.94839 .365 L
.94839 .365 L
.94716 .3649 L
.94716 .3649 L
.94564 .36537 L
.94564 .36537 L
.94419 .36607 L
.94419 .36607 L
.94339 .36651 L
.94339 .36651 L
.94283 .36707 L
.94283 .36707 L
.9416 .3685 L
.9416 .3685 L
.94041 .37006 L
.94041 .37006 L
.93924 .37172 L
.93924 .37172 L
.93809 .37342 L
.93809 .37342 L
.93694 .37517 L
.93694 .37517 L
.93581 .377 L
.93581 .377 L
.93481 .37897 L
F
.93481 .62162 m
.93722 .61848 L
.93722 .61848 L
.93905 .61781 L
.93905 .61781 L
.94072 .61769 L
.94072 .61769 L
.94232 .61787 L
.94232 .61787 L
.94386 .61823 L
.94386 .61823 L
.94537 .61874 L
.94537 .61874 L
.94684 .61941 L
.94684 .61941 L
.94825 .62029 L
.94825 .62029 L
.94953 .62163 L
.94953 .62163 L
.95045 .62429 L
.95045 .62429 L
.95054 .62601 L
.95054 .62601 L
.94839 .63558 L
.94839 .63558 L
.94716 .63568 L
.94716 .63568 L
.94564 .63521 L
.94564 .63521 L
.94419 .63452 L
.94419 .63452 L
.94339 .63407 L
.94339 .63407 L
.94283 .63351 L
.94283 .63351 L
.9416 .63209 L
.9416 .63209 L
.94041 .63052 L
.94041 .63052 L
.93924 .62887 L
.93924 .62887 L
.93809 .62716 L
.93809 .62716 L
.93694 .62542 L
.93694 .62542 L
.93581 .62358 L
.93581 .62358 L
.93481 .62162 L
F
0 .821 .996 0 k
.93787 .37811 m
.94006 .38046 L
.94006 .38046 L
.94188 .3811 L
.94188 .3811 L
.94356 .38121 L
.94356 .38121 L
.94515 .381 L
.94515 .381 L
.94667 .38054 L
.94667 .38054 L
.94811 .37979 L
.94811 .37979 L
.94941 .37852 L
.94941 .37852 L
.95033 .37586 L
.95033 .37586 L
.95041 .37461 L
.95041 .37461 L
.94827 .36503 L
.94827 .36503 L
.94719 .365 L
.94719 .365 L
.94567 .36548 L
.94567 .36548 L
.94423 .3662 L
.94423 .3662 L
.94405 .36631 L
.94405 .36631 L
.94297 .36753 L
.94297 .36753 L
.9418 .36916 L
.9418 .36916 L
.9407 .37103 L
.9407 .37103 L
.93965 .37311 L
.93965 .37311 L
.93867 .37544 L
.93867 .37544 L
.93787 .37811 L
F
.93787 .62247 m
.94006 .62012 L
.94006 .62012 L
.94188 .61948 L
.94188 .61948 L
.94356 .61938 L
.94356 .61938 L
.94515 .61958 L
.94515 .61958 L
.94667 .62004 L
.94667 .62004 L
.94811 .62079 L
.94811 .62079 L
.94941 .62206 L
.94941 .62206 L
.95033 .62473 L
.95033 .62473 L
.95041 .62597 L
.95041 .62597 L
.94827 .63555 L
.94827 .63555 L
.94719 .63558 L
.94719 .63558 L
.94567 .6351 L
.94567 .6351 L
.94423 .63438 L
.94423 .63438 L
.94405 .63427 L
.94405 .63427 L
.94297 .63306 L
.94297 .63306 L
.9418 .63142 L
.9418 .63142 L
.9407 .62955 L
.9407 .62955 L
.93965 .62747 L
.93965 .62747 L
.93867 .62515 L
.93867 .62515 L
.93787 .62247 L
F
.996 .856 0 0 k
.94057 .37736 m
.94102 .37793 L
.94102 .37793 L
.94304 .37931 L
.94304 .37931 L
.94479 .37967 L
.94479 .37967 L
.9464 .37954 L
.9464 .37954 L
.9479 .379 L
.9479 .379 L
.94923 .37785 L
.94923 .37785 L
.95014 .37516 L
.95014 .37516 L
.95018 .37468 L
.95018 .37468 L
.94803 .36511 L
.94803 .36511 L
.94723 .36516 L
.94723 .36516 L
.94573 .36565 L
.94573 .36565 L
.94494 .36604 L
.94494 .36604 L
.94437 .36668 L
.94437 .36668 L
.94321 .36831 L
.94321 .36831 L
.94216 .37036 L
.94216 .37036 L
.94124 .3729 L
.94124 .3729 L
.94059 .3764 L
.94059 .3764 L
.94057 .37736 L
F
.94057 .62322 m
.94102 .62265 L
.94102 .62265 L
.94304 .62128 L
.94304 .62128 L
.94479 .62092 L
.94479 .62092 L
.9464 .62104 L
.9464 .62104 L
.9479 .62158 L
.9479 .62158 L
.94923 .62273 L
.94923 .62273 L
.95014 .62543 L
.95014 .62543 L
.95018 .62591 L
.95018 .62591 L
.94803 .63548 L
.94803 .63548 L
.94723 .63543 L
.94723 .63543 L
.94573 .63493 L
.94573 .63493 L
.94494 .63454 L
.94494 .63454 L
.94437 .63391 L
.94437 .63391 L
.94321 .63227 L
.94321 .63227 L
.94216 .63023 L
.94216 .63023 L
.94124 .62768 L
.94124 .62768 L
.94059 .62418 L
.94059 .62418 L
.94057 .62322 L
F
.996 .038 0 0 k
.94324 .37661 m
.94415 .37733 L
.94415 .37733 L
.94596 .37794 L
.94596 .37794 L
.94756 .37777 L
.94756 .37777 L
.94894 .3768 L
.94894 .3768 L
.94975 .3748 L
.94975 .3748 L
.94587 .36612 L
.94587 .36612 L
.94466 .36762 L
.94466 .36762 L
.94365 .3698 L
.94365 .3698 L
.94295 .37308 L
.94295 .37308 L
.94324 .37661 L
F
.94324 .62397 m
.94415 .62325 L
.94415 .62325 L
.94596 .62264 L
.94596 .62264 L
.94756 .62281 L
.94756 .62281 L
.94894 .62378 L
.94894 .62378 L
.94975 .62579 L
.94975 .62579 L
.94587 .63446 L
.94587 .63446 L
.94466 .63296 L
.94466 .63296 L
.94365 .63079 L
.94365 .63079 L
.94295 .62751 L
.94295 .62751 L
.94324 .62397 L
F
.996 0 .996 0 k
.94645 .37572 m
.94702 .37579 L
.94702 .37579 L
.94849 .37515 L
.94849 .37515 L
.94849 .37515 L
.94849 .37515 L
.94623 .36734 L
.94623 .36734 L
.94522 .36951 L
.94522 .36951 L
.94645 .37572 L
F
.94645 .62487 m
.94702 .62479 L
.94702 .62479 L
.94849 .62543 L
.94849 .62543 L
.94849 .62543 L
.94849 .62543 L
.94623 .63324 L
.94623 .63324 L
.94522 .63107 L
.94522 .63107 L
.94645 .62487 L
F
0 .963 .996 0 k
.97581 .47038 m
.97422 .47047 L
.97422 .47047 L
.97422 .47047 L
.97422 .47047 L
.97344 .46056 L
.97344 .46056 L
.97101 .45114 L
.97101 .45114 L
.97033 .46082 L
.97033 .46082 L
.97015 .46084 L
.97015 .46084 L
.96874 .46095 L
.96874 .46095 L
.9672 .46108 L
.9672 .46108 L
.9675 .45118 L
.9675 .45118 L
.96782 .45115 L
.96782 .45115 L
.96939 .45096 L
.96939 .45096 L
.96935 .44103 L
.96935 .44103 L
.96826 .44116 L
.96826 .44116 L
.96667 .44121 L
.96667 .44121 L
.9651 .44146 L
.9651 .44146 L
.96353 .44173 L
.96353 .44173 L
.96121 .43223 L
.96121 .43223 L
.96192 .43016 L
.96192 .43016 L
.96335 .42904 L
.96335 .42904 L
.96453 .42626 L
.96453 .42626 L
.9649 .42171 L
.9649 .42171 L
.96529 .42112 L
.96529 .42112 L
.96369 .41189 L
.96369 .41189 L
.96362 .41187 L
.96362 .41187 L
.96197 .4117 L
.96197 .4117 L
.9603 .41141 L
.9603 .41141 L
.95859 .41098 L
.95859 .41098 L
.95679 .41005 L
.95679 .41005 L
.95468 .40758 L
.95468 .40758 L
.95241 .40446 L
.95241 .40446 L
.95219 .40423 L
.95219 .40423 L
.95072 .40415 L
.95072 .40415 L
.94911 .40425 L
.94911 .40425 L
.94754 .40446 L
.94754 .40446 L
.94597 .40474 L
.94597 .40474 L
.94442 .40508 L
.94442 .40508 L
.94287 .40545 L
.94287 .40545 L
.94134 .40585 L
.94134 .40585 L
.93981 .40633 L
.93981 .40633 L
.93652 .39797 L
.93652 .39797 L
.93778 .39726 L
.93778 .39726 L
.93925 .39658 L
.93925 .39658 L
.94074 .39597 L
.94074 .39597 L
.94223 .3954 L
.94223 .3954 L
.94374 .39486 L
.94374 .39486 L
.94525 .39434 L
.94525 .39434 L
.94676 .39384 L
.94676 .39384 L
.94828 .39338 L
.94828 .39338 L
.94982 .39297 L
.94982 .39297 L
.95137 .39263 L
.95137 .39263 L
.95296 .39246 L
.95296 .39246 L
.95463 .3926 L
.95463 .3926 L
.95627 .39334 L
.95627 .39334 L
.95649 .39359 L
.95649 .39359 L
.95856 .39547 L
.95856 .39547 L
.96035 .39621 L
.96035 .39621 L
.96194 .39601 L
.96194 .39601 L
.96327 .3947 L
.96327 .3947 L
.96435 .39231 L
.96435 .39231 L
.9717 .4311 L
.97581 .47038 L
F
.97581 .5302 m
.97422 .53011 L
.97422 .53011 L
.97422 .53011 L
.97422 .53011 L
.97344 .54002 L
.97344 .54002 L
.97101 .54945 L
.97101 .54945 L
.97033 .53976 L
.97033 .53976 L
.97015 .53975 L
.97015 .53975 L
.96874 .53963 L
.96874 .53963 L
.9672 .5395 L
.9672 .5395 L
.9675 .5494 L
.9675 .5494 L
.96782 .54944 L
.96782 .54944 L
.96939 .54963 L
.96939 .54963 L
.96935 .55955 L
.96935 .55955 L
.96826 .55943 L
.96826 .55943 L
.96667 .55937 L
.96667 .55937 L
.9651 .55912 L
.9651 .55912 L
.96353 .55885 L
.96353 .55885 L
.96121 .56836 L
.96121 .56836 L
.96192 .57042 L
.96192 .57042 L
.96335 .57154 L
.96335 .57154 L
.96453 .57432 L
.96453 .57432 L
.9649 .57888 L
.9649 .57888 L
.96529 .57946 L
.96529 .57946 L
.96369 .58869 L
.96369 .58869 L
.96362 .58871 L
.96362 .58871 L
.96197 .58889 L
.96197 .58889 L
.9603 .58917 L
.9603 .58917 L
.95859 .58961 L
.95859 .58961 L
.95679 .59053 L
.95679 .59053 L
.95468 .593 L
.95468 .593 L
.95241 .59612 L
.95241 .59612 L
.95219 .59635 L
.95219 .59635 L
.95072 .59643 L
.95072 .59643 L
.94911 .59633 L
.94911 .59633 L
.94754 .59612 L
.94754 .59612 L
.94597 .59584 L
.94597 .59584 L
.94442 .59551 L
.94442 .59551 L
.94287 .59514 L
.94287 .59514 L
.94134 .59473 L
.94134 .59473 L
.93981 .59426 L
.93981 .59426 L
.93652 .60261 L
.93652 .60261 L
.93778 .60332 L
.93778 .60332 L
.93925 .604 L
.93925 .604 L
.94074 .60461 L
.94074 .60461 L
.94223 .60518 L
.94223 .60518 L
.94374 .60573 L
.94374 .60573 L
.94525 .60625 L
.94525 .60625 L
.94676 .60674 L
.94676 .60674 L
.94828 .6072 L
.94828 .6072 L
.94982 .60762 L
.94982 .60762 L
.95137 .60795 L
.95137 .60795 L
.95296 .60813 L
.95296 .60813 L
.95463 .60798 L
.95463 .60798 L
.95627 .60724 L
.95627 .60724 L
.95649 .60699 L
.95649 .60699 L
.95856 .60512 L
.95856 .60512 L
.96035 .60438 L
.96035 .60438 L
.96194 .60457 L
.96194 .60457 L
.96327 .60588 L
.96327 .60588 L
.96435 .60828 L
.96435 .60828 L
.9717 .56948 L
.97581 .5302 L
F
0 .996 .996 0 k
.97581 .47037 m
.97421 .47029 L
.97421 .47029 L
.97346 .46056 L
.97346 .46056 L
.97101 .4511 L
.97101 .4511 L
.97006 .45773 L
.97006 .45773 L
.96887 .45104 L
.96887 .45104 L
.9694 .45097 L
.9694 .45097 L
.96935 .44103 L
.96935 .44103 L
.96826 .44115 L
.96826 .44115 L
.96666 .44121 L
.96666 .44121 L
.96509 .44144 L
.96509 .44144 L
.96352 .44167 L
.96352 .44167 L
.9613 .43221 L
.9613 .43221 L
.96193 .4302 L
.96193 .4302 L
.96336 .42905 L
.96336 .42905 L
.96453 .42626 L
.96453 .42626 L
.9649 .42171 L
.9649 .42171 L
.96529 .42112 L
.96529 .42112 L
.96369 .41189 L
.96369 .41189 L
.96362 .41187 L
.96362 .41187 L
.96197 .4117 L
.96197 .4117 L
.9603 .41141 L
.9603 .41141 L
.95859 .41098 L
.95859 .41098 L
.95679 .41005 L
.95679 .41005 L
.95468 .40758 L
.95468 .40758 L
.95241 .40446 L
.95241 .40446 L
.95219 .40423 L
.95219 .40423 L
.95072 .40415 L
.95072 .40415 L
.94911 .40425 L
.94911 .40425 L
.94754 .40446 L
.94754 .40446 L
.94597 .40474 L
.94597 .40474 L
.94442 .40507 L
.94442 .40507 L
.94287 .40543 L
.94287 .40543 L
.94133 .40583 L
.94133 .40583 L
.9398 .40627 L
.9398 .40627 L
.93656 .39796 L
.93656 .39796 L
.93778 .39727 L
.93778 .39727 L
.93925 .39658 L
.93925 .39658 L
.94074 .39597 L
.94074 .39597 L
.94223 .3954 L
.94223 .3954 L
.94374 .39486 L
.94374 .39486 L
.94525 .39434 L
.94525 .39434 L
.94676 .39384 L
.94676 .39384 L
.94828 .39338 L
.94828 .39338 L
.94982 .39297 L
.94982 .39297 L
.95137 .39263 L
.95137 .39263 L
.95296 .39246 L
.95296 .39246 L
.95463 .3926 L
.95463 .3926 L
.95627 .39334 L
.95627 .39334 L
.95649 .39359 L
.95649 .39359 L
.95856 .39547 L
.95856 .39547 L
.96035 .39621 L
.96035 .39621 L
.96194 .39601 L
.96194 .39601 L
.96327 .3947 L
.96327 .3947 L
.96435 .39231 L
.96435 .39231 L
.97169 .4311 L
.97581 .47037 L
F
.97581 .53021 m
.97421 .5303 L
.97421 .5303 L
.97346 .54003 L
.97346 .54003 L
.97101 .54948 L
.97101 .54948 L
.97006 .54285 L
.97006 .54285 L
.96887 .54954 L
.96887 .54954 L
.9694 .54961 L
.9694 .54961 L
.96935 .55955 L
.96935 .55955 L
.96826 .55943 L
.96826 .55943 L
.96666 .55938 L
.96666 .55938 L
.96509 .55914 L
.96509 .55914 L
.96352 .55891 L
.96352 .55891 L
.9613 .56837 L
.9613 .56837 L
.96193 .57038 L
.96193 .57038 L
.96336 .57154 L
.96336 .57154 L
.96453 .57432 L
.96453 .57432 L
.9649 .57888 L
.9649 .57888 L
.96529 .57946 L
.96529 .57946 L
.96369 .58869 L
.96369 .58869 L
.96362 .58871 L
.96362 .58871 L
.96197 .58889 L
.96197 .58889 L
.9603 .58917 L
.9603 .58917 L
.95859 .58961 L
.95859 .58961 L
.95679 .59053 L
.95679 .59053 L
.95468 .59301 L
.95468 .59301 L
.95241 .59612 L
.95241 .59612 L
.95219 .59635 L
.95219 .59635 L
.95072 .59643 L
.95072 .59643 L
.94911 .59633 L
.94911 .59633 L
.94754 .59612 L
.94754 .59612 L
.94597 .59584 L
.94597 .59584 L
.94442 .59551 L
.94442 .59551 L
.94287 .59515 L
.94287 .59515 L
.94133 .59475 L
.94133 .59475 L
.9398 .59432 L
.9398 .59432 L
.93656 .60262 L
.93656 .60262 L
.93778 .60332 L
.93778 .60332 L
.93925 .604 L
.93925 .604 L
.94074 .60461 L
.94074 .60461 L
.94223 .60518 L
.94223 .60518 L
.94374 .60573 L
.94374 .60573 L
.94525 .60625 L
.94525 .60625 L
.94676 .60674 L
.94676 .60674 L
.94828 .6072 L
.94828 .6072 L
.94982 .60762 L
.94982 .60762 L
.95137 .60795 L
.95137 .60795 L
.95296 .60813 L
.95296 .60813 L
.95463 .60798 L
.95463 .60798 L
.95627 .60724 L
.95627 .60724 L
.95649 .60699 L
.95649 .60699 L
.95856 .60512 L
.95856 .60512 L
.96035 .60438 L
.96035 .60438 L
.96194 .60457 L
.96194 .60457 L
.96327 .60588 L
.96327 .60588 L
.96435 .60828 L
.96435 .60828 L
.97169 .56948 L
.97581 .53021 L
F
0 .207 .996 .002 k
.97403 .44947 m
.97245 .44965 L
.97245 .44965 L
.97007 .44283 L
.97007 .44283 L
.9694 .44103 L
.9694 .44103 L
.96824 .44101 L
.96824 .44101 L
.96661 .44079 L
.96661 .44079 L
.96494 .44024 L
.96494 .44024 L
.96286 .43198 L
.96286 .43198 L
.96344 .42962 L
.96344 .42962 L
.96456 .42646 L
.96456 .42646 L
.96491 .4217 L
.96491 .4217 L
.96529 .42113 L
.96529 .42113 L
.9637 .41189 L
.9637 .41189 L
.96362 .41187 L
.96362 .41187 L
.96197 .41169 L
.96197 .41169 L
.9603 .41141 L
.9603 .41141 L
.95859 .41096 L
.95859 .41096 L
.95678 .40999 L
.95678 .40999 L
.95465 .40744 L
.95465 .40744 L
.95238 .40432 L
.95238 .40432 L
.95228 .40422 L
.95228 .40422 L
.95071 .40411 L
.95071 .40411 L
.9491 .40418 L
.9491 .40418 L
.94751 .40435 L
.94751 .40435 L
.94593 .40455 L
.94593 .40455 L
.94435 .40473 L
.94435 .40473 L
.94273 .4048 L
.94273 .4048 L
.94104 .40447 L
.94104 .40447 L
.93803 .39762 L
.93803 .39762 L
.9393 .39682 L
.9393 .39682 L
.94077 .3961 L
.94077 .3961 L
.94225 .39548 L
.94225 .39548 L
.94375 .39491 L
.94375 .39491 L
.94525 .39437 L
.94525 .39437 L
.94677 .39386 L
.94677 .39386 L
.94829 .3934 L
.94829 .3934 L
.94982 .39298 L
.94982 .39298 L
.95137 .39264 L
.95137 .39264 L
.95296 .39246 L
.95296 .39246 L
.95463 .39261 L
.95463 .39261 L
.95627 .39334 L
.95627 .39334 L
.95649 .3936 L
.95649 .3936 L
.95856 .39547 L
.95856 .39547 L
.96035 .39621 L
.96035 .39621 L
.96194 .39601 L
.96194 .39601 L
.96327 .3947 L
.96327 .3947 L
.96435 .39231 L
.96435 .39231 L
.97006 .42074 L
.97403 .44947 L
F
.97403 .55111 m
.97245 .55094 L
.97245 .55094 L
.97007 .55775 L
.97007 .55775 L
.9694 .55955 L
.9694 .55955 L
.96824 .55958 L
.96824 .55958 L
.96661 .55979 L
.96661 .55979 L
.96494 .56035 L
.96494 .56035 L
.96286 .5686 L
.96286 .5686 L
.96344 .57097 L
.96344 .57097 L
.96456 .57412 L
.96456 .57412 L
.96491 .57888 L
.96491 .57888 L
.96529 .57945 L
.96529 .57945 L
.9637 .58869 L
.9637 .58869 L
.96362 .58871 L
.96362 .58871 L
.96197 .58889 L
.96197 .58889 L
.9603 .58918 L
.9603 .58918 L
.95859 .58963 L
.95859 .58963 L
.95678 .59059 L
.95678 .59059 L
.95465 .59315 L
.95465 .59315 L
.95238 .59626 L
.95238 .59626 L
.95228 .59637 L
.95228 .59637 L
.95071 .59648 L
.95071 .59648 L
.9491 .59641 L
.9491 .59641 L
.94751 .59624 L
.94751 .59624 L
.94593 .59603 L
.94593 .59603 L
.94435 .59585 L
.94435 .59585 L
.94273 .59579 L
.94273 .59579 L
.94104 .59612 L
.94104 .59612 L
.93803 .60296 L
.93803 .60296 L
.9393 .60376 L
.9393 .60376 L
.94077 .60448 L
.94077 .60448 L
.94225 .6051 L
.94225 .6051 L
.94375 .60568 L
.94375 .60568 L
.94525 .60621 L
.94525 .60621 L
.94677 .60672 L
.94677 .60672 L
.94829 .60719 L
.94829 .60719 L
.94982 .60761 L
.94982 .60761 L
.95137 .60794 L
.95137 .60794 L
.95296 .60812 L
.95296 .60812 L
.95463 .60797 L
.95463 .60797 L
.95627 .60724 L
.95627 .60724 L
.95649 .60699 L
.95649 .60699 L
.95856 .60511 L
.95856 .60511 L
.96035 .60438 L
.96035 .60438 L
.96194 .60457 L
.96194 .60457 L
.96327 .60588 L
.96327 .60588 L
.96435 .60828 L
.96435 .60828 L
.97006 .57984 L
.97403 .55111 L
F
.134 .996 0 0 k
.97402 .44943 m
.97234 .44868 L
.97234 .44868 L
.96992 .44166 L
.96992 .44166 L
.96968 .44099 L
.96968 .44099 L
.9681 .43988 L
.9681 .43988 L
.96619 .43755 L
.96619 .43755 L
.96474 .43171 L
.96474 .43171 L
.96485 .42833 L
.96485 .42833 L
.96501 .42169 L
.96501 .42169 L
.96531 .42122 L
.96531 .42122 L
.96373 .41188 L
.96373 .41188 L
.96362 .41186 L
.96362 .41186 L
.96196 .41166 L
.96196 .41166 L
.96028 .41133 L
.96028 .41133 L
.95856 .41078 L
.95856 .41078 L
.95669 .40952 L
.95669 .40952 L
.95444 .40641 L
.95444 .40641 L
.95289 .40409 L
.95289 .40409 L
.9523 .40395 L
.9523 .40395 L
.95063 .40372 L
.95063 .40372 L
.94897 .4036 L
.94897 .4036 L
.94731 .40343 L
.94731 .40343 L
.9456 .40301 L
.9456 .40301 L
.94372 .4019 L
.94372 .4019 L
.94155 .39679 L
.94155 .39679 L
.94241 .39614 L
.94241 .39614 L
.94384 .39531 L
.94384 .39531 L
.94531 .39463 L
.94531 .39463 L
.94681 .39403 L
.94681 .39403 L
.94831 .39351 L
.94831 .39351 L
.94984 .39306 L
.94984 .39306 L
.95139 .3927 L
.95139 .3927 L
.95297 .3925 L
.95297 .3925 L
.95464 .39264 L
.95464 .39264 L
.95625 .39335 L
.95625 .39335 L
.9565 .39364 L
.9565 .39364 L
.95856 .39549 L
.95856 .39549 L
.96036 .39622 L
.96036 .39622 L
.96194 .39602 L
.96194 .39602 L
.96327 .3947 L
.96327 .3947 L
.96435 .39231 L
.96435 .39231 L
.97005 .42072 L
.97402 .44943 L
F
.97402 .55115 m
.97234 .5519 L
.97234 .5519 L
.96992 .55892 L
.96992 .55892 L
.96968 .55959 L
.96968 .55959 L
.9681 .56071 L
.9681 .56071 L
.96619 .56304 L
.96619 .56304 L
.96474 .56888 L
.96474 .56888 L
.96485 .57225 L
.96485 .57225 L
.96501 .5789 L
.96501 .5789 L
.96531 .57936 L
.96531 .57936 L
.96373 .5887 L
.96373 .5887 L
.96362 .58872 L
.96362 .58872 L
.96196 .58892 L
.96196 .58892 L
.96028 .58925 L
.96028 .58925 L
.95856 .58981 L
.95856 .58981 L
.95669 .59107 L
.95669 .59107 L
.95444 .59417 L
.95444 .59417 L
.95289 .5965 L
.95289 .5965 L
.9523 .59663 L
.9523 .59663 L
.95063 .59686 L
.95063 .59686 L
.94897 .59698 L
.94897 .59698 L
.94731 .59715 L
.94731 .59715 L
.9456 .59757 L
.9456 .59757 L
.94372 .59869 L
.94372 .59869 L
.94155 .60379 L
.94155 .60379 L
.94241 .60444 L
.94241 .60444 L
.94384 .60527 L
.94384 .60527 L
.94531 .60596 L
.94531 .60596 L
.94681 .60655 L
.94681 .60655 L
.94831 .60707 L
.94831 .60707 L
.94984 .60753 L
.94984 .60753 L
.95139 .60789 L
.95139 .60789 L
.95297 .60808 L
.95297 .60808 L
.95464 .60794 L
.95464 .60794 L
.95625 .60724 L
.95625 .60724 L
.9565 .60695 L
.9565 .60695 L
.95856 .60509 L
.95856 .60509 L
.96036 .60437 L
.96036 .60437 L
.96194 .60457 L
.96194 .60457 L
.96327 .60588 L
.96327 .60588 L
.96435 .60828 L
.96435 .60828 L
.97005 .57986 L
.97402 .55115 L
F
.571 .996 0 0 k
.97401 .44929 m
.9721 .44653 L
.9721 .44653 L
.9709 .44084 L
.9709 .44084 L
.9697 .43991 L
.9697 .43991 L
.96765 .43648 L
.96765 .43648 L
.9662 .43149 L
.9662 .43149 L
.96529 .42164 L
.96529 .42164 L
.96536 .42151 L
.96536 .42151 L
.96383 .41186 L
.96383 .41186 L
.96361 .41181 L
.96361 .41181 L
.96194 .41156 L
.96194 .41156 L
.96023 .41109 L
.96023 .41109 L
.95844 .41019 L
.95844 .41019 L
.95639 .40803 L
.95639 .40803 L
.95392 .40387 L
.95392 .40387 L
.9539 .40385 L
.9539 .40385 L
.95211 .40305 L
.95211 .40305 L
.95035 .40244 L
.95035 .40244 L
.94855 .40164 L
.94855 .40164 L
.94656 .40002 L
.94656 .40002 L
.94497 .39599 L
.94497 .39599 L
.94553 .39552 L
.94553 .39552 L
.94694 .39461 L
.94694 .39461 L
.94841 .39389 L
.94841 .39389 L
.9499 .39332 L
.9499 .39332 L
.95143 .39289 L
.95143 .39289 L
.95301 .39264 L
.95301 .39264 L
.95466 .39275 L
.95466 .39275 L
.95616 .39336 L
.95616 .39336 L
.95654 .39378 L
.95654 .39378 L
.95858 .39555 L
.95858 .39555 L
.96036 .39624 L
.96036 .39624 L
.96194 .39603 L
.96194 .39603 L
.96327 .3947 L
.96327 .3947 L
.96435 .39231 L
.96435 .39231 L
.97004 .42065 L
.97401 .44929 L
F
.97401 .5513 m
.9721 .55405 L
.9721 .55405 L
.9709 .55974 L
.9709 .55974 L
.9697 .56068 L
.9697 .56068 L
.96765 .5641 L
.96765 .5641 L
.9662 .56909 L
.9662 .56909 L
.96529 .57894 L
.96529 .57894 L
.96536 .57907 L
.96536 .57907 L
.96383 .58872 L
.96383 .58872 L
.96361 .58877 L
.96361 .58877 L
.96194 .58903 L
.96194 .58903 L
.96023 .58949 L
.96023 .58949 L
.95844 .59039 L
.95844 .59039 L
.95639 .59256 L
.95639 .59256 L
.95392 .59672 L
.95392 .59672 L
.9539 .59673 L
.9539 .59673 L
.95211 .59753 L
.95211 .59753 L
.95035 .59814 L
.95035 .59814 L
.94855 .59894 L
.94855 .59894 L
.94656 .60056 L
.94656 .60056 L
.94497 .60459 L
.94497 .60459 L
.94553 .60506 L
.94553 .60506 L
.94694 .60597 L
.94694 .60597 L
.94841 .60669 L
.94841 .60669 L
.9499 .60726 L
.9499 .60726 L
.95143 .6077 L
.95143 .6077 L
.95301 .60794 L
.95301 .60794 L
.95466 .60783 L
.95466 .60783 L
.95616 .60722 L
.95616 .60722 L
.95654 .6068 L
.95654 .6068 L
.95858 .60503 L
.95858 .60503 L
.96036 .60434 L
.96036 .60434 L
.96194 .60456 L
.96194 .60456 L
.96327 .60588 L
.96327 .60588 L
.96435 .60828 L
.96435 .60828 L
.97004 .57993 L
.97401 .5513 L
F
0 .996 0 .001 k
.97397 .44896 m
.97176 .44357 L
.97176 .44357 L
.97116 .4408 L
.97116 .4408 L
.96935 .43721 L
.96935 .43721 L
.96734 .43132 L
.96734 .43132 L
.96584 .42155 L
.96584 .42155 L
.96406 .41182 L
.96406 .41182 L
.96359 .41171 L
.96359 .41171 L
.9619 .41132 L
.9619 .41132 L
.96013 .41054 L
.96013 .41054 L
.95818 .40889 L
.95818 .40889 L
.95575 .40491 L
.95575 .40491 L
.95512 .40361 L
.95512 .40361 L
.95356 .40227 L
.95356 .40227 L
.95164 .40093 L
.95164 .40093 L
.9496 .39905 L
.9496 .39905 L
.9481 .39525 L
.9481 .39525 L
.94863 .39483 L
.94863 .39483 L
.95005 .39396 L
.95005 .39396 L
.95154 .39334 L
.95154 .39334 L
.95309 .39298 L
.95309 .39298 L
.95473 .39301 L
.95473 .39301 L
.95593 .39342 L
.95593 .39342 L
.95662 .39413 L
.95662 .39413 L
.95861 .39571 L
.95861 .39571 L
.96038 .3963 L
.96038 .3963 L
.96195 .39605 L
.96195 .39605 L
.96327 .39471 L
.96327 .39471 L
.96435 .39231 L
.96435 .39231 L
.97001 .42049 L
.97397 .44896 L
F
.97397 .55163 m
.97176 .55702 L
.97176 .55702 L
.97116 .55978 L
.97116 .55978 L
.96935 .56338 L
.96935 .56338 L
.96734 .56926 L
.96734 .56926 L
.96584 .57904 L
.96584 .57904 L
.96406 .58876 L
.96406 .58876 L
.96359 .58887 L
.96359 .58887 L
.9619 .58927 L
.9619 .58927 L
.96013 .59004 L
.96013 .59004 L
.95818 .5917 L
.95818 .5917 L
.95575 .59567 L
.95575 .59567 L
.95512 .59697 L
.95512 .59697 L
.95356 .59831 L
.95356 .59831 L
.95164 .59965 L
.95164 .59965 L
.9496 .60153 L
.9496 .60153 L
.9481 .60533 L
.9481 .60533 L
.94863 .60575 L
.94863 .60575 L
.95005 .60663 L
.95005 .60663 L
.95154 .60724 L
.95154 .60724 L
.95309 .6076 L
.95309 .6076 L
.95473 .60757 L
.95473 .60757 L
.95593 .60716 L
.95593 .60716 L
.95662 .60646 L
.95662 .60646 L
.95861 .60488 L
.95861 .60488 L
.96038 .60428 L
.96038 .60428 L
.96195 .60453 L
.96195 .60453 L
.96327 .60587 L
.96327 .60587 L
.96435 .60827 L
.96435 .60827 L
.97001 .5801 L
.97397 .55163 L
F
.009 .996 0 0 k
.97391 .44835 m
.97147 .44077 L
.97147 .44077 L
.97134 .44017 L
.97134 .44017 L
.96873 .43282 L
.96873 .43282 L
.96827 .43118 L
.96827 .43118 L
.96636 .42146 L
.96636 .42146 L
.96451 .41173 L
.96451 .41173 L
.96355 .41151 L
.96355 .41151 L
.96181 .41087 L
.96181 .41087 L
.95993 .40953 L
.95993 .40953 L
.95768 .40643 L
.95768 .40643 L
.95627 .40337 L
.95627 .40337 L
.95503 .40153 L
.95503 .40153 L
.95279 .39876 L
.95279 .39876 L
.95131 .3945 L
.95131 .3945 L
.95175 .39424 L
.95175 .39424 L
.95324 .39364 L
.95324 .39364 L
.95485 .39353 L
.95485 .39353 L
.95525 .39358 L
.95525 .39358 L
.95678 .39483 L
.95678 .39483 L
.95868 .396 L
.95868 .396 L
.9604 .39641 L
.9604 .39641 L
.96196 .3961 L
.96196 .3961 L
.96328 .39473 L
.96328 .39473 L
.96435 .39231 L
.96435 .39231 L
.96996 .42019 L
.97391 .44835 L
F
.97391 .55224 m
.97147 .55982 L
.97147 .55982 L
.97134 .56042 L
.97134 .56042 L
.96873 .56777 L
.96873 .56777 L
.96827 .5694 L
.96827 .5694 L
.96636 .57912 L
.96636 .57912 L
.96451 .58885 L
.96451 .58885 L
.96355 .58907 L
.96355 .58907 L
.96181 .58971 L
.96181 .58971 L
.95993 .59105 L
.95993 .59105 L
.95768 .59416 L
.95768 .59416 L
.95627 .59722 L
.95627 .59722 L
.95503 .59906 L
.95503 .59906 L
.95279 .60183 L
.95279 .60183 L
.95131 .60608 L
.95131 .60608 L
.95175 .60634 L
.95175 .60634 L
.95324 .60695 L
.95324 .60695 L
.95485 .60706 L
.95485 .60706 L
.95525 .607 L
.95525 .607 L
.95678 .60576 L
.95678 .60576 L
.95868 .60458 L
.95868 .60458 L
.9604 .60417 L
.9604 .60417 L
.96196 .60449 L
.96196 .60449 L
.96328 .60585 L
.96328 .60585 L
.96435 .60827 L
.96435 .60827 L
.96996 .5804 L
.97391 .55224 L
F
.996 0 .475 0 k
.92086 .40164 m
.92086 .40164 L
% vacuous filled polygon
newpath
.92086 .59894 m
.92086 .59894 L
% vacuous filled polygon
newpath
0 .996 .023 .002 k
.92115 .42911 m
.92292 .4378 L
.92292 .4378 L
.92449 .43757 L
.92449 .43757 L
.92604 .43723 L
.92604 .43723 L
.92627 .42849 L
.92627 .42849 L
.92679 .42815 L
.92679 .42815 L
.92779 .42797 L
.92779 .42797 L
.92935 .42769 L
.92935 .42769 L
.93091 .42738 L
.93091 .42738 L
.93088 .41822 L
.93088 .41822 L
.93278 .42714 L
.93278 .42714 L
.9355 .43602 L
.9355 .43602 L
.93707 .43579 L
.93707 .43579 L
.93864 .43556 L
.93864 .43556 L
.93907 .4355 L
.93907 .4355 L
.94043 .43685 L
.94043 .43685 L
.94305 .44433 L
.94305 .44433 L
.94462 .44415 L
.94462 .44415 L
.94349 .43484 L
.94349 .43484 L
.94335 .43486 L
.94335 .43486 L
.94126 .43168 L
.94126 .43168 L
.93888 .42611 L
.93888 .42611 L
.93875 .42613 L
.93875 .42613 L
.93718 .42637 L
.93718 .42637 L
.93562 .42663 L
.93562 .42663 L
.93405 .4269 L
.93405 .4269 L
.93094 .41814 L
.93094 .41814 L
.93241 .41778 L
.93241 .41778 L
.93396 .41744 L
.93396 .41744 L
.93552 .41712 L
.93552 .41712 L
.93708 .41683 L
.93708 .41683 L
.93866 .41662 L
.93866 .41662 L
.93893 .41661 L
.93893 .41661 L
.94181 .42516 L
.94181 .42516 L
.94344 .42525 L
.94344 .42525 L
.94501 .42505 L
.94501 .42505 L
.94547 .42499 L
.94547 .42499 L
.94666 .42528 L
.94666 .42528 L
.94851 .4341 L
.94851 .4341 L
.95029 .44344 L
.95029 .44344 L
.95093 .44339 L
.95093 .44339 L
.95251 .44318 L
.95251 .44318 L
.95313 .44308 L
.95313 .44308 L
.95283 .43384 L
.95283 .43384 L
.95409 .43328 L
.95409 .43328 L
.95435 .43323 L
.95435 .43323 L
.9532 .42368 L
.9532 .42368 L
.9526 .42227 L
.9526 .42227 L
.94988 .41614 L
.94988 .41614 L
.94834 .41482 L
.94834 .41482 L
.94802 .41484 L
.94802 .41484 L
.94643 .41499 L
.94643 .41499 L
.94485 .41518 L
.94485 .41518 L
.94327 .41538 L
.94327 .41538 L
.94168 .41552 L
.94168 .41552 L
.93841 .40716 L
.93841 .40716 L
.93648 .39869 L
.93648 .39869 L
.93659 .40644 L
.93659 .40644 L
.93512 .40716 L
.93512 .40716 L
.9336 .40766 L
.9336 .40766 L
.93208 .40812 L
.93208 .40812 L
.93055 .40858 L
.93055 .40858 L
.92903 .40905 L
.92903 .40905 L
.92808 .40936 L
.92808 .40936 L
.92768 .41035 L
.92768 .41035 L
.92763 .41816 L
.92763 .41816 L
.92615 .41889 L
.92615 .41889 L
.92461 .41929 L
.92461 .41929 L
.92354 .41955 L
.92354 .41955 L
.9231 .41983 L
.9231 .41983 L
.92202 .42268 L
.92202 .42268 L
.92153 .42903 L
.92153 .42903 L
.92115 .42911 L
F
.92115 .57148 m
.92292 .56278 L
.92292 .56278 L
.92449 .56301 L
.92449 .56301 L
.92604 .56336 L
.92604 .56336 L
.92627 .57209 L
.92627 .57209 L
.92679 .57243 L
.92679 .57243 L
.92779 .57261 L
.92779 .57261 L
.92935 .5729 L
.92935 .5729 L
.93091 .5732 L
.93091 .5732 L
.93088 .58236 L
.93088 .58236 L
.93278 .57344 L
.93278 .57344 L
.9355 .56457 L
.9355 .56457 L
.93707 .5648 L
.93707 .5648 L
.93864 .56502 L
.93864 .56502 L
.93907 .56509 L
.93907 .56509 L
.94043 .56373 L
.94043 .56373 L
.94305 .55625 L
.94305 .55625 L
.94462 .55643 L
.94462 .55643 L
.94349 .56574 L
.94349 .56574 L
.94335 .56572 L
.94335 .56572 L
.94126 .5689 L
.94126 .5689 L
.93888 .57448 L
.93888 .57448 L
.93875 .57446 L
.93875 .57446 L
.93718 .57421 L
.93718 .57421 L
.93562 .57395 L
.93562 .57395 L
.93405 .57368 L
.93405 .57368 L
.93094 .58244 L
.93094 .58244 L
.93241 .5828 L
.93241 .5828 L
.93396 .58314 L
.93396 .58314 L
.93552 .58346 L
.93552 .58346 L
.93708 .58375 L
.93708 .58375 L
.93866 .58396 L
.93866 .58396 L
.93893 .58397 L
.93893 .58397 L
.94181 .57542 L
.94181 .57542 L
.94344 .57533 L
.94344 .57533 L
.94501 .57553 L
.94501 .57553 L
.94547 .57559 L
.94547 .57559 L
.94666 .5753 L
.94666 .5753 L
.94851 .56648 L
.94851 .56648 L
.95029 .55714 L
.95029 .55714 L
.95093 .5572 L
.95093 .5572 L
.95251 .5574 L
.95251 .5574 L
.95313 .5575 L
.95313 .5575 L
.95283 .56674 L
.95283 .56674 L
.95409 .5673 L
.95409 .5673 L
.95435 .56735 L
.95435 .56735 L
.9532 .5769 L
.9532 .5769 L
.9526 .57831 L
.9526 .57831 L
.94988 .58444 L
.94988 .58444 L
.94834 .58576 L
.94834 .58576 L
.94802 .58574 L
.94802 .58574 L
.94643 .58559 L
.94643 .58559 L
.94485 .5854 L
.94485 .5854 L
.94327 .5852 L
.94327 .5852 L
.94168 .58506 L
.94168 .58506 L
.93841 .59342 L
.93841 .59342 L
.93648 .6019 L
.93648 .6019 L
.93659 .59414 L
.93659 .59414 L
.93512 .59342 L
.93512 .59342 L
.9336 .59292 L
.9336 .59292 L
.93208 .59246 L
.93208 .59246 L
.93055 .592 L
.93055 .592 L
.92903 .59153 L
.92903 .59153 L
.92808 .59122 L
.92808 .59122 L
.92768 .59023 L
.92768 .59023 L
.92763 .58242 L
.92763 .58242 L
.92615 .58169 L
.92615 .58169 L
.92461 .58129 L
.92461 .58129 L
.92354 .58103 L
.92354 .58103 L
.9231 .58075 L
.9231 .58075 L
.92202 .5779 L
.92202 .5779 L
.92153 .57155 L
.92153 .57155 L
.92115 .57148 L
F
.164 .996 0 0 k
.96818 .41035 m
.96673 .41121 L
.96673 .41121 L
.96518 .41156 L
.96518 .41156 L
.96349 .41121 L
.96349 .41121 L
.96168 .4102 L
.96168 .4102 L
.95962 .40798 L
.95962 .40798 L
.95727 .40316 L
.95727 .40316 L
.95706 .39604 L
.95706 .39604 L
.95879 .39647 L
.95879 .39647 L
.96044 .39659 L
.96044 .39659 L
.96197 .39616 L
.96197 .39616 L
.96328 .39476 L
.96328 .39476 L
.96435 .39232 L
.96435 .39232 L
.96818 .41035 L
F
.96818 .59023 m
.96673 .58938 L
.96673 .58938 L
.96518 .58902 L
.96518 .58902 L
.96349 .58937 L
.96349 .58937 L
.96168 .59039 L
.96168 .59039 L
.95962 .5926 L
.95962 .5926 L
.95727 .59743 L
.95727 .59743 L
.95706 .60454 L
.95706 .60454 L
.95879 .60411 L
.95879 .60411 L
.96044 .60399 L
.96044 .60399 L
.96197 .60442 L
.96197 .60442 L
.96328 .60583 L
.96328 .60583 L
.96435 .60826 L
.96435 .60826 L
.96818 .59023 L
F
0 .304 .996 .001 k
.96818 .41034 m
.96671 .41114 L
.96671 .41114 L
.96514 .41138 L
.96514 .41138 L
.96341 .41077 L
.96341 .41077 L
.96148 .4092 L
.96148 .4092 L
.9591 .40545 L
.9591 .40545 L
.95824 .40295 L
.95824 .40295 L
.9576 .39844 L
.9576 .39844 L
.95895 .3972 L
.95895 .3972 L
.9605 .39686 L
.9605 .39686 L
.962 .39627 L
.962 .39627 L
.96329 .39479 L
.96329 .39479 L
.96435 .39233 L
.96435 .39233 L
.96818 .41034 L
F
.96818 .59024 m
.96671 .58944 L
.96671 .58944 L
.96514 .58921 L
.96514 .58921 L
.96341 .58982 L
.96341 .58982 L
.96148 .59138 L
.96148 .59138 L
.9591 .59513 L
.9591 .59513 L
.95824 .59763 L
.95824 .59763 L
.9576 .60214 L
.9576 .60214 L
.95895 .60338 L
.95895 .60338 L
.9605 .60372 L
.9605 .60372 L
.962 .60431 L
.962 .60431 L
.96329 .60579 L
.96329 .60579 L
.96435 .60825 L
.96435 .60825 L
.96818 .59024 L
F
.996 .878 0 0 k
.96818 .41033 m
.9667 .41106 L
.9667 .41106 L
.96509 .41112 L
.96509 .41112 L
.96329 .41016 L
.96329 .41016 L
.9612 .4078 L
.9612 .4078 L
.95897 .40279 L
.95897 .40279 L
.9592 .3983 L
.9592 .3983 L
.96059 .39724 L
.96059 .39724 L
.96203 .39641 L
.96203 .39641 L
.9633 .39485 L
.9633 .39485 L
.96436 .39234 L
.96436 .39234 L
.96818 .41033 L
F
.96818 .59025 m
.9667 .58952 L
.9667 .58952 L
.96509 .58946 L
.96509 .58946 L
.96329 .59042 L
.96329 .59042 L
.9612 .59279 L
.9612 .59279 L
.95897 .59779 L
.95897 .59779 L
.9592 .60228 L
.9592 .60228 L
.96059 .60334 L
.96059 .60334 L
.96203 .60417 L
.96203 .60417 L
.9633 .60573 L
.9633 .60573 L
.96436 .60824 L
.96436 .60824 L
.96818 .59025 L
F
0 .996 .996 0 k
.96817 .41031 m
.96668 .41094 L
.96668 .41094 L
.96502 .41077 L
.96502 .41077 L
.96313 .40933 L
.96313 .40933 L
.96076 .40561 L
.96076 .40561 L
.95977 .40262 L
.95977 .40262 L
.9596 .40013 L
.9596 .40013 L
.96071 .39779 L
.96071 .39779 L
.96208 .39662 L
.96208 .39662 L
.96332 .39493 L
.96332 .39493 L
.96436 .39236 L
.96436 .39236 L
.96817 .41031 L
F
.96817 .59027 m
.96668 .58964 L
.96668 .58964 L
.96502 .58982 L
.96502 .58982 L
.96313 .59126 L
.96313 .59126 L
.96076 .59498 L
.96076 .59498 L
.95977 .59796 L
.95977 .59796 L
.9596 .60046 L
.9596 .60046 L
.96071 .60279 L
.96071 .60279 L
.96208 .60396 L
.96208 .60396 L
.96332 .60566 L
.96332 .60566 L
.96436 .60822 L
.96436 .60822 L
.96817 .59027 L
F
.69 .996 0 0 k
.96817 .41028 m
.96665 .41078 L
.96665 .41078 L
.96494 .4103 L
.96494 .4103 L
.9629 .4082 L
.9629 .4082 L
.96035 .4025 L
.96035 .4025 L
.96088 .39857 L
.96088 .39857 L
.96214 .3969 L
.96214 .3969 L
.96334 .39503 L
.96334 .39503 L
.96437 .39239 L
.96437 .39239 L
.96817 .41028 L
F
.96817 .5903 m
.96665 .5898 L
.96665 .5898 L
.96494 .59028 L
.96494 .59028 L
.9629 .59238 L
.9629 .59238 L
.96035 .59808 L
.96035 .59808 L
.96088 .60202 L
.96088 .60202 L
.96214 .60368 L
.96214 .60368 L
.96334 .60555 L
.96334 .60555 L
.96437 .6082 L
.96437 .6082 L
.96817 .5903 L
F
.542 .996 0 0 k
.96816 .41025 m
.96661 .41058 L
.96661 .41058 L
.96482 .40972 L
.96482 .40972 L
.9626 .40667 L
.9626 .40667 L
.96097 .40237 L
.96097 .40237 L
.96112 .39964 L
.96112 .39964 L
.96222 .39727 L
.96222 .39727 L
.96337 .39516 L
.96337 .39516 L
.96437 .39242 L
.96437 .39242 L
.96816 .41025 L
F
.96816 .59034 m
.96661 .59 L
.96661 .59 L
.96482 .59087 L
.96482 .59087 L
.9626 .59391 L
.9626 .59391 L
.96097 .59821 L
.96097 .59821 L
.96112 .60094 L
.96112 .60094 L
.96222 .60332 L
.96222 .60332 L
.96337 .60542 L
.96337 .60542 L
.96437 .60816 L
.96437 .60816 L
.96816 .59034 L
F
.695 .996 0 0 k
.96815 .4102 m
.96655 .41031 L
.96655 .41031 L
.96467 .40892 L
.96467 .40892 L
.96204 .40397 L
.96204 .40397 L
.96153 .40225 L
.96153 .40225 L
.96151 .40144 L
.96151 .40144 L
.96233 .39778 L
.96233 .39778 L
.96342 .39535 L
.96342 .39535 L
.96438 .39247 L
.96438 .39247 L
.96815 .4102 L
F
.96815 .59038 m
.96655 .59027 L
.96655 .59027 L
.96467 .59166 L
.96467 .59166 L
.96204 .59661 L
.96204 .59661 L
.96153 .59833 L
.96153 .59833 L
.96151 .59914 L
.96151 .59914 L
.96233 .6028 L
.96233 .6028 L
.96342 .60523 L
.96342 .60523 L
.96438 .60812 L
.96438 .60812 L
.96815 .59038 L
F
.996 .84 0 0 k
.96814 .41014 m
.96649 .40996 L
.96649 .40996 L
.96446 .40788 L
.96446 .40788 L
.96216 .40211 L
.96216 .40211 L
.96249 .39847 L
.96249 .39847 L
.96347 .39559 L
.96347 .39559 L
.9644 .39252 L
.9644 .39252 L
.96814 .41014 L
F
.96814 .59045 m
.96649 .59062 L
.96649 .59062 L
.96446 .5927 L
.96446 .5927 L
.96216 .59847 L
.96216 .59847 L
.96249 .60211 L
.96249 .60211 L
.96347 .605 L
.96347 .605 L
.9644 .60806 L
.9644 .60806 L
.96814 .59045 L
F
.712 0 .996 0 k
.96812 .41005 m
.96639 .40947 L
.96639 .40947 L
.96414 .4063 L
.96414 .4063 L
.96269 .402 L
.96269 .402 L
.96272 .39955 L
.96272 .39955 L
.96355 .39593 L
.96355 .39593 L
.96442 .39261 L
.96442 .39261 L
.96812 .41005 L
F
.96812 .59054 m
.96639 .59111 L
.96639 .59111 L
.96414 .59429 L
.96414 .59429 L
.96269 .59858 L
.96269 .59858 L
.96272 .60103 L
.96272 .60103 L
.96355 .60465 L
.96355 .60465 L
.96442 .60797 L
.96442 .60797 L
.96812 .59054 L
F
0 .996 .996 0 k
.9681 .40993 m
.96627 .40884 L
.96627 .40884 L
.96359 .4036 L
.96359 .4036 L
.96312 .40191 L
.96312 .40191 L
.96308 .40122 L
.96308 .40122 L
.96365 .39639 L
.96365 .39639 L
.96444 .39272 L
.96444 .39272 L
.9681 .40993 L
F
.9681 .59065 m
.96627 .59174 L
.96627 .59174 L
.96359 .59698 L
.96359 .59698 L
.96312 .59867 L
.96312 .59867 L
.96308 .59936 L
.96308 .59936 L
.96365 .60419 L
.96365 .60419 L
.96444 .60786 L
.96444 .60786 L
.9681 .59065 L
F
.951 0 .018 0 k
.96807 .40977 m
.96609 .40794 L
.96609 .40794 L
.96408 .40171 L
.96408 .40171 L
.9638 .39706 L
.9638 .39706 L
.96448 .39288 L
.96448 .39288 L
.96807 .40977 L
F
.96807 .59082 m
.96609 .59264 L
.96609 .59264 L
.96408 .59888 L
.96408 .59888 L
.9638 .60352 L
.9638 .60352 L
.96448 .60771 L
.96448 .60771 L
.96807 .59082 L
F
.996 .321 0 0 k
.96802 .40954 m
.96583 .40666 L
.96583 .40666 L
.96436 .40165 L
.96436 .40165 L
.96402 .39805 L
.96402 .39805 L
.96453 .39309 L
.96453 .39309 L
.96802 .40954 L
F
.96802 .59105 m
.96583 .59393 L
.96583 .59393 L
.96436 .59893 L
.96436 .59893 L
.96402 .60253 L
.96402 .60253 L
.96453 .60749 L
.96453 .60749 L
.96802 .59105 L
F
.996 .699 0 0 k
.96795 .40918 m
.96537 .40438 L
.96537 .40438 L
.96462 .40159 L
.96462 .40159 L
.9644 .39979 L
.9644 .39979 L
.96461 .39343 L
.96461 .39343 L
.96795 .40918 L
F
.96795 .5914 m
.96537 .5962 L
.96537 .5962 L
.96462 .59899 L
.96462 .59899 L
.9644 .60079 L
.9644 .60079 L
.96461 .60715 L
.96461 .60715 L
.96795 .5914 L
F
.996 0 .996 0 k
.96785 .40864 m
.96491 .40153 L
.96491 .40153 L
.96473 .39395 L
.96473 .39395 L
.96785 .40864 L
F
.96785 .59194 m
.96491 .59905 L
.96491 .59905 L
.96473 .60663 L
.96473 .60663 L
.96785 .59194 L
F
.006 0 .996 0 k
.93155 .40862 m
.93353 .41521 L
.93353 .41521 L
.93524 .41567 L
.93524 .41567 L
.93686 .41568 L
.93686 .41568 L
.93842 .41537 L
.93842 .41537 L
.93808 .40723 L
.93808 .40723 L
.93666 .40679 L
.93666 .40679 L
.93517 .40738 L
.93517 .40738 L
.93365 .40788 L
.93365 .40788 L
.93214 .4084 L
.93214 .4084 L
.93155 .40862 L
F
.93155 .59196 m
.93353 .58537 L
.93353 .58537 L
.93524 .58492 L
.93524 .58492 L
.93686 .5849 L
.93686 .5849 L
.93842 .58521 L
.93842 .58521 L
.93808 .59335 L
.93808 .59335 L
.93666 .5938 L
.93666 .5938 L
.93517 .59321 L
.93517 .59321 L
.93365 .5927 L
.93365 .5927 L
.93214 .59218 L
.93214 .59218 L
.93155 .59196 L
F
.996 .031 0 0 k
.94295 .4062 m
.94395 .41061 L
.94395 .41061 L
.94602 .4129 L
.94602 .4129 L
.94779 .41368 L
.94779 .41368 L
.94949 .41407 L
.94949 .41407 L
.95088 .41433 L
.95088 .41433 L
.95129 .41505 L
.95129 .41505 L
.95391 .42054 L
.95391 .42054 L
.9559 .42277 L
.9559 .42277 L
.95668 .4231 L
.95668 .4231 L
.95778 .42432 L
.95778 .42432 L
.95976 .4266 L
.95976 .4266 L
.96167 .42854 L
.96167 .42854 L
.96327 .4285 L
.96327 .4285 L
.96449 .42605 L
.96449 .42605 L
.96488 .42171 L
.96488 .42171 L
.96529 .42111 L
.96529 .42111 L
.96369 .41189 L
.96369 .41189 L
.96362 .41188 L
.96362 .41188 L
.96197 .4117 L
.96197 .4117 L
.9603 .41142 L
.9603 .41142 L
.9586 .411 L
.9586 .411 L
.95681 .41012 L
.95681 .41012 L
.95471 .40773 L
.95471 .40773 L
.95244 .40462 L
.95244 .40462 L
.95209 .40426 L
.95209 .40426 L
.95073 .4042 L
.95073 .4042 L
.94913 .40433 L
.94913 .40433 L
.94756 .40458 L
.94756 .40458 L
.94602 .40495 L
.94602 .40495 L
.9445 .40544 L
.9445 .40544 L
.94302 .40614 L
.94302 .40614 L
.94295 .4062 L
F
.94295 .59438 m
.94395 .58997 L
.94395 .58997 L
.94602 .58768 L
.94602 .58768 L
.94779 .5869 L
.94779 .5869 L
.94949 .58652 L
.94949 .58652 L
.95088 .58625 L
.95088 .58625 L
.95129 .58553 L
.95129 .58553 L
.95391 .58004 L
.95391 .58004 L
.9559 .57781 L
.9559 .57781 L
.95668 .57749 L
.95668 .57749 L
.95778 .57626 L
.95778 .57626 L
.95976 .57398 L
.95976 .57398 L
.96167 .57204 L
.96167 .57204 L
.96327 .57208 L
.96327 .57208 L
.96449 .57453 L
.96449 .57453 L
.96488 .57887 L
.96488 .57887 L
.96529 .57947 L
.96529 .57947 L
.96369 .58869 L
.96369 .58869 L
.96362 .58871 L
.96362 .58871 L
.96197 .58888 L
.96197 .58888 L
.9603 .58916 L
.9603 .58916 L
.9586 .58958 L
.9586 .58958 L
.95681 .59047 L
.95681 .59047 L
.95471 .59285 L
.95471 .59285 L
.95244 .59596 L
.95244 .59596 L
.95209 .59633 L
.95209 .59633 L
.95073 .59638 L
.95073 .59638 L
.94913 .59626 L
.94913 .59626 L
.94756 .596 L
.94756 .596 L
.94602 .59563 L
.94602 .59563 L
.9445 .59514 L
.9445 .59514 L
.94302 .59444 L
.94302 .59444 L
.94295 .59438 L
F
.996 .83 0 0 k
.95422 .4137 m
.95441 .41445 L
.95441 .41445 L
.95711 .42042 L
.95711 .42042 L
.95902 .42212 L
.95902 .42212 L
.96007 .42252 L
.96007 .42252 L
.9609 .42373 L
.9609 .42373 L
.96281 .42558 L
.96281 .42558 L
.96426 .42459 L
.96426 .42459 L
.96475 .42173 L
.96475 .42173 L
.96527 .42102 L
.96527 .42102 L
.96366 .4119 L
.96366 .4119 L
.96362 .41189 L
.96362 .41189 L
.96198 .41173 L
.96198 .41173 L
.96031 .4115 L
.96031 .4115 L
.95864 .41118 L
.95864 .41118 L
.95691 .41063 L
.95691 .41063 L
.95499 .40911 L
.95499 .40911 L
.95277 .4062 L
.95277 .4062 L
.95422 .4137 L
F
.95422 .58689 m
.95441 .58613 L
.95441 .58613 L
.95711 .58016 L
.95711 .58016 L
.95902 .57846 L
.95902 .57846 L
.96007 .57806 L
.96007 .57806 L
.9609 .57685 L
.9609 .57685 L
.96281 .575 L
.96281 .575 L
.96426 .57599 L
.96426 .57599 L
.96475 .57885 L
.96475 .57885 L
.96527 .57956 L
.96527 .57956 L
.96366 .58869 L
.96366 .58869 L
.96362 .58869 L
.96362 .58869 L
.96198 .58885 L
.96198 .58885 L
.96031 .58909 L
.96031 .58909 L
.95864 .5894 L
.95864 .5894 L
.95691 .58996 L
.95691 .58996 L
.95499 .59147 L
.95499 .59147 L
.95277 .59439 L
.95277 .59439 L
.95422 .58689 L
F
.728 0 .996 0 k
.95715 .41314 m
.95816 .41727 L
.95816 .41727 L
.96037 .4206 L
.96037 .4206 L
.96216 .42166 L
.96216 .42166 L
.96377 .42169 L
.96377 .42169 L
.96347 .41193 L
.96347 .41193 L
.962 .41184 L
.962 .41184 L
.96036 .41176 L
.96036 .41176 L
.95876 .41185 L
.95876 .41185 L
.95731 .4127 L
.95731 .4127 L
.95715 .41314 L
F
.95715 .58744 m
.95816 .58332 L
.95816 .58332 L
.96037 .57998 L
.96037 .57998 L
.96216 .57892 L
.96216 .57892 L
.96377 .57889 L
.96377 .57889 L
.96347 .58865 L
.96347 .58865 L
.962 .58874 L
.962 .58874 L
.96036 .58882 L
.96036 .58882 L
.95876 .58874 L
.95876 .58874 L
.95731 .58788 L
.95731 .58788 L
.95715 .58744 L
F
.732 0 .996 0 k
.96994 .42007 m
.96813 .41892 L
.96813 .41892 L
.96667 .41132 L
.96667 .41132 L
.96673 .41125 L
.96673 .41125 L
.96818 .41036 L
.96818 .41036 L
.96994 .42007 L
F
.96994 .58051 m
.96813 .58166 L
.96813 .58166 L
.96667 .58926 L
.96667 .58926 L
.96673 .58934 L
.96673 .58934 L
.96818 .59022 L
.96818 .59022 L
.96994 .58051 L
F
.18 .996 0 0 k
.96994 .42005 m
.96811 .41877 L
.96811 .41877 L
.9667 .41132 L
.9667 .41132 L
.96674 .41127 L
.96674 .41127 L
.96818 .41037 L
.96818 .41037 L
.96994 .42005 L
F
.96994 .58053 m
.96811 .58181 L
.96811 .58181 L
.9667 .58927 L
.9667 .58927 L
.96674 .58931 L
.96674 .58931 L
.96818 .59022 L
.96818 .59022 L
.96994 .58053 L
F
.511 .996 0 0 k
.96994 .42004 m
.96809 .41869 L
.96809 .41869 L
.96672 .41131 L
.96672 .41131 L
.96674 .41129 L
.96674 .41129 L
.96818 .41037 L
.96818 .41037 L
.96994 .42004 L
F
.96994 .58054 m
.96809 .58189 L
.96809 .58189 L
.96672 .58927 L
.96672 .58927 L
.96674 .5893 L
.96674 .5893 L
.96818 .59022 L
.96818 .59022 L
.96994 .58054 L
F
.996 0 .89 0 k
.96994 .42004 m
.96809 .41866 L
.96809 .41866 L
.96673 .41131 L
.96673 .41131 L
.96674 .41129 L
.96674 .41129 L
.96818 .41037 L
.96818 .41037 L
.96994 .42004 L
F
.96994 .58055 m
.96809 .58192 L
.96809 .58192 L
.96673 .58927 L
.96673 .58927 L
.96674 .58929 L
.96674 .58929 L
.96818 .59021 L
.96818 .59021 L
.96994 .58055 L
F
.096 .996 0 0 k
.96994 .42004 m
.96809 .41865 L
.96809 .41865 L
.96673 .41131 L
.96673 .41131 L
.96674 .4113 L
.96674 .4113 L
.96818 .41037 L
.96818 .41037 L
.96994 .42004 L
F
.96994 .58055 m
.96809 .58193 L
.96809 .58193 L
.96673 .58927 L
.96673 .58927 L
.96674 .58929 L
.96674 .58929 L
.96818 .59021 L
.96818 .59021 L
.96994 .58055 L
F
0 .996 .11 .002 k
.96994 .42003 m
.96809 .41865 L
.96809 .41865 L
.96673 .41131 L
.96673 .41131 L
.96674 .4113 L
.96674 .4113 L
.96818 .41037 L
.96818 .41037 L
.96994 .42003 L
F
.96994 .58055 m
.96809 .58194 L
.96809 .58194 L
.96673 .58927 L
.96673 .58927 L
.96674 .58929 L
.96674 .58929 L
.96818 .59021 L
.96818 .59021 L
.96994 .58055 L
F
0 .996 .174 .002 k
.96994 .42003 m
.96809 .41865 L
.96809 .41865 L
.96673 .41131 L
.96673 .41131 L
.96674 .4113 L
.96674 .4113 L
.96818 .41037 L
.96818 .41037 L
.96994 .42003 L
F
.96994 .58055 m
.96809 .58194 L
.96809 .58194 L
.96673 .58927 L
.96673 .58927 L
.96674 .58929 L
.96674 .58929 L
.96818 .59021 L
.96818 .59021 L
.96994 .58055 L
F
.855 0 .996 0 k
.96994 .42003 m
.96809 .41865 L
.96809 .41865 L
.96673 .41131 L
.96673 .41131 L
.96674 .4113 L
.96674 .4113 L
.96818 .41037 L
.96818 .41037 L
.96994 .42003 L
F
.96994 .58055 m
.96809 .58194 L
.96809 .58194 L
.96673 .58927 L
.96673 .58927 L
.96674 .58929 L
.96674 .58929 L
.96818 .59021 L
.96818 .59021 L
.96994 .58055 L
F
0 0 .996 0 k
.96994 .42003 m
.96809 .41865 L
.96809 .41865 L
.96673 .41131 L
.96673 .41131 L
.96674 .4113 L
.96674 .4113 L
.96818 .41037 L
.96818 .41037 L
.96994 .42003 L
F
.96994 .58055 m
.96809 .58194 L
.96809 .58194 L
.96673 .58927 L
.96673 .58927 L
.96674 .58929 L
.96674 .58929 L
.96818 .59021 L
.96818 .59021 L
.96994 .58055 L
F
0 .996 0 .001 k
.96994 .42003 m
.96809 .41865 L
.96809 .41865 L
.96673 .41131 L
.96673 .41131 L
.96674 .4113 L
.96674 .4113 L
.96818 .41037 L
.96818 .41037 L
.96994 .42003 L
F
.96994 .58055 m
.96809 .58194 L
.96809 .58194 L
.96673 .58927 L
.96673 .58927 L
.96674 .58929 L
.96674 .58929 L
.96818 .59021 L
.96818 .59021 L
.96994 .58055 L
F
.035 0 .996 0 k
.96994 .42003 m
.96808 .41864 L
.96808 .41864 L
.96673 .41131 L
.96673 .41131 L
.96674 .4113 L
.96674 .4113 L
.96818 .41037 L
.96818 .41037 L
.96994 .42003 L
F
.96994 .58055 m
.96808 .58195 L
.96808 .58195 L
.96673 .58927 L
.96673 .58927 L
.96674 .58929 L
.96674 .58929 L
.96818 .59021 L
.96818 .59021 L
.96994 .58055 L
F
.996 .095 0 0 k
.96994 .42003 m
.96808 .4186 L
.96808 .4186 L
.96674 .41131 L
.96674 .41131 L
.96675 .4113 L
.96675 .4113 L
.96818 .41037 L
.96818 .41037 L
.96994 .42003 L
F
.96994 .58055 m
.96808 .58198 L
.96808 .58198 L
.96674 .58927 L
.96674 .58927 L
.96675 .58928 L
.96675 .58928 L
.96818 .59021 L
.96818 .59021 L
.96994 .58055 L
F
.996 0 .996 0 k
.96993 .42002 m
.96676 .41131 L
.96676 .41131 L
.96818 .41037 L
.96818 .41037 L
.96993 .42002 L
F
.96993 .58056 m
.96676 .58928 L
.96676 .58928 L
.96818 .59021 L
.96818 .59021 L
.96993 .58056 L
F
.195 0 .996 0 k
.96993 .42 m
.96678 .4113 L
.96678 .4113 L
.96818 .41038 L
.96818 .41038 L
.96993 .42 L
F
.96993 .58058 m
.96678 .58928 L
.96678 .58928 L
.96818 .59021 L
.96818 .59021 L
.96993 .58058 L
F
.071 .996 0 0 k
.96993 .41997 m
.96683 .41129 L
.96683 .41129 L
.96819 .41038 L
.96819 .41038 L
.96993 .41997 L
F
.96993 .58061 m
.96683 .58929 L
.96683 .58929 L
.96819 .5902 L
.96819 .5902 L
.96993 .58061 L
F
.996 0 0 0 k
.96992 .41993 m
.96688 .41128 L
.96688 .41128 L
.96819 .41039 L
.96819 .41039 L
.96992 .41993 L
F
.96992 .58065 m
.96688 .5893 L
.96688 .5893 L
.96819 .59019 L
.96819 .59019 L
.96992 .58065 L
F
.059 .996 0 0 k
.96991 .41987 m
.96695 .41127 L
.96695 .41127 L
.96819 .41041 L
.96819 .41041 L
.96991 .41987 L
F
.96991 .58071 m
.96695 .58931 L
.96695 .58931 L
.96819 .59018 L
.96819 .59018 L
.96991 .58071 L
F
.996 .25 0 0 k
.9699 .4198 m
.96703 .41125 L
.96703 .41125 L
.96819 .41042 L
.96819 .41042 L
.9699 .4198 L
F
.9699 .58078 m
.96703 .58933 L
.96703 .58933 L
.96819 .59016 L
.96819 .59016 L
.9699 .58078 L
F
.136 0 .996 0 k
.96988 .41971 m
.96712 .41124 L
.96712 .41124 L
.9682 .41044 L
.9682 .41044 L
.96988 .41971 L
F
.96988 .58088 m
.96712 .58935 L
.96712 .58935 L
.9682 .59014 L
.9682 .59014 L
.96988 .58088 L
F
0 .108 .996 .003 k
.96986 .4196 m
.96722 .41122 L
.96722 .41122 L
.9682 .41047 L
.9682 .41047 L
.96986 .4196 L
F
.96986 .58099 m
.96722 .58937 L
.96722 .58937 L
.9682 .59011 L
.9682 .59011 L
.96986 .58099 L
F
.996 .87 0 0 k
.96984 .41947 m
.96732 .4112 L
.96732 .4112 L
.96821 .4105 L
.96821 .4105 L
.96984 .41947 L
F
.96984 .58111 m
.96732 .58938 L
.96732 .58938 L
.96821 .59008 L
.96821 .59008 L
.96984 .58111 L
F
0 .996 .996 0 k
.96981 .41932 m
.96742 .41118 L
.96742 .41118 L
.96821 .41053 L
.96821 .41053 L
.96981 .41932 L
F
.96981 .58126 m
.96742 .5894 L
.96742 .5894 L
.96821 .59005 L
.96821 .59005 L
.96981 .58126 L
F
.946 0 .013 0 k
.96979 .41916 m
.96752 .41116 L
.96752 .41116 L
.96822 .41057 L
.96822 .41057 L
.96979 .41916 L
F
.96979 .58142 m
.96752 .58942 L
.96752 .58942 L
.96822 .59001 L
.96822 .59001 L
.96979 .58142 L
F
.315 .996 0 0 k
.96976 .41898 m
.96762 .41114 L
.96762 .41114 L
.96823 .41061 L
.96823 .41061 L
.96976 .41898 L
F
.96976 .5816 m
.96762 .58944 L
.96762 .58944 L
.96823 .58997 L
.96823 .58997 L
.96976 .5816 L
F
.828 0 .996 0 k
.96972 .41879 m
.96771 .41112 L
.96771 .41112 L
.96824 .41065 L
.96824 .41065 L
.96972 .41879 L
F
.96972 .58179 m
.96771 .58946 L
.96771 .58946 L
.96824 .58993 L
.96824 .58993 L
.96972 .58179 L
F
.076 0 .996 0 k
.96969 .41859 m
.96781 .41111 L
.96781 .41111 L
.96825 .4107 L
.96825 .4107 L
.96969 .41859 L
F
.96969 .58199 m
.96781 .58948 L
.96781 .58948 L
.96825 .58989 L
.96825 .58989 L
.96969 .58199 L
F
.359 .996 0 0 k
.96965 .41838 m
.9679 .41109 L
.9679 .41109 L
.96826 .41074 L
.96826 .41074 L
.96965 .41838 L
F
.96965 .58221 m
.9679 .58949 L
.9679 .58949 L
.96826 .58984 L
.96826 .58984 L
.96965 .58221 L
F
.801 0 .996 0 k
.94172 .41608 m
.94276 .42135 L
.94276 .42135 L
.9448 .42377 L
.9448 .42377 L
.94649 .42425 L
.94649 .42425 L
.94811 .42431 L
.94811 .42431 L
.94971 .42424 L
.94971 .42424 L
.95003 .42422 L
.95003 .42422 L
.95246 .43134 L
.95246 .43134 L
.95261 .42378 L
.95261 .42378 L
.9499 .41626 L
.9499 .41626 L
.94818 .41485 L
.94818 .41485 L
.94802 .41486 L
.94802 .41486 L
.94644 .41502 L
.94644 .41502 L
.94486 .41525 L
.94486 .41525 L
.9433 .41554 L
.9433 .41554 L
.94178 .41603 L
.94178 .41603 L
.94172 .41608 L
F
.94172 .5845 m
.94276 .57923 L
.94276 .57923 L
.9448 .57681 L
.9448 .57681 L
.94649 .57633 L
.94649 .57633 L
.94811 .57627 L
.94811 .57627 L
.94971 .57634 L
.94971 .57634 L
.95003 .57636 L
.95003 .57636 L
.95246 .56924 L
.95246 .56924 L
.95261 .5768 L
.95261 .5768 L
.9499 .58433 L
.9499 .58433 L
.94818 .58573 L
.94818 .58573 L
.94802 .58572 L
.94802 .58572 L
.94644 .58556 L
.94644 .58556 L
.94486 .58534 L
.94486 .58534 L
.9433 .58504 L
.9433 .58504 L
.94178 .58455 L
.94178 .58455 L
.94172 .5845 L
F
.996 0 .345 0 k
.96961 .41815 m
.96798 .41107 L
.96798 .41107 L
.96826 .41079 L
.96826 .41079 L
.96961 .41815 L
F
.96961 .58243 m
.96798 .58951 L
.96798 .58951 L
.96826 .58979 L
.96826 .58979 L
.96961 .58243 L
F
.445 0 .996 0 k
.96957 .41793 m
.96806 .41106 L
.96806 .41106 L
.96827 .41084 L
.96827 .41084 L
.96957 .41793 L
F
.96957 .58265 m
.96806 .58953 L
.96806 .58953 L
.96827 .58974 L
.96827 .58974 L
.96957 .58265 L
F
.101 .996 0 0 k
.95953 .41269 m
.96173 .41919 L
.96173 .41919 L
.96356 .42041 L
.96356 .42041 L
.96278 .41206 L
.96278 .41206 L
.96204 .41209 L
.96204 .41209 L
.96048 .41235 L
.96048 .41235 L
.95953 .41269 L
F
.95953 .5879 m
.96173 .5814 L
.96173 .5814 L
.96356 .58018 L
.96356 .58018 L
.96278 .58852 L
.96278 .58852 L
.96204 .5885 L
.96204 .5885 L
.96048 .58824 L
.96048 .58824 L
.95953 .5879 L
F
0 .996 .996 0 k
.93094 .41814 m
.93405 .4269 L
.93405 .4269 L
.93562 .42663 L
.93562 .42663 L
.93718 .42637 L
.93718 .42637 L
.93875 .42613 L
.93875 .42613 L
.93888 .42611 L
.93888 .42611 L
.94126 .43166 L
.94126 .43166 L
.94335 .43486 L
.94335 .43486 L
.94355 .43483 L
.94355 .43483 L
.94495 .43479 L
.94495 .43479 L
.94664 .43541 L
.94664 .43541 L
.94935 .44356 L
.94935 .44356 L
.94851 .4341 L
.94851 .4341 L
.94666 .42528 L
.94666 .42528 L
.94547 .42499 L
.94547 .42499 L
.94501 .42505 L
.94501 .42505 L
.94344 .42525 L
.94344 .42525 L
.94181 .42516 L
.94181 .42516 L
.93893 .41661 L
.93893 .41661 L
.93866 .41662 L
.93866 .41662 L
.93708 .41683 L
.93708 .41683 L
.93552 .41712 L
.93552 .41712 L
.93396 .41744 L
.93396 .41744 L
.93241 .41778 L
.93241 .41778 L
.93094 .41814 L
F
.93094 .58244 m
.93405 .57368 L
.93405 .57368 L
.93562 .57395 L
.93562 .57395 L
.93718 .57421 L
.93718 .57421 L
.93875 .57446 L
.93875 .57446 L
.93888 .57448 L
.93888 .57448 L
.94126 .56892 L
.94126 .56892 L
.94335 .56572 L
.94335 .56572 L
.94355 .56575 L
.94355 .56575 L
.94495 .56579 L
.94495 .56579 L
.94664 .56517 L
.94664 .56517 L
.94935 .55702 L
.94935 .55702 L
.94851 .56648 L
.94851 .56648 L
.94666 .5753 L
.94666 .5753 L
.94547 .57559 L
.94547 .57559 L
.94501 .57553 L
.94501 .57553 L
.94344 .57533 L
.94344 .57533 L
.94181 .57542 L
.94181 .57542 L
.93893 .58397 L
.93893 .58397 L
.93866 .58396 L
.93866 .58396 L
.93708 .58375 L
.93708 .58375 L
.93552 .58346 L
.93552 .58346 L
.93396 .58314 L
.93396 .58314 L
.93241 .5828 L
.93241 .5828 L
.93094 .58244 L
F
.724 0 .996 0 k
.96954 .41772 m
.96813 .41104 L
.96813 .41104 L
.96828 .41089 L
.96828 .41089 L
.96954 .41772 L
F
.96954 .58287 m
.96813 .58954 L
.96813 .58954 L
.96828 .5897 L
.96828 .5897 L
.96954 .58287 L
F
.996 0 .996 0 k
.9695 .41752 m
.96819 .41103 L
.96819 .41103 L
.96829 .41093 L
.96829 .41093 L
.9695 .41752 L
F
.9695 .58307 m
.96819 .58955 L
.96819 .58955 L
.96829 .58966 L
.96829 .58966 L
.9695 .58307 L
F
.996 .847 0 0 k
.96947 .41733 m
.96824 .41102 L
.96824 .41102 L
.9683 .41096 L
.9683 .41096 L
.96947 .41733 L
F
.96947 .58325 m
.96824 .58956 L
.96824 .58956 L
.9683 .58962 L
.9683 .58962 L
.96947 .58325 L
F
.996 0 .996 0 k
.96944 .41718 m
.96828 .41101 L
.96828 .41101 L
.9683 .41099 L
.9683 .41099 L
.96944 .41718 L
F
.96944 .5834 m
.96828 .58957 L
.96828 .58957 L
.9683 .58959 L
.9683 .58959 L
.96944 .5834 L
F
0 .996 .02 .001 k
.92692 .42813 m
.92921 .43693 L
.92921 .43693 L
.93078 .4367 L
.93078 .4367 L
.93235 .43647 L
.93235 .43647 L
.9339 .43609 L
.9339 .43609 L
.93276 .42714 L
.93276 .42714 L
.93088 .41822 L
.93088 .41822 L
.93091 .42738 L
.93091 .42738 L
.92935 .42769 L
.92935 .42769 L
.92779 .42797 L
.92779 .42797 L
.92692 .42813 L
F
.92692 .57245 m
.92921 .56365 L
.92921 .56365 L
.93078 .56388 L
.93078 .56388 L
.93235 .56411 L
.93235 .56411 L
.9339 .5645 L
.9339 .5645 L
.93276 .57344 L
.93276 .57344 L
.93088 .58236 L
.93088 .58236 L
.93091 .5732 L
.93091 .5732 L
.92935 .5729 L
.92935 .5729 L
.92779 .57261 L
.92779 .57261 L
.92692 .57245 L
F
0 .001 .996 .004 k
.97381 .44745 m
.97179 .44073 L
.97179 .44073 L
.9709 .43683 L
.9709 .43683 L
.96922 .43104 L
.96922 .43104 L
.96763 .42555 L
.96763 .42555 L
.96682 .42138 L
.96682 .42138 L
.96689 .42108 L
.96689 .42108 L
.96817 .41915 L
.96817 .41915 L
.96995 .4201 L
.96995 .4201 L
.97381 .44745 L
F
.97381 .55313 m
.97179 .55986 L
.97179 .55986 L
.9709 .56375 L
.9709 .56375 L
.96922 .56954 L
.96922 .56954 L
.96763 .57503 L
.96763 .57503 L
.96682 .5792 L
.96682 .5792 L
.96689 .5795 L
.96689 .5795 L
.96817 .58143 L
.96817 .58143 L
.96995 .58048 L
.96995 .58048 L
.97381 .55313 L
F
.29 .996 0 0 k
.97366 .44616 m
.97214 .44068 L
.97214 .44068 L
.97037 .43303 L
.97037 .43303 L
.96994 .43094 L
.96994 .43094 L
.96725 .42131 L
.96725 .42131 L
.96823 .41949 L
.96823 .41949 L
.96996 .42015 L
.96996 .42015 L
.97366 .44616 L
F
.97366 .55442 m
.97214 .5599 L
.97214 .5599 L
.97037 .56755 L
.97037 .56755 L
.96994 .56964 L
.96994 .56964 L
.96725 .57927 L
.96725 .57927 L
.96823 .58109 L
.96823 .58109 L
.96996 .58044 L
.96996 .58044 L
.97366 .55442 L
F
.161 .996 0 0 k
.97345 .44438 m
.97249 .44064 L
.97249 .44064 L
.97008 .43092 L
.97008 .43092 L
.96987 .42964 L
.96987 .42964 L
.96769 .42123 L
.96769 .42123 L
.96831 .41996 L
.96831 .41996 L
.96997 .42021 L
.96997 .42021 L
.97345 .44438 L
F
.97345 .55621 m
.97249 .55995 L
.97249 .55995 L
.97008 .56967 L
.97008 .56967 L
.96987 .57094 L
.96987 .57094 L
.96769 .57935 L
.96769 .57935 L
.96831 .58063 L
.96831 .58063 L
.96997 .58037 L
.96997 .58037 L
.97345 .55621 L
F
0 .915 .996 0 k
.97313 .44171 m
.97287 .44059 L
.97287 .44059 L
.97099 .43078 L
.97099 .43078 L
.96932 .42604 L
.96932 .42604 L
.96819 .42115 L
.96819 .42115 L
.96842 .4206 L
.96842 .4206 L
.96998 .4203 L
.96998 .4203 L
.97313 .44171 L
F
.97313 .55887 m
.97287 .55999 L
.97287 .55999 L
.97099 .5698 L
.97099 .5698 L
.96932 .57454 L
.96932 .57454 L
.96819 .57943 L
.96819 .57943 L
.96842 .57998 L
.96842 .57998 L
.96998 .58028 L
.96998 .58028 L
.97313 .55887 L
F
.996 0 .117 0 k
.97149 .42972 m
.96873 .42106 L
.96873 .42106 L
.97 .42042 L
.97 .42042 L
.97149 .42972 L
F
.97149 .57087 m
.96873 .57952 L
.96873 .57952 L
.97 .58016 L
.97 .58016 L
.97149 .57087 L
F
.996 .029 0 0 k
.97126 .42822 m
.9693 .42096 L
.9693 .42096 L
.97003 .42058 L
.97003 .42058 L
.97126 .42822 L
F
.97126 .57236 m
.9693 .57962 L
.9693 .57962 L
.97003 .58001 L
.97003 .58001 L
.97126 .57236 L
F
.996 .904 0 0 k
.97088 .42578 m
.96997 .42085 L
.96997 .42085 L
.97007 .4208 L
.97007 .4208 L
.97088 .42578 L
F
.97088 .5748 m
.96997 .57973 L
.96997 .57973 L
.97007 .57979 L
.97007 .57979 L
.97088 .5748 L
F
.806 0 .996 0 k
.93566 .436 m
.93831 .44484 L
.93831 .44484 L
.93842 .43559 L
.93842 .43559 L
.93707 .43579 L
.93707 .43579 L
.93566 .436 L
F
.93566 .56458 m
.93831 .55574 L
.93831 .55574 L
.93842 .56499 L
.93842 .56499 L
.93707 .56479 L
.93707 .56479 L
.93566 .56458 L
F
.996 0 .252 0 k
.56155 .49124 m
.56155 .49124 L
.56155 .49124 L
.56155 .49124 L
F
.56155 .50934 m
.56155 .50934 L
.56155 .50934 L
.56155 .50934 L
F
0 .996 .996 0 k
.6464 .47871 m
.6464 .47871 L
% vacuous filled polygon
newpath
.6464 .52187 m
.6464 .52187 L
% vacuous filled polygon
newpath
0 .996 .037 .002 k
.95726 .44256 m
.95992 .45198 L
.95992 .45198 L
.96028 .45194 L
.96028 .45194 L
.9615 .45182 L
.9615 .45182 L
.96399 .46133 L
.96399 .46133 L
.96308 .45165 L
.96308 .45165 L
.96197 .44207 L
.96197 .44207 L
.96193 .44197 L
.96193 .44197 L
.95916 .43322 L
.95916 .43322 L
.95763 .43373 L
.95763 .43373 L
.95726 .44256 L
F
.95726 .55802 m
.95992 .5486 L
.95992 .5486 L
.96028 .54864 L
.96028 .54864 L
.9615 .54876 L
.9615 .54876 L
.96399 .53926 L
.96399 .53926 L
.96308 .54893 L
.96308 .54893 L
.96197 .55852 L
.96197 .55852 L
.96193 .55861 L
.96193 .55861 L
.95916 .56737 L
.95916 .56737 L
.95763 .56686 L
.95763 .56686 L
.95726 .55802 L
F
0 .996 .996 0 k
.96385 .44173 m
.96621 .45108 L
.96621 .45108 L
.96781 .4511 L
.96781 .4511 L
.96939 .45094 L
.96939 .45094 L
.96934 .44103 L
.96934 .44103 L
.96826 .44116 L
.96826 .44116 L
.96667 .44122 L
.96667 .44122 L
.9651 .44148 L
.9651 .44148 L
.96385 .44173 L
F
.96385 .55885 m
.96621 .5495 L
.96621 .5495 L
.96781 .54949 L
.96781 .54949 L
.96939 .54964 L
.96939 .54964 L
.96934 .55955 L
.96934 .55955 L
.96826 .55942 L
.96826 .55942 L
.96667 .55936 L
.96667 .55936 L
.9651 .5591 L
.9651 .5591 L
.96385 .55885 L
F
.63 0 .996 0 k
.97507 .46035 m
.97349 .46055 L
.97349 .46055 L
.97241 .45067 L
.97241 .45067 L
.97246 .44979 L
.97246 .44979 L
.97403 .44948 L
.97403 .44948 L
.97507 .46035 L
F
.97507 .54023 m
.97349 .54003 L
.97349 .54003 L
.97241 .54991 L
.97241 .54991 L
.97246 .5508 L
.97246 .5508 L
.97403 .5511 L
.97403 .5511 L
.97507 .54023 L
F
.229 0 .996 0 k
.97507 .46035 m
.97349 .46055 L
.97349 .46055 L
.97241 .45067 L
.97241 .45067 L
.97246 .44979 L
.97246 .44979 L
.97403 .44948 L
.97403 .44948 L
.97507 .46035 L
F
.97507 .54023 m
.97349 .54004 L
.97349 .54004 L
.97241 .54991 L
.97241 .54991 L
.97246 .55079 L
.97246 .55079 L
.97403 .5511 L
.97403 .5511 L
.97507 .54023 L
F
.924 0 0 0 k
.97507 .46035 m
.97349 .46055 L
.97349 .46055 L
.97241 .45067 L
.97241 .45067 L
.97246 .44979 L
.97246 .44979 L
.97403 .44948 L
.97403 .44948 L
.97507 .46035 L
F
.97507 .54023 m
.97349 .54004 L
.97349 .54004 L
.97241 .54991 L
.97241 .54991 L
.97246 .55079 L
.97246 .55079 L
.97403 .5511 L
.97403 .5511 L
.97507 .54023 L
F
.996 0 .274 0 k
.97507 .46035 m
.97349 .46054 L
.97349 .46054 L
.97241 .45067 L
.97241 .45067 L
.97246 .44979 L
.97246 .44979 L
.97403 .44948 L
.97403 .44948 L
.97507 .46035 L
F
.97507 .54023 m
.97349 .54004 L
.97349 .54004 L
.97241 .54991 L
.97241 .54991 L
.97246 .55079 L
.97246 .55079 L
.97403 .5511 L
.97403 .5511 L
.97507 .54023 L
F
0 .996 .996 0 k
.97507 .46033 m
.97347 .46026 L
.97347 .46026 L
.97244 .45066 L
.97244 .45066 L
.97248 .44995 L
.97248 .44995 L
.97403 .44949 L
.97403 .44949 L
.97507 .46033 L
F
.97507 .54025 m
.97347 .54032 L
.97347 .54032 L
.97244 .54992 L
.97244 .54992 L
.97248 .55063 L
.97248 .55063 L
.97403 .5511 L
.97403 .5511 L
.97507 .54025 L
F
.996 0 .996 0 k
.97505 .46017 m
.97265 .45064 L
.97265 .45064 L
.97403 .44953 L
.97403 .44953 L
.97505 .46017 L
F
.97505 .54042 m
.97265 .54994 L
.97265 .54994 L
.97403 .55105 L
.97403 .55105 L
.97505 .54042 L
F
.99 0 0 0 k
.975 .45959 m
.97311 .4506 L
.97311 .4506 L
.97405 .44969 L
.97405 .44969 L
.975 .45959 L
F
.975 .54099 m
.97311 .54999 L
.97311 .54999 L
.97405 .5509 L
.97405 .5509 L
.975 .54099 L
F
0 0 .996 0 k
.97489 .45832 m
.97367 .45054 L
.97367 .45054 L
.97409 .45003 L
.97409 .45003 L
.97489 .45832 L
F
.97489 .54226 m
.97367 .55005 L
.97367 .55005 L
.97409 .55055 L
.97409 .55055 L
.97489 .54226 L
F
.996 .665 0 0 k
.97015 .46084 m
.97105 .47067 L
.97105 .47067 L
.97264 .47057 L
.97264 .47057 L
.97264 .47057 L
.97264 .47057 L
.97474 .48041 L
.97474 .48041 L
.97422 .47047 L
.97422 .47047 L
.97422 .47047 L
.97422 .47047 L
.97344 .46056 L
.97344 .46056 L
.97101 .45114 L
.97101 .45114 L
.97033 .46082 L
.97033 .46082 L
.97015 .46084 L
F
.97015 .53975 m
.97105 .52991 L
.97105 .52991 L
.97264 .53001 L
.97264 .53001 L
.97264 .53001 L
.97264 .53001 L
.97474 .52018 L
.97474 .52018 L
.97422 .53011 L
.97422 .53011 L
.97422 .53011 L
.97422 .53011 L
.97344 .54002 L
.97344 .54002 L
.97101 .54945 L
.97101 .54945 L
.97033 .53976 L
.97033 .53976 L
.97015 .53975 L
F
.979 .948 0 0 k
.97579 .47007 m
.97425 .46049 L
.97425 .46049 L
.97507 .46037 L
.97507 .46037 L
.97579 .47007 L
F
.97579 .53051 m
.97425 .54009 L
.97425 .54009 L
.97507 .54021 L
.97507 .54021 L
.97579 .53051 L
F
0 0 .996 0 k
.68098 .48892 m
.68098 .48892 L
.68098 .48892 L
.68098 .48892 L
F
.68098 .51166 m
.68098 .51166 L
.68098 .51166 L
.68098 .51166 L
F
.378 0 .996 0 k
.84621 .48579 m
.84621 .48579 L
.84621 .48579 L
.84621 .48579 L
.84621 .48579 L
.84621 .48579 L
F
.84621 .51479 m
.84621 .51479 L
.84621 .51479 L
.84621 .51479 L
.84621 .51479 L
.84621 .51479 L
F
.996 0 .315 0 k
.76387 .49477 m
.76387 .49477 L
.76387 .49477 L
.76387 .49477 L
F
.76387 .50581 m
.76387 .50581 L
.76387 .50581 L
.76387 .50581 L
F
0 .996 .084 .002 k
.76387 .50581 m
.76387 .50581 L
.76387 .50581 L
.76387 .50581 L
F
.76387 .49477 m
.76387 .49477 L
.76387 .49477 L
.76387 .49477 L
F
.726 0 .996 0 k
.12689 .79627 m
.13365 .80359 L
.13365 .80359 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13 .79508 L
.13 .79508 L
.13072 .79343 L
.13072 .79343 L
.13193 .7924 L
.13193 .7924 L
.13278 .79156 L
.13278 .79156 L
.13297 .79115 L
.13297 .79115 L
.12772 .78307 L
.12772 .78307 L
.12123 .77569 L
.12123 .77569 L
.12565 .78431 L
.12565 .78431 L
.12493 .78519 L
.12493 .78519 L
.12455 .78548 L
.12455 .78548 L
.12329 .78645 L
.12329 .78645 L
.12292 .78672 L
.12292 .78672 L
.11735 .7785 L
.11735 .7785 L
.11609 .77942 L
.11609 .77942 L
.11021 .7714 L
.11021 .7714 L
.10746 .76713 L
.10746 .76713 L
.10668 .76313 L
.10668 .76313 L
.11247 .76983 L
.11247 .76983 L
.11866 .77755 L
.11866 .77755 L
.11995 .77662 L
.11995 .77662 L
.11491 .76813 L
.11491 .76813 L
.11424 .76858 L
.11424 .76858 L
.11293 .76949 L
.11293 .76949 L
.1065 .76192 L
.1065 .76192 L
.10714 .76096 L
.10714 .76096 L
.10793 .75927 L
.10793 .75927 L
.10894 .75791 L
.10894 .75791 L
.11027 .75706 L
.11027 .75706 L
.11191 .75666 L
.11191 .75666 L
.1138 .75663 L
.1138 .75663 L
.11437 .75669 L
.11437 .75669 L
.1194 .76488 L
.1194 .76488 L
.11907 .76524 L
.11907 .76524 L
.12492 .77266 L
.12492 .77266 L
.12353 .76799 L
.12353 .76799 L
.12405 .76599 L
.12405 .76599 L
.1251 .76472 L
.1251 .76472 L
.12608 .76335 L
.12608 .76335 L
.12694 .76181 L
.12694 .76181 L
.12768 .76009 L
.12768 .76009 L
.1281 .75896 L
.1281 .75896 L
.12832 .75823 L
.12832 .75823 L
.12889 .75627 L
.12889 .75627 L
.12939 .75419 L
.12939 .75419 L
.12984 .75202 L
.12984 .75202 L
.13023 .74978 L
.13023 .74978 L
.13061 .7475 L
.13061 .7475 L
.13092 .74569 L
.13092 .74569 L
.13092 .74509 L
.13092 .74509 L
.13146 .74302 L
.13146 .74302 L
.13191 .74082 L
.13191 .74082 L
.1324 .73865 L
.1324 .73865 L
.13292 .73653 L
.13292 .73653 L
.13348 .73446 L
.13348 .73446 L
.13399 .73275 L
.13399 .73275 L
.13406 .73241 L
.13406 .73241 L
.13453 .73019 L
.13453 .73019 L
.13501 .72795 L
.13501 .72795 L
.13549 .72572 L
.13549 .72572 L
.13689 .72496 L
.13689 .72496 L
.13764 .72315 L
.13764 .72315 L
.1384 .72136 L
.1384 .72136 L
.13918 .71959 L
.13918 .71959 L
.13956 .71875 L
.13956 .71875 L
.13991 .71772 L
.13991 .71772 L
.14056 .71573 L
.14056 .71573 L
.14118 .71366 L
.14118 .71366 L
.14176 .71152 L
.14176 .71152 L
.14322 .71086 L
.14322 .71086 L
.14401 .70909 L
.14401 .70909 L
.14481 .7073 L
.14481 .7073 L
.1456 .7055 L
.1456 .7055 L
.14586 .70491 L
.14586 .70491 L
.14628 .70349 L
.14628 .70349 L
.14718 .70188 L
.14718 .70188 L
.14795 .70002 L
.14795 .70002 L
.14871 .69812 L
.14871 .69812 L
.14945 .6962 L
.14945 .6962 L
.15019 .69426 L
.15019 .69426 L
.15089 .69237 L
.15089 .69237 L
.15092 .69229 L
.15092 .69229 L
.15162 .69027 L
.15162 .69027 L
.1523 .68819 L
.1523 .68819 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .66679 L
.12761 .66679 L
.12673 .66871 L
.12673 .66871 L
.12585 .67061 L
.12585 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67432 L
.12405 .67432 L
.12311 .67606 L
.12311 .67606 L
.12212 .6777 L
.12212 .6777 L
.12164 .67846 L
.12164 .67846 L
.12113 .67932 L
.12113 .67932 L
.12014 .68095 L
.12014 .68095 L
.11914 .68255 L
.11914 .68255 L
.11813 .68411 L
.11813 .68411 L
.1171 .68562 L
.1171 .68562 L
.11604 .68707 L
.11604 .68707 L
.11495 .68847 L
.11495 .68847 L
.11333 .68878 L
.11333 .68878 L
.11239 .69047 L
.11239 .69047 L
.11136 .69198 L
.11136 .69198 L
.11027 .69335 L
.11027 .69335 L
.10938 .69434 L
.10938 .69434 L
.10911 .69459 L
.10911 .69459 L
.1079 .69572 L
.1079 .69572 L
.10666 .69679 L
.10666 .69679 L
.10539 .6978 L
.10539 .6978 L
.10409 .69874 L
.10409 .69874 L
.10222 .69857 L
.10222 .69857 L
.10096 .6996 L
.10096 .6996 L
.09965 .70052 L
.09965 .70052 L
.09828 .70133 L
.09828 .70133 L
.09686 .70204 L
.09686 .70204 L
.09538 .70265 L
.09538 .70265 L
.09385 .70314 L
.09385 .70314 L
.09226 .7035 L
.09226 .7035 L
.09059 .70371 L
.09059 .70371 L
.09048 .70372 L
.09048 .70372 L
.08892 .70392 L
.08892 .70392 L
.08724 .70411 L
.08724 .70411 L
.08558 .70433 L
.08558 .70433 L
.08399 .7047 L
.08399 .7047 L
.08255 .70536 L
.08255 .70536 L
.07795 .69902 L
.07795 .69902 L
.07897 .69791 L
.07897 .69791 L
.07997 .69629 L
.07997 .69629 L
.08083 .69438 L
.08083 .69438 L
.08164 .69234 L
.08164 .69234 L
.08244 .69026 L
.08244 .69026 L
.08327 .68825 L
.08327 .68825 L
.08415 .68633 L
.08415 .68633 L
.08466 .68533 L
.08466 .68533 L
.08496 .68423 L
.08496 .68423 L
.08549 .68151 L
.08549 .68151 L
.08736 .68183 L
.08736 .68183 L
.08849 .68044 L
.08849 .68044 L
.08962 .67906 L
.08962 .67906 L
.09075 .67767 L
.09075 .67767 L
.09187 .67626 L
.09187 .67626 L
.09298 .67482 L
.09298 .67482 L
.09409 .67337 L
.09409 .67337 L
.09519 .6719 L
.09519 .6719 L
.09629 .67043 L
.09629 .67043 L
.09667 .66995 L
.09667 .66995 L
.09725 .6686 L
.09725 .6686 L
.09866 .66785 L
.09866 .66785 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65352 L
.10828 .65352 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53506 L
.36327 .53506 L
.36427 .53521 L
.36427 .53521 L
.36498 .53532 L
.36498 .53532 L
.36669 .53559 L
.36669 .53559 L
.3684 .53586 L
.3684 .53586 L
.37012 .53612 L
.37012 .53612 L
.37129 .5363 L
.37129 .5363 L
.37184 .53639 L
.37184 .53639 L
.37357 .53665 L
.37357 .53665 L
.3753 .53692 L
.3753 .53692 L
.37703 .53718 L
.37703 .53718 L
.37774 .53729 L
.37774 .53729 L
.37877 .53744 L
.37877 .53744 L
.38051 .5377 L
.38051 .5377 L
.38226 .53796 L
.38226 .53796 L
.38369 .53817 L
.38369 .53817 L
.38402 .53822 L
.38402 .53822 L
.38577 .53848 L
.38577 .53848 L
.38754 .53874 L
.38754 .53874 L
.38919 .53898 L
.38919 .53898 L
.3893 .53899 L
.3893 .53899 L
.39108 .53925 L
.39108 .53925 L
.39286 .5395 L
.39286 .5395 L
.3943 .5397 L
.3943 .5397 L
.39464 .53975 L
.39464 .53975 L
.39644 .54 L
.39644 .54 L
.39823 .54025 L
.39823 .54025 L
.39906 .54036 L
.39906 .54036 L
.40004 .5405 L
.40004 .5405 L
.40185 .54074 L
.40185 .54074 L
.40352 .54097 L
.40352 .54097 L
.40368 .54099 L
.40368 .54099 L
.40551 .54123 L
.40551 .54123 L
.40734 .54147 L
.40734 .54147 L
.40769 .54151 L
.40769 .54151 L
.40919 .54171 L
.40919 .54171 L
.41105 .54194 L
.41105 .54194 L
.41161 .54201 L
.41161 .54201 L
.41292 .54218 L
.41292 .54218 L
.4148 .54241 L
.4148 .54241 L
.41531 .54247 L
.41531 .54247 L
.41669 .54264 L
.41669 .54264 L
.41859 .54287 L
.41859 .54287 L
.41879 .54289 L
.41879 .54289 L
.42051 .54309 L
.42051 .54309 L
.42209 .54328 L
.42209 .54328 L
.42244 .54331 L
.42244 .54331 L
.42438 .54354 L
.42438 .54354 L
.42521 .54363 L
.42521 .54363 L
.42634 .54375 L
.42634 .54375 L
.42818 .54395 L
.42818 .54395 L
.42832 .54397 L
.42832 .54397 L
.43032 .54418 L
.43032 .54418 L
.431 .54425 L
.431 .54425 L
.43234 .54439 L
.43234 .54439 L
.43369 .54453 L
.43369 .54453 L
.43438 .5446 L
.43438 .5446 L
.43626 .54479 L
.43626 .54479 L
.43644 .54481 L
.43644 .54481 L
.43853 .54501 L
.43853 .54501 L
.43871 .54502 L
.43871 .54502 L
.44066 .54521 L
.44066 .54521 L
.44106 .54524 L
.44106 .54524 L
.44281 .5454 L
.44281 .5454 L
.44331 .54545 L
.44331 .54545 L
.445 .5456 L
.445 .5456 L
.44547 .54564 L
.44547 .54564 L
.44723 .54579 L
.44723 .54579 L
.44754 .54581 L
.44754 .54581 L
.44951 .54597 L
.44951 .54597 L
.44954 .54598 L
.44954 .54598 L
.45147 .54613 L
.45147 .54613 L
.45184 .54616 L
.45184 .54616 L
.45333 .54627 L
.45333 .54627 L
.45423 .54634 L
.45423 .54634 L
.45512 .5464 L
.45512 .5464 L
.45669 .54651 L
.45669 .54651 L
.45686 .54652 L
.45686 .54652 L
.45854 .54664 L
.45854 .54664 L
.45924 .54669 L
.45924 .54669 L
.46018 .54675 L
.46018 .54675 L
.46176 .54685 L
.46176 .54685 L
.46188 .54686 L
.46188 .54686 L
.4633 .54694 L
.4633 .54694 L
.46465 .54702 L
.46465 .54702 L
.4648 .54703 L
.4648 .54703 L
.46626 .54711 L
.46626 .54711 L
.46757 .54719 L
.46757 .54719 L
.46768 .54719 L
.46768 .54719 L
.46907 .54726 L
.46907 .54726 L
.47042 .54733 L
.47042 .54733 L
.47068 .54734 L
.47068 .54734 L
.47175 .5474 L
.47175 .5474 L
.47305 .54746 L
.47305 .54746 L
.47406 .5475 L
.47406 .5475 L
.47432 .54751 L
.47432 .54751 L
.47556 .54756 L
.47556 .54756 L
.47679 .54761 L
.47679 .54761 L
.47783 .54765 L
.47783 .54765 L
.47799 .54766 L
.47799 .54766 L
.47917 .5477 L
.47917 .5477 L
.48033 .54774 L
.48033 .54774 L
.48148 .54778 L
.48148 .54778 L
.48222 .5478 L
.48222 .5478 L
.48261 .54781 L
.48261 .54781 L
.48372 .54784 L
.48372 .54784 L
.48482 .54787 L
.48482 .54787 L
.4859 .5479 L
.4859 .5479 L
.48698 .54792 L
.48698 .54792 L
.48789 .54794 L
.48789 .54794 L
.48804 .54795 L
.48804 .54795 L
.4891 .54797 L
.4891 .54797 L
.49014 .54798 L
.49014 .54798 L
.49118 .548 L
.49118 .548 L
.49221 .54802 L
.49221 .54802 L
.49323 .54803 L
.49323 .54803 L
.49425 .54804 L
.49425 .54804 L
.49526 .54805 L
.49526 .54805 L
.49627 .54806 L
.49627 .54806 L
.49727 .54806 L
.49727 .54806 L
.49828 .54807 L
.49828 .54807 L
.49928 .54807 L
.49928 .54807 L
.50028 .54807 L
.50028 .54807 L
.50128 .54807 L
.50128 .54807 L
.50228 .54807 L
.50228 .54807 L
.50328 .54806 L
.50328 .54806 L
.50429 .54806 L
.50429 .54806 L
.5053 .54805 L
.5053 .54805 L
.50631 .54804 L
.50631 .54804 L
.50733 .54803 L
.50733 .54803 L
.50835 .54802 L
.50835 .54802 L
.50938 .548 L
.50938 .548 L
.51042 .54798 L
.51042 .54798 L
.51146 .54797 L
.51146 .54797 L
.51251 .54795 L
.51251 .54795 L
.51267 .54794 L
.51267 .54794 L
.51358 .54792 L
.51358 .54792 L
.51465 .5479 L
.51465 .5479 L
.51574 .54787 L
.51574 .54787 L
.51684 .54784 L
.51684 .54784 L
.51795 .54781 L
.51795 .54781 L
.51833 .5478 L
.51833 .5478 L
.51908 .54778 L
.51908 .54778 L
.52022 .54774 L
.52022 .54774 L
.52138 .5477 L
.52138 .5477 L
.52257 .54766 L
.52257 .54766 L
.52273 .54765 L
.52273 .54765 L
.52377 .54761 L
.52377 .54761 L
.52499 .54756 L
.52499 .54756 L
.52624 .54751 L
.52624 .54751 L
.52649 .5475 L
.52649 .5475 L
.52751 .54745 L
.52751 .54745 L
.5288 .5474 L
.5288 .5474 L
.52988 .54734 L
.52988 .54734 L
.53013 .54733 L
.53013 .54733 L
.53149 .54726 L
.53149 .54726 L
.53287 .54719 L
.53287 .54719 L
.53299 .54719 L
.53299 .54719 L
.5343 .54711 L
.5343 .54711 L
.53576 .54703 L
.53576 .54703 L
.53591 .54702 L
.53591 .54702 L
.53725 .54694 L
.53725 .54694 L
.53867 .54686 L
.53867 .54686 L
.53879 .54685 L
.53879 .54685 L
.54038 .54675 L
.54038 .54675 L
.54132 .54669 L
.54132 .54669 L
.54201 .54664 L
.54201 .54664 L
.54369 .54652 L
.54369 .54652 L
.54386 .54651 L
.54386 .54651 L
.54543 .5464 L
.54543 .5464 L
.54632 .54634 L
.54632 .54634 L
.54723 .54627 L
.54723 .54627 L
.54871 .54616 L
.54871 .54616 L
.54909 .54613 L
.54909 .54613 L
.55101 .54598 L
.55101 .54598 L
.55104 .54597 L
.55104 .54597 L
.55301 .54581 L
.55301 .54581 L
.55332 .54579 L
.55332 .54579 L
.55509 .54564 L
.55509 .54564 L
.55555 .5456 L
.55555 .5456 L
.55725 .54545 L
.55725 .54545 L
.55774 .5454 L
.55774 .5454 L
.5595 .54524 L
.5595 .54524 L
.5599 .54521 L
.5599 .54521 L
.56185 .54502 L
.56185 .54502 L
.56202 .54501 L
.56202 .54501 L
.56411 .54481 L
.56411 .54481 L
.5643 .54479 L
.5643 .54479 L
.56618 .5446 L
.56618 .5446 L
.56686 .54453 L
.56686 .54453 L
.56822 .54439 L
.56822 .54439 L
.56955 .54425 L
.56955 .54425 L
.57024 .54418 L
.57024 .54418 L
.57223 .54397 L
.57223 .54397 L
.57237 .54395 L
.57237 .54395 L
.57421 .54375 L
.57421 .54375 L
.57534 .54363 L
.57534 .54363 L
.57617 .54354 L
.57617 .54354 L
.57812 .54332 L
.57812 .54332 L
.57847 .54328 L
.57847 .54328 L
.58005 .54309 L
.58005 .54309 L
.58176 .54289 L
.58176 .54289 L
.58197 .54287 L
.58197 .54287 L
.58387 .54264 L
.58387 .54264 L
.58525 .54247 L
.58525 .54247 L
.58576 .54241 L
.58576 .54241 L
.58764 .54218 L
.58764 .54218 L
.58894 .54201 L
.58894 .54201 L
.5895 .54194 L
.5895 .54194 L
.59136 .54171 L
.59136 .54171 L
.59286 .54151 L
.59286 .54151 L
.59321 .54147 L
.59321 .54147 L
.59505 .54123 L
.59505 .54123 L
.59688 .54099 L
.59688 .54099 L
.59704 .54097 L
.59704 .54097 L
.5987 .54074 L
.5987 .54074 L
.60051 .5405 L
.60051 .5405 L
.60149 .54036 L
.60149 .54036 L
.60232 .54025 L
.60232 .54025 L
.60412 .54 L
.60412 .54 L
.60591 .53975 L
.60591 .53975 L
.60625 .5397 L
.60625 .5397 L
.6077 .5395 L
.6077 .5395 L
.60948 .53925 L
.60948 .53925 L
.61125 .53899 L
.61125 .53899 L
.61137 .53898 L
.61137 .53898 L
.61302 .53874 L
.61302 .53874 L
.61478 .53848 L
.61478 .53848 L
.61654 .53822 L
.61654 .53822 L
.61687 .53817 L
.61687 .53817 L
.61829 .53796 L
.61829 .53796 L
.62004 .5377 L
.62004 .5377 L
.62178 .53744 L
.62178 .53744 L
.62281 .53729 L
.62281 .53729 L
.62352 .53718 L
.62352 .53718 L
.62526 .53692 L
.62526 .53692 L
.62699 .53665 L
.62699 .53665 L
.62871 .53639 L
.62871 .53639 L
.62926 .5363 L
.62926 .5363 L
.63043 .53612 L
.63043 .53612 L
.63215 .53586 L
.63215 .53586 L
.63387 .53559 L
.63387 .53559 L
.63558 .53532 L
.63558 .53532 L
.63629 .53521 L
.63629 .53521 L
.63729 .53506 L
.63729 .53506 L
.63899 .53479 L
.63899 .53479 L
.64069 .53452 L
.64069 .53452 L
.64239 .53425 L
.64239 .53425 L
.64398 .534 L
.64398 .534 L
.64409 .53398 L
.64409 .53398 L
.64578 .53371 L
.64578 .53371 L
.64747 .53344 L
.64747 .53344 L
.64916 .53317 L
.64916 .53317 L
.65084 .5329 L
.65084 .5329 L
.65246 .53264 L
.65246 .53264 L
.65253 .53263 L
.65253 .53263 L
.65421 .53236 L
.65421 .53236 L
.65588 .53209 L
.65588 .53209 L
.65756 .53182 L
.65756 .53182 L
.65923 .53155 L
.65923 .53155 L
.6609 .53128 L
.6609 .53128 L
.66187 .53112 L
.66187 .53112 L
.66257 .531 L
.66257 .531 L
.66424 .53073 L
.66424 .53073 L
.6659 .53046 L
.6659 .53046 L
.66757 .53019 L
.66757 .53019 L
.66923 .52992 L
.66923 .52992 L
.67089 .52965 L
.67089 .52965 L
.67241 .52941 L
.67241 .52941 L
.67254 .52938 L
.67254 .52938 L
.6742 .52912 L
.6742 .52912 L
.67585 .52885 L
.67585 .52885 L
.6775 .52858 L
.6775 .52858 L
.67915 .52831 L
.67915 .52831 L
.6808 .52804 L
.6808 .52804 L
.68245 .52778 L
.68245 .52778 L
.6841 .52751 L
.6841 .52751 L
.68433 .52747 L
.68433 .52747 L
.68574 .52724 L
.68574 .52724 L
.68738 .52698 L
.68738 .52698 L
.68902 .52672 L
.68902 .52672 L
.69066 .52645 L
.69066 .52645 L
.6923 .52619 L
.6923 .52619 L
.69394 .52592 L
.69394 .52592 L
.69558 .52566 L
.69558 .52566 L
.69721 .5254 L
.69721 .5254 L
.69801 .52527 L
.69801 .52527 L
.69885 .52514 L
.69885 .52514 L
.70048 .52488 L
.70048 .52488 L
.70211 .52462 L
.70211 .52462 L
.70374 .52437 L
.70374 .52437 L
.70537 .52411 L
.70537 .52411 L
.707 .52385 L
.707 .52385 L
.70862 .5236 L
.70862 .5236 L
.71025 .52334 L
.71025 .52334 L
.71188 .52308 L
.71188 .52308 L
.7135 .52283 L
.7135 .52283 L
.71398 .52275 L
.71398 .52275 L
.71512 .52258 L
.71512 .52258 L
.71675 .52233 L
.71675 .52233 L
.71837 .52208 L
.71837 .52208 L
.71999 .52184 L
.71999 .52184 L
.72161 .52159 L
.72161 .52159 L
.72323 .52134 L
.72323 .52134 L
.72484 .52109 L
.72484 .52109 L
.72646 .52085 L
.72646 .52085 L
.72808 .5206 L
.72808 .5206 L
.72969 .52036 L
.72969 .52036 L
.73131 .52011 L
.73131 .52011 L
.73292 .51987 L
.73292 .51987 L
.73309 .51984 L
.73309 .51984 L
.73454 .51963 L
.73454 .51963 L
.73615 .5194 L
.73615 .5194 L
.73776 .51917 L
.73776 .51917 L
.73937 .51894 L
.73937 .51894 L
.74098 .51871 L
.74098 .51871 L
.74259 .51848 L
.74259 .51848 L
.7442 .51824 L
.7442 .51824 L
.74581 .51801 L
.74581 .51801 L
.74742 .51778 L
.74742 .51778 L
.74903 .51755 L
.74903 .51755 L
.75064 .51731 L
.75064 .51731 L
.75225 .51708 L
.75225 .51708 L
.75385 .51685 L
.75385 .51685 L
.75546 .51662 L
.75546 .51662 L
.75682 .51643 L
.75682 .51643 L
.75707 .5164 L
.75707 .5164 L
.75867 .5162 L
.75867 .5162 L
.76027 .516 L
.76027 .516 L
.76188 .5158 L
.76188 .5158 L
.76348 .51559 L
.76348 .51559 L
.76508 .51538 L
.76508 .51538 L
.76668 .51517 L
.76668 .51517 L
.76829 .51496 L
.76829 .51496 L
.76989 .51475 L
.76989 .51475 L
.77149 .51454 L
.77149 .51454 L
.77309 .51433 L
.77309 .51433 L
.77469 .51411 L
.77469 .51411 L
.77629 .5139 L
.77629 .5139 L
.77789 .51368 L
.77789 .51368 L
.77949 .51347 L
.77949 .51347 L
.78109 .51326 L
.78109 .51326 L
.78269 .51305 L
.78269 .51305 L
.78429 .51284 L
.78429 .51284 L
.78589 .51263 L
.78589 .51263 L
.78749 .51243 L
.78749 .51243 L
.78805 .51235 L
.78805 .51235 L
.78908 .51232 L
.78908 .51232 L
.79068 .51225 L
.79068 .51225 L
.79227 .51217 L
.79227 .51217 L
.79386 .51208 L
.79386 .51208 L
.79546 .51197 L
.79546 .51197 L
.79705 .51185 L
.79705 .51185 L
.79865 .51172 L
.79865 .51172 L
.80024 .51157 L
.80024 .51157 L
.80184 .51141 L
.80184 .51141 L
.80343 .51124 L
.80343 .51124 L
.80503 .51105 L
.80503 .51105 L
.80662 .51086 L
.80662 .51086 L
.80822 .51065 L
.80822 .51065 L
.80982 .51044 L
.80982 .51044 L
.81141 .51021 L
.81141 .51021 L
.81301 .50997 L
.81301 .50997 L
.81461 .50972 L
.81461 .50972 L
.8162 .50944 L
.8162 .50944 L
.8178 .50914 L
.8178 .50914 L
.8194 .50878 L
.8194 .50878 L
.821 .50834 L
.821 .50834 L
.8226 .50767 L
.8226 .50767 L
.82418 .50832 L
.82418 .50832 L
.82577 .50817 L
.82577 .50817 L
.82736 .50804 L
.82736 .50804 L
.82895 .50791 L
.82895 .50791 L
.83054 .5078 L
.83054 .5078 L
.83213 .50769 L
.83213 .50769 L
.83372 .50761 L
.83372 .50761 L
.83531 .50756 L
.83531 .50756 L
.8369 .50755 L
.8369 .50755 L
.83849 .50761 L
.83849 .50761 L
.84008 .50776 L
.84008 .50776 L
.84166 .50806 L
.84166 .50806 L
.84323 .50862 L
.84323 .50862 L
.84479 .50967 L
.84479 .50967 L
.84621 .51479 L
.84621 .51479 L
.84455 .51628 L
.84455 .51628 L
.84291 .51743 L
.84291 .51743 L
.84127 .51841 L
.84127 .51841 L
.83963 .51929 L
.83963 .51929 L
.83799 .52009 L
.83799 .52009 L
.83635 .52083 L
.83635 .52083 L
.83503 .52135 L
.83503 .52135 L
.83472 .52146 L
.83472 .52146 L
.83306 .52265 L
.83306 .52265 L
.83148 .52235 L
.83148 .52235 L
.82986 .52283 L
.82986 .52283 L
.82823 .52332 L
.82823 .52332 L
.8266 .52385 L
.8266 .52385 L
.82497 .5244 L
.82497 .5244 L
.82334 .52496 L
.82334 .52496 L
.8217 .52554 L
.8217 .52554 L
.82006 .52613 L
.82006 .52613 L
.81842 .52672 L
.81842 .52672 L
.81774 .52695 L
.81774 .52695 L
.81676 .52746 L
.81676 .52746 L
.81508 .52841 L
.81508 .52841 L
.81338 .52955 L
.81338 .52955 L
.81185 .52884 L
.81185 .52884 L
.8102 .52942 L
.8102 .52942 L
.80855 .53001 L
.80855 .53001 L
.8069 .53061 L
.8069 .53061 L
.80524 .53122 L
.80524 .53122 L
.80358 .53184 L
.80358 .53184 L
.80288 .5321 L
.80288 .5321 L
.80191 .53258 L
.80191 .53258 L
.80021 .53346 L
.80021 .53346 L
.79851 .53442 L
.79851 .53442 L
.79693 .53424 L
.79693 .53424 L
.79526 .53488 L
.79526 .53488 L
.79358 .53552 L
.79358 .53552 L
.7919 .53618 L
.7919 .53618 L
.79022 .53684 L
.79022 .53684 L
.79006 .5369 L
.79006 .5369 L
.78851 .53765 L
.78851 .53765 L
.78679 .53853 L
.78679 .53853 L
.78507 .53944 L
.78507 .53944 L
.78334 .54034 L
.78334 .54034 L
.78176 .54017 L
.78176 .54017 L
.78005 .54087 L
.78005 .54087 L
.77873 .54141 L
.77873 .54141 L
.77834 .5416 L
.77834 .5416 L
.77661 .54245 L
.77661 .54245 L
.77486 .54334 L
.77486 .54334 L
.77312 .54421 L
.77312 .54421 L
.77138 .54499 L
.77138 .54499 L
.76968 .54556 L
.76968 .54556 L
.76858 .54567 L
.76858 .54567 L
.768 .54596 L
.768 .54596 L
.76623 .54684 L
.76623 .54684 L
.76446 .54772 L
.76446 .54772 L
.7627 .54857 L
.7627 .54857 L
.76095 .54929 L
.76095 .54929 L
.75937 .54972 L
.75937 .54972 L
.75924 .54978 L
.75924 .54978 L
.75745 .55068 L
.75745 .55068 L
.75565 .55158 L
.75565 .55158 L
.75385 .55244 L
.75385 .55244 L
.75207 .55319 L
.75207 .55319 L
.75091 .55357 L
.75091 .55357 L
.7503 .55388 L
.7503 .55388 L
.74848 .55481 L
.74848 .55481 L
.74665 .55572 L
.74665 .55572 L
.74482 .55657 L
.74482 .55657 L
.7431 .55725 L
.7431 .55725 L
.74303 .55728 L
.74303 .55728 L
.74117 .55824 L
.74117 .55824 L
.7393 .55919 L
.7393 .55919 L
.73744 .56009 L
.73744 .56009 L
.73582 .56077 L
.73582 .56077 L
.7356 .56089 L
.7356 .56089 L
.7337 .56188 L
.7337 .56188 L
.7318 .56286 L
.7318 .56286 L
.7299 .56376 L
.7299 .56376 L
.72901 .56415 L
.72901 .56415 L
.72799 .56469 L
.72799 .56469 L
.72605 .56572 L
.72605 .56572 L
.7241 .5667 L
.7241 .5667 L
.72259 .56741 L
.72259 .56741 L
.72216 .56764 L
.72216 .56764 L
.72017 .5687 L
.72017 .5687 L
.71818 .56974 L
.71818 .56974 L
.71652 .57055 L
.71652 .57055 L
.7162 .57073 L
.7162 .57073 L
.71416 .57183 L
.71416 .57183 L
.71212 .5729 L
.71212 .5729 L
.71075 .57359 L
.71075 .57359 L
.71007 .57396 L
.71007 .57396 L
.70798 .5751 L
.70798 .5751 L
.70589 .5762 L
.70589 .5762 L
.70526 .57652 L
.70526 .57652 L
.70376 .57735 L
.70376 .57735 L
.70161 .57852 L
.70161 .57852 L
.7 .57937 L
.7 .57937 L
.69945 .57968 L
.69945 .57968 L
.69724 .5809 L
.69724 .5809 L
.69503 .5821 L
.69503 .5821 L
.69496 .58213 L
.69496 .58213 L
.69276 .58337 L
.69276 .58337 L
.69048 .58462 L
.69048 .58462 L
.69012 .58481 L
.69012 .58481 L
.68815 .58593 L
.68815 .58593 L
.6858 .58723 L
.6858 .58723 L
.68544 .58742 L
.68544 .58742 L
.68339 .58859 L
.68339 .58859 L
.68096 .58995 L
.68096 .58995 L
.68093 .58997 L
.68093 .58997 L
.67846 .59138 L
.67846 .59138 L
.67655 .59245 L
.67655 .59245 L
.67593 .59281 L
.67593 .59281 L
.67334 .59429 L
.67334 .59429 L
.67231 .59487 L
.67231 .59487 L
.67069 .5958 L
.67069 .5958 L
.66818 .59723 L
.66818 .59723 L
.66798 .59735 L
.66798 .59735 L
.66519 .59896 L
.66519 .59896 L
.66416 .59954 L
.66416 .59954 L
.66233 .60061 L
.66233 .60061 L
.66024 .60181 L
.66024 .60181 L
.65938 .6023 L
.65938 .6023 L
.6564 .60402 L
.6564 .60402 L
.65634 .60406 L
.65634 .60406 L
.65318 .60588 L
.65318 .60588 L
.65265 .60619 L
.65265 .60619 L
.64991 .60778 L
.64991 .60778 L
.64897 .60832 L
.64897 .60832 L
.64649 .60975 L
.64649 .60975 L
.64535 .61041 L
.64535 .61041 L
.64291 .61182 L
.64291 .61182 L
.6418 .61246 L
.6418 .61246 L
.63914 .61399 L
.63914 .61399 L
.6383 .61447 L
.6383 .61447 L
.63514 .61629 L
.63514 .61629 L
.63485 .61645 L
.63485 .61645 L
.63144 .61839 L
.63144 .61839 L
.63086 .61873 L
.63086 .61873 L
.62808 .62031 L
.62808 .62031 L
.62624 .62135 L
.62624 .62135 L
.62475 .62219 L
.62475 .62219 L
.62146 .62404 L
.62146 .62404 L
.62119 .62419 L
.62119 .62419 L
.61819 .62586 L
.61819 .62586 L
.61554 .62732 L
.61554 .62732 L
.61495 .62765 L
.61495 .62765 L
.61173 .62941 L
.61173 .62941 L
.60907 .63084 L
.60907 .63084 L
.60852 .63114 L
.60852 .63114 L
.60533 .63284 L
.60533 .63284 L
.60216 .63451 L
.60216 .63451 L
.60131 .63496 L
.60131 .63496 L
.59899 .63616 L
.59899 .63616 L
.59583 .63777 L
.59583 .63777 L
.59267 .63936 L
.59267 .63936 L
.59119 .6401 L
.59119 .6401 L
.58952 .64092 L
.58952 .64092 L
.58637 .64244 L
.58637 .64244 L
.58321 .64393 L
.58321 .64393 L
.58005 .64539 L
.58005 .64539 L
.57688 .64681 L
.57688 .64681 L
.57448 .64786 L
.57448 .64786 L
.5737 .6482 L
.5737 .6482 L
.57051 .64955 L
.57051 .64955 L
.56731 .65086 L
.56731 .65086 L
.5641 .65212 L
.5641 .65212 L
.56088 .65335 L
.56088 .65335 L
.55764 .65453 L
.55764 .65453 L
.55438 .65566 L
.55438 .65566 L
.55111 .65674 L
.55111 .65674 L
.54782 .65776 L
.54782 .65776 L
.54452 .65873 L
.54452 .65873 L
.54119 .65965 L
.54119 .65965 L
.53785 .6605 L
.53785 .6605 L
.5345 .66128 L
.5345 .66128 L
.53113 .66201 L
.53113 .66201 L
.52774 .66266 L
.52774 .66266 L
.52434 .66324 L
.52434 .66324 L
.52093 .66375 L
.52093 .66375 L
.5175 .66418 L
.5175 .66418 L
.51407 .66454 L
.51407 .66454 L
.51063 .66482 L
.51063 .66482 L
.50718 .66502 L
.50718 .66502 L
.50373 .66514 L
.50373 .66514 L
.50028 .66518 L
.50028 .66518 L
.49682 .66514 L
.49682 .66514 L
.49337 .66502 L
.49337 .66502 L
.48993 .66482 L
.48993 .66482 L
.48648 .66454 L
.48648 .66454 L
.48305 .66418 L
.48305 .66418 L
.47963 .66375 L
.47963 .66375 L
.47622 .66324 L
.47622 .66324 L
.47282 .66266 L
.47282 .66266 L
.46943 .66201 L
.46943 .66201 L
.46606 .66128 L
.46606 .66128 L
.4627 .6605 L
.4627 .6605 L
.45936 .65965 L
.45936 .65965 L
.45604 .65873 L
.45604 .65873 L
.45273 .65776 L
.45273 .65776 L
.44945 .65674 L
.44945 .65674 L
.44617 .65566 L
.44617 .65566 L
.44292 .65453 L
.44292 .65453 L
.43968 .65335 L
.43968 .65335 L
.43645 .65212 L
.43645 .65212 L
.43324 .65086 L
.43324 .65086 L
.43004 .64955 L
.43004 .64955 L
.42686 .6482 L
.42686 .6482 L
.42605 .64785 L
.42605 .64785 L
.42368 .64681 L
.42368 .64681 L
.42051 .64539 L
.42051 .64539 L
.41735 .64393 L
.41735 .64393 L
.41419 .64244 L
.41419 .64244 L
.41103 .64092 L
.41103 .64092 L
.40935 .64008 L
.40935 .64008 L
.40788 .63936 L
.40788 .63936 L
.40472 .63777 L
.40472 .63777 L
.40156 .63616 L
.40156 .63616 L
.39923 .63494 L
.39923 .63494 L
.3984 .63451 L
.3984 .63451 L
.39522 .63284 L
.39522 .63284 L
.39203 .63114 L
.39203 .63114 L
.39147 .63083 L
.39147 .63083 L
.38883 .62941 L
.38883 .62941 L
.38561 .62765 L
.38561 .62765 L
.385 .62731 L
.385 .62731 L
.38236 .62586 L
.38236 .62586 L
.37936 .62418 L
.37936 .62418 L
.3791 .62404 L
.3791 .62404 L
.3758 .62219 L
.3758 .62219 L
.37429 .62133 L
.37429 .62133 L
.37247 .62031 L
.37247 .62031 L
.36968 .61871 L
.36968 .61871 L
.36911 .61839 L
.36911 .61839 L
.36571 .61645 L
.36571 .61645 L
.36541 .61628 L
.36541 .61628 L
.36226 .61447 L
.36226 .61447 L
.3614 .61397 L
.3614 .61397 L
.35876 .61246 L
.35876 .61246 L
.35763 .6118 L
.35763 .6118 L
.3552 .61041 L
.3552 .61041 L
.35405 .60973 L
.35405 .60973 L
.35159 .60832 L
.35159 .60832 L
.35063 .60775 L
.35063 .60775 L
.34791 .60619 L
.34791 .60619 L
.34736 .60587 L
.34736 .60587 L
.34421 .60405 L
.34421 .60405 L
.34415 .60402 L
.34415 .60402 L
.34115 .60226 L
.34115 .60226 L
.34032 .60181 L
.34032 .60181 L
.33819 .60055 L
.33819 .60055 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59734 L
.33257 .59734 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.32719 .59425 L
.32719 .59425 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .66539 L
.19234 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .676 L
.19276 .676 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19225 .69067 L
.19225 .69067 L
.19176 .6929 L
.19176 .6929 L
.19177 .69589 L
.19177 .69589 L
.19176 .69608 L
.19176 .69608 L
.19146 .69837 L
.19146 .69837 L
.19068 .70009 L
.19068 .70009 L
.19054 .70278 L
.19054 .70278 L
.19035 .70538 L
.19035 .70538 L
.19026 .70627 L
.19026 .70627 L
.18998 .7077 L
.18998 .7077 L
.18912 .70927 L
.18912 .70927 L
.18874 .71155 L
.18874 .71155 L
.18839 .71385 L
.18839 .71385 L
.18799 .71608 L
.18799 .71608 L
.1877 .71754 L
.1877 .71754 L
.18741 .71802 L
.18741 .71802 L
.18667 .71974 L
.18667 .71974 L
.18606 .72164 L
.18606 .72164 L
.1855 .7236 L
.1855 .7236 L
.18494 .72554 L
.18494 .72554 L
.18435 .72745 L
.18435 .72745 L
.18372 .7293 L
.18372 .7293 L
.18324 .73064 L
.18324 .73064 L
.18301 .73102 L
.18301 .73102 L
.18217 .73257 L
.18217 .73257 L
.18138 .73417 L
.18138 .73417 L
.18059 .73578 L
.18059 .73578 L
.1798 .73738 L
.1798 .73738 L
.17899 .73896 L
.17899 .73896 L
.17815 .74049 L
.17815 .74049 L
.17729 .74199 L
.17729 .74199 L
.17639 .74344 L
.17639 .74344 L
.17547 .74485 L
.17547 .74485 L
.17451 .74622 L
.17451 .74622 L
.17352 .74754 L
.17352 .74754 L
.1725 .74882 L
.1725 .74882 L
.17188 .74956 L
.17188 .74956 L
.17143 .75005 L
.17143 .75005 L
.17033 .75123 L
.17033 .75123 L
.1692 .75237 L
.1692 .75237 L
.16805 .75347 L
.16805 .75347 L
.16687 .75454 L
.16687 .75454 L
.16565 .75557 L
.16565 .75557 L
.16441 .75655 L
.16441 .75655 L
.16313 .7575 L
.16313 .7575 L
.16182 .7584 L
.16182 .7584 L
.16048 .75927 L
.16048 .75927 L
.15911 .76009 L
.15911 .76009 L
.15771 .76087 L
.15771 .76087 L
.15629 .76162 L
.15629 .76162 L
.15545 .76203 L
.15545 .76203 L
.15484 .76234 L
.15484 .76234 L
.15339 .76306 L
.15339 .76306 L
.15195 .76378 L
.15195 .76378 L
.15053 .76455 L
.15053 .76455 L
.14918 .76539 L
.14918 .76539 L
.14795 .7664 L
.14795 .7664 L
.14572 .76608 L
.14572 .76608 L
.14417 .76666 L
.14417 .76666 L
.14263 .76724 L
.14263 .76724 L
.14109 .76783 L
.14109 .76783 L
.13956 .76844 L
.13956 .76844 L
.13804 .76906 L
.13804 .76906 L
.13654 .7697 L
.13654 .7697 L
.13503 .77033 L
.13503 .77033 L
.13349 .77092 L
.13349 .77092 L
.13182 .77134 L
.13182 .77134 L
.12994 .77146 L
.12994 .77146 L
.12808 .7716 L
.12808 .7716 L
.13273 .77928 L
.13273 .77928 L
.13355 .77895 L
.13355 .77895 L
.13531 .77863 L
.13531 .77863 L
.14119 .7849 L
.14119 .7849 L
.14175 .78688 L
.14175 .78688 L
.14308 .79106 L
.14308 .79106 L
.14426 .79481 L
.14426 .79481 L
.14426 .795 L
.14426 .795 L
.14403 .79721 L
.14403 .79721 L
.14376 .79937 L
.14376 .79937 L
.14354 .80157 L
.14354 .80157 L
.14344 .80391 L
.14344 .80391 L
.14348 .8064 L
.14348 .8064 L
.14329 .80843 L
.14329 .80843 L
.14398 .80941 L
.14398 .80941 L
.1477 .81603 L
.1477 .81603 L
.14733 .818 L
.14733 .818 L
.13995 .81132 L
.13995 .81132 L
.13956 .81158 L
.13956 .81158 L
.12689 .79627 L
F
.12689 .20431 m
.13365 .19699 L
.13365 .19699 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13 .2055 L
.13 .2055 L
.13072 .20715 L
.13072 .20715 L
.13193 .20818 L
.13193 .20818 L
.13278 .20902 L
.13278 .20902 L
.13297 .20943 L
.13297 .20943 L
.12772 .21751 L
.12772 .21751 L
.12123 .2249 L
.12123 .2249 L
.12565 .21628 L
.12565 .21628 L
.12493 .21539 L
.12493 .21539 L
.12455 .2151 L
.12455 .2151 L
.12329 .21413 L
.12329 .21413 L
.12292 .21386 L
.12292 .21386 L
.11735 .22208 L
.11735 .22208 L
.11609 .22116 L
.11609 .22116 L
.11021 .22918 L
.11021 .22918 L
.10746 .23346 L
.10746 .23346 L
.10668 .23745 L
.10668 .23745 L
.11247 .23076 L
.11247 .23076 L
.11866 .22303 L
.11866 .22303 L
.11995 .22396 L
.11995 .22396 L
.11491 .23246 L
.11491 .23246 L
.11424 .232 L
.11424 .232 L
.11293 .23109 L
.11293 .23109 L
.1065 .23866 L
.1065 .23866 L
.10714 .23962 L
.10714 .23962 L
.10793 .24131 L
.10793 .24131 L
.10894 .24267 L
.10894 .24267 L
.11027 .24353 L
.11027 .24353 L
.11191 .24392 L
.11191 .24392 L
.1138 .24395 L
.1138 .24395 L
.11437 .24389 L
.11437 .24389 L
.1194 .23571 L
.1194 .23571 L
.11907 .23535 L
.11907 .23535 L
.12492 .22792 L
.12492 .22792 L
.12353 .23259 L
.12353 .23259 L
.12405 .23459 L
.12405 .23459 L
.1251 .23586 L
.1251 .23586 L
.12608 .23723 L
.12608 .23723 L
.12694 .23877 L
.12694 .23877 L
.12768 .24049 L
.12768 .24049 L
.1281 .24162 L
.1281 .24162 L
.12832 .24236 L
.12832 .24236 L
.12889 .24432 L
.12889 .24432 L
.12939 .24639 L
.12939 .24639 L
.12984 .24856 L
.12984 .24856 L
.13023 .2508 L
.13023 .2508 L
.13061 .25309 L
.13061 .25309 L
.13092 .25489 L
.13092 .25489 L
.13092 .25549 L
.13092 .25549 L
.13146 .25756 L
.13146 .25756 L
.13191 .25976 L
.13191 .25976 L
.1324 .26193 L
.1324 .26193 L
.13292 .26405 L
.13292 .26405 L
.13348 .26612 L
.13348 .26612 L
.13399 .26784 L
.13399 .26784 L
.13406 .26817 L
.13406 .26817 L
.13453 .27039 L
.13453 .27039 L
.13501 .27263 L
.13501 .27263 L
.13549 .27487 L
.13549 .27487 L
.13689 .27562 L
.13689 .27562 L
.13764 .27743 L
.13764 .27743 L
.1384 .27922 L
.1384 .27922 L
.13918 .281 L
.13918 .281 L
.13956 .28183 L
.13956 .28183 L
.13991 .28286 L
.13991 .28286 L
.14056 .28486 L
.14056 .28486 L
.14118 .28692 L
.14118 .28692 L
.14176 .28906 L
.14176 .28906 L
.14322 .28972 L
.14322 .28972 L
.14401 .2915 L
.14401 .2915 L
.14481 .29328 L
.14481 .29328 L
.1456 .29508 L
.1456 .29508 L
.14586 .29567 L
.14586 .29567 L
.14628 .29709 L
.14628 .29709 L
.14718 .29871 L
.14718 .29871 L
.14795 .30057 L
.14795 .30057 L
.14871 .30246 L
.14871 .30246 L
.14945 .30438 L
.14945 .30438 L
.15019 .30632 L
.15019 .30632 L
.15089 .30821 L
.15089 .30821 L
.15092 .30829 L
.15092 .30829 L
.15162 .31031 L
.15162 .31031 L
.1523 .31239 L
.1523 .31239 L
.15297 .3145 L
.15297 .3145 L
.15363 .31665 L
.15363 .31665 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.12311 .32453 L
.12311 .32453 L
.12212 .32288 L
.12212 .32288 L
.12164 .32212 L
.12164 .32212 L
.12113 .32127 L
.12113 .32127 L
.12014 .31964 L
.12014 .31964 L
.11914 .31804 L
.11914 .31804 L
.11813 .31648 L
.11813 .31648 L
.1171 .31497 L
.1171 .31497 L
.11604 .31351 L
.11604 .31351 L
.11495 .31212 L
.11495 .31212 L
.11333 .31181 L
.11333 .31181 L
.11239 .31012 L
.11239 .31012 L
.11136 .3086 L
.11136 .3086 L
.11027 .30723 L
.11027 .30723 L
.10938 .30625 L
.10938 .30625 L
.10911 .30599 L
.10911 .30599 L
.1079 .30487 L
.1079 .30487 L
.10666 .30379 L
.10666 .30379 L
.10539 .30278 L
.10539 .30278 L
.10409 .30184 L
.10409 .30184 L
.10222 .30201 L
.10222 .30201 L
.10096 .30099 L
.10096 .30099 L
.09965 .30007 L
.09965 .30007 L
.09828 .29925 L
.09828 .29925 L
.09686 .29854 L
.09686 .29854 L
.09538 .29794 L
.09538 .29794 L
.09385 .29745 L
.09385 .29745 L
.09226 .29708 L
.09226 .29708 L
.09059 .29687 L
.09059 .29687 L
.09048 .29686 L
.09048 .29686 L
.08892 .29667 L
.08892 .29667 L
.08724 .29648 L
.08724 .29648 L
.08558 .29625 L
.08558 .29625 L
.08399 .29589 L
.08399 .29589 L
.08255 .29522 L
.08255 .29522 L
.07795 .30156 L
.07795 .30156 L
.07897 .30267 L
.07897 .30267 L
.07997 .3043 L
.07997 .3043 L
.08083 .3062 L
.08083 .3062 L
.08164 .30825 L
.08164 .30825 L
.08244 .31032 L
.08244 .31032 L
.08327 .31234 L
.08327 .31234 L
.08415 .31425 L
.08415 .31425 L
.08466 .31525 L
.08466 .31525 L
.08496 .31635 L
.08496 .31635 L
.08549 .31908 L
.08549 .31908 L
.08736 .31876 L
.08736 .31876 L
.08849 .32014 L
.08849 .32014 L
.08962 .32152 L
.08962 .32152 L
.09075 .32291 L
.09075 .32291 L
.09187 .32432 L
.09187 .32432 L
.09298 .32576 L
.09298 .32576 L
.09409 .32721 L
.09409 .32721 L
.09519 .32868 L
.09519 .32868 L
.09629 .33015 L
.09629 .33015 L
.09667 .33063 L
.09667 .33063 L
.09725 .33198 L
.09725 .33198 L
.09866 .33273 L
.09866 .33273 L
.09982 .33407 L
.09982 .33407 L
.10094 .33551 L
.10094 .33551 L
.10202 .33705 L
.10202 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46947 L
.33868 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35657 .46659 L
.35657 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36427 .46537 L
.36427 .46537 L
.36498 .46526 L
.36498 .46526 L
.36669 .46499 L
.36669 .46499 L
.3684 .46473 L
.3684 .46473 L
.37012 .46446 L
.37012 .46446 L
.37129 .46428 L
.37129 .46428 L
.37184 .46419 L
.37184 .46419 L
.37357 .46393 L
.37357 .46393 L
.3753 .46367 L
.3753 .46367 L
.37703 .4634 L
.37703 .4634 L
.37774 .4633 L
.37774 .4633 L
.37877 .46314 L
.37877 .46314 L
.38051 .46288 L
.38051 .46288 L
.38226 .46262 L
.38226 .46262 L
.38369 .46241 L
.38369 .46241 L
.38402 .46236 L
.38402 .46236 L
.38577 .4621 L
.38577 .4621 L
.38754 .46185 L
.38754 .46185 L
.38919 .46161 L
.38919 .46161 L
.3893 .46159 L
.3893 .46159 L
.39108 .46134 L
.39108 .46134 L
.39286 .46108 L
.39286 .46108 L
.3943 .46088 L
.3943 .46088 L
.39464 .46083 L
.39464 .46083 L
.39644 .46058 L
.39644 .46058 L
.39823 .46033 L
.39823 .46033 L
.39906 .46022 L
.39906 .46022 L
.40004 .46009 L
.40004 .46009 L
.40185 .45984 L
.40185 .45984 L
.40352 .45962 L
.40352 .45962 L
.40368 .4596 L
.40368 .4596 L
.40551 .45936 L
.40551 .45936 L
.40734 .45911 L
.40734 .45911 L
.40769 .45907 L
.40769 .45907 L
.40919 .45888 L
.40919 .45888 L
.41105 .45864 L
.41105 .45864 L
.41161 .45857 L
.41161 .45857 L
.41292 .45841 L
.41292 .45841 L
.4148 .45817 L
.4148 .45817 L
.41531 .45811 L
.41531 .45811 L
.41669 .45794 L
.41669 .45794 L
.41859 .45772 L
.41859 .45772 L
.41879 .45769 L
.41879 .45769 L
.42051 .45749 L
.42051 .45749 L
.42209 .45731 L
.42209 .45731 L
.42244 .45727 L
.42244 .45727 L
.42438 .45705 L
.42438 .45705 L
.42521 .45695 L
.42521 .45695 L
.42634 .45683 L
.42634 .45683 L
.42818 .45663 L
.42818 .45663 L
.42832 .45661 L
.42832 .45661 L
.43032 .4564 L
.43032 .4564 L
.431 .45633 L
.431 .45633 L
.43234 .45619 L
.43234 .45619 L
.43369 .45605 L
.43369 .45605 L
.43438 .45598 L
.43438 .45598 L
.43626 .4558 L
.43626 .4558 L
.43644 .45578 L
.43644 .45578 L
.43853 .45558 L
.43853 .45558 L
.43871 .45556 L
.43871 .45556 L
.44066 .45538 L
.44066 .45538 L
.44106 .45534 L
.44106 .45534 L
.44281 .45518 L
.44281 .45518 L
.44331 .45514 L
.44331 .45514 L
.445 .45499 L
.445 .45499 L
.44547 .45495 L
.44547 .45495 L
.44723 .4548 L
.44723 .4548 L
.44754 .45477 L
.44754 .45477 L
.44951 .45461 L
.44951 .45461 L
.44954 .45461 L
.44954 .45461 L
.45147 .45446 L
.45147 .45446 L
.45184 .45443 L
.45184 .45443 L
.45333 .45431 L
.45333 .45431 L
.45423 .45425 L
.45423 .45425 L
.45512 .45418 L
.45512 .45418 L
.45669 .45407 L
.45669 .45407 L
.45686 .45406 L
.45686 .45406 L
.45854 .45394 L
.45854 .45394 L
.45924 .4539 L
.45924 .4539 L
.46018 .45383 L
.46018 .45383 L
.46176 .45373 L
.46176 .45373 L
.46188 .45373 L
.46188 .45373 L
.4633 .45364 L
.4633 .45364 L
.46465 .45356 L
.46465 .45356 L
.4648 .45355 L
.4648 .45355 L
.46626 .45347 L
.46626 .45347 L
.46757 .4534 L
.46757 .4534 L
.46768 .45339 L
.46768 .45339 L
.46907 .45332 L
.46907 .45332 L
.47042 .45325 L
.47042 .45325 L
.47068 .45324 L
.47068 .45324 L
.47175 .45319 L
.47175 .45319 L
.47305 .45313 L
.47305 .45313 L
.47406 .45308 L
.47406 .45308 L
.47432 .45307 L
.47432 .45307 L
.47556 .45302 L
.47556 .45302 L
.47679 .45297 L
.47679 .45297 L
.47783 .45293 L
.47783 .45293 L
.47799 .45293 L
.47799 .45293 L
.47917 .45288 L
.47917 .45288 L
.48033 .45284 L
.48033 .45284 L
.48148 .45281 L
.48148 .45281 L
.48222 .45278 L
.48222 .45278 L
.48261 .45277 L
.48261 .45277 L
.48372 .45274 L
.48372 .45274 L
.48482 .45271 L
.48482 .45271 L
.4859 .45268 L
.4859 .45268 L
.48698 .45266 L
.48698 .45266 L
.48789 .45264 L
.48789 .45264 L
.48804 .45264 L
.48804 .45264 L
.4891 .45262 L
.4891 .45262 L
.49014 .4526 L
.49014 .4526 L
.49118 .45258 L
.49118 .45258 L
.49221 .45257 L
.49221 .45257 L
.49323 .45255 L
.49323 .45255 L
.49425 .45254 L
.49425 .45254 L
.49526 .45253 L
.49526 .45253 L
.49627 .45253 L
.49627 .45253 L
.49727 .45252 L
.49727 .45252 L
.49828 .45252 L
.49828 .45252 L
.49928 .45251 L
.49928 .45251 L
.50028 .45251 L
.50028 .45251 L
.50128 .45251 L
.50128 .45251 L
.50228 .45252 L
.50228 .45252 L
.50328 .45252 L
.50328 .45252 L
.50429 .45253 L
.50429 .45253 L
.5053 .45253 L
.5053 .45253 L
.50631 .45254 L
.50631 .45254 L
.50733 .45255 L
.50733 .45255 L
.50835 .45257 L
.50835 .45257 L
.50938 .45258 L
.50938 .45258 L
.51042 .4526 L
.51042 .4526 L
.51146 .45262 L
.51146 .45262 L
.51251 .45264 L
.51251 .45264 L
.51267 .45264 L
.51267 .45264 L
.51358 .45266 L
.51358 .45266 L
.51465 .45268 L
.51465 .45268 L
.51574 .45271 L
.51574 .45271 L
.51684 .45274 L
.51684 .45274 L
.51795 .45277 L
.51795 .45277 L
.51833 .45278 L
.51833 .45278 L
.51908 .45281 L
.51908 .45281 L
.52022 .45284 L
.52022 .45284 L
.52138 .45288 L
.52138 .45288 L
.52257 .45293 L
.52257 .45293 L
.52273 .45293 L
.52273 .45293 L
.52377 .45297 L
.52377 .45297 L
.52499 .45302 L
.52499 .45302 L
.52624 .45307 L
.52624 .45307 L
.52649 .45308 L
.52649 .45308 L
.52751 .45313 L
.52751 .45313 L
.5288 .45319 L
.5288 .45319 L
.52988 .45324 L
.52988 .45324 L
.53013 .45325 L
.53013 .45325 L
.53149 .45332 L
.53149 .45332 L
.53287 .45339 L
.53287 .45339 L
.53299 .4534 L
.53299 .4534 L
.5343 .45347 L
.5343 .45347 L
.53576 .45355 L
.53576 .45355 L
.53591 .45356 L
.53591 .45356 L
.53725 .45364 L
.53725 .45364 L
.53867 .45373 L
.53867 .45373 L
.53879 .45373 L
.53879 .45373 L
.54038 .45383 L
.54038 .45383 L
.54132 .4539 L
.54132 .4539 L
.54201 .45394 L
.54201 .45394 L
.54369 .45406 L
.54369 .45406 L
.54386 .45407 L
.54386 .45407 L
.54543 .45418 L
.54543 .45418 L
.54632 .45425 L
.54632 .45425 L
.54723 .45431 L
.54723 .45431 L
.54871 .45443 L
.54871 .45443 L
.54909 .45446 L
.54909 .45446 L
.55101 .45461 L
.55101 .45461 L
.55104 .45461 L
.55104 .45461 L
.55301 .45477 L
.55301 .45477 L
.55332 .4548 L
.55332 .4548 L
.55509 .45495 L
.55509 .45495 L
.55555 .45499 L
.55555 .45499 L
.55725 .45514 L
.55725 .45514 L
.55774 .45518 L
.55774 .45518 L
.5595 .45534 L
.5595 .45534 L
.5599 .45538 L
.5599 .45538 L
.56185 .45556 L
.56185 .45556 L
.56202 .45558 L
.56202 .45558 L
.56411 .45578 L
.56411 .45578 L
.5643 .4558 L
.5643 .4558 L
.56618 .45598 L
.56618 .45598 L
.56686 .45605 L
.56686 .45605 L
.56822 .45619 L
.56822 .45619 L
.56955 .45633 L
.56955 .45633 L
.57024 .4564 L
.57024 .4564 L
.57223 .45661 L
.57223 .45661 L
.57237 .45663 L
.57237 .45663 L
.57421 .45683 L
.57421 .45683 L
.57534 .45695 L
.57534 .45695 L
.57617 .45705 L
.57617 .45705 L
.57812 .45727 L
.57812 .45727 L
.57847 .45731 L
.57847 .45731 L
.58005 .45749 L
.58005 .45749 L
.58176 .45769 L
.58176 .45769 L
.58197 .45772 L
.58197 .45772 L
.58387 .45794 L
.58387 .45794 L
.58525 .45811 L
.58525 .45811 L
.58576 .45817 L
.58576 .45817 L
.58764 .45841 L
.58764 .45841 L
.58894 .45857 L
.58894 .45857 L
.5895 .45864 L
.5895 .45864 L
.59136 .45888 L
.59136 .45888 L
.59286 .45907 L
.59286 .45907 L
.59321 .45911 L
.59321 .45911 L
.59505 .45935 L
.59505 .45935 L
.59688 .4596 L
.59688 .4596 L
.59704 .45962 L
.59704 .45962 L
.5987 .45984 L
.5987 .45984 L
.60051 .46009 L
.60051 .46009 L
.60149 .46022 L
.60149 .46022 L
.60232 .46033 L
.60232 .46033 L
.60412 .46058 L
.60412 .46058 L
.60591 .46083 L
.60591 .46083 L
.60625 .46088 L
.60625 .46088 L
.6077 .46108 L
.6077 .46108 L
.60948 .46133 L
.60948 .46133 L
.61125 .46159 L
.61125 .46159 L
.61137 .46161 L
.61137 .46161 L
.61302 .46184 L
.61302 .46184 L
.61478 .4621 L
.61478 .4621 L
.61654 .46236 L
.61654 .46236 L
.61687 .46241 L
.61687 .46241 L
.61829 .46262 L
.61829 .46262 L
.62004 .46288 L
.62004 .46288 L
.62178 .46314 L
.62178 .46314 L
.62281 .4633 L
.62281 .4633 L
.62352 .4634 L
.62352 .4634 L
.62526 .46366 L
.62526 .46366 L
.62699 .46393 L
.62699 .46393 L
.62871 .46419 L
.62871 .46419 L
.62926 .46428 L
.62926 .46428 L
.63043 .46446 L
.63043 .46446 L
.63215 .46472 L
.63215 .46472 L
.63387 .46499 L
.63387 .46499 L
.63558 .46526 L
.63558 .46526 L
.63629 .46537 L
.63629 .46537 L
.63729 .46553 L
.63729 .46553 L
.63899 .46579 L
.63899 .46579 L
.64069 .46606 L
.64069 .46606 L
.64239 .46633 L
.64239 .46633 L
.64398 .46659 L
.64398 .46659 L
.64409 .4666 L
.64409 .4666 L
.64578 .46687 L
.64578 .46687 L
.64747 .46714 L
.64747 .46714 L
.64916 .46741 L
.64916 .46741 L
.65084 .46768 L
.65084 .46768 L
.65246 .46794 L
.65246 .46794 L
.65253 .46795 L
.65253 .46795 L
.65421 .46822 L
.65421 .46822 L
.65588 .46849 L
.65588 .46849 L
.65756 .46877 L
.65756 .46877 L
.65923 .46904 L
.65923 .46904 L
.6609 .46931 L
.6609 .46931 L
.66187 .46947 L
.66187 .46947 L
.66257 .46958 L
.66257 .46958 L
.66424 .46985 L
.66424 .46985 L
.6659 .47012 L
.6659 .47012 L
.66757 .47039 L
.66757 .47039 L
.66923 .47066 L
.66923 .47066 L
.67089 .47093 L
.67089 .47093 L
.67241 .47118 L
.67241 .47118 L
.67254 .4712 L
.67254 .4712 L
.6742 .47147 L
.6742 .47147 L
.67585 .47173 L
.67585 .47173 L
.6775 .472 L
.6775 .472 L
.67915 .47227 L
.67915 .47227 L
.6808 .47254 L
.6808 .47254 L
.68245 .47281 L
.68245 .47281 L
.6841 .47307 L
.6841 .47307 L
.68433 .47311 L
.68433 .47311 L
.68574 .47334 L
.68574 .47334 L
.68738 .4736 L
.68738 .4736 L
.68902 .47387 L
.68902 .47387 L
.69066 .47413 L
.69066 .47413 L
.6923 .47439 L
.6923 .47439 L
.69394 .47466 L
.69394 .47466 L
.69558 .47492 L
.69558 .47492 L
.69721 .47518 L
.69721 .47518 L
.69801 .47531 L
.69801 .47531 L
.69885 .47544 L
.69885 .47544 L
.70048 .4757 L
.70048 .4757 L
.70211 .47596 L
.70211 .47596 L
.70374 .47622 L
.70374 .47622 L
.70537 .47647 L
.70537 .47647 L
.707 .47673 L
.707 .47673 L
.70862 .47699 L
.70862 .47699 L
.71025 .47724 L
.71025 .47724 L
.71188 .4775 L
.71188 .4775 L
.7135 .47776 L
.7135 .47776 L
.71398 .47783 L
.71398 .47783 L
.71512 .478 L
.71512 .478 L
.71675 .47825 L
.71675 .47825 L
.71837 .4785 L
.71837 .4785 L
.71999 .47875 L
.71999 .47875 L
.72161 .47899 L
.72161 .47899 L
.72323 .47924 L
.72323 .47924 L
.72484 .47949 L
.72484 .47949 L
.72646 .47974 L
.72646 .47974 L
.72808 .47998 L
.72808 .47998 L
.72969 .48023 L
.72969 .48023 L
.73131 .48047 L
.73131 .48047 L
.73292 .48072 L
.73292 .48072 L
.73309 .48074 L
.73309 .48074 L
.73454 .48095 L
.73454 .48095 L
.73615 .48118 L
.73615 .48118 L
.73776 .48141 L
.73776 .48141 L
.73937 .48164 L
.73937 .48164 L
.74098 .48188 L
.74098 .48188 L
.74259 .48211 L
.74259 .48211 L
.7442 .48234 L
.7442 .48234 L
.74581 .48257 L
.74581 .48257 L
.74742 .48281 L
.74742 .48281 L
.74903 .48304 L
.74903 .48304 L
.75064 .48327 L
.75064 .48327 L
.75225 .4835 L
.75225 .4835 L
.75385 .48373 L
.75385 .48373 L
.75546 .48396 L
.75546 .48396 L
.75682 .48415 L
.75682 .48415 L
.75707 .48418 L
.75707 .48418 L
.75867 .48438 L
.75867 .48438 L
.76027 .48458 L
.76027 .48458 L
.76188 .48479 L
.76188 .48479 L
.76348 .48499 L
.76348 .48499 L
.76508 .4852 L
.76508 .4852 L
.76668 .48541 L
.76668 .48541 L
.76829 .48562 L
.76829 .48562 L
.76989 .48583 L
.76989 .48583 L
.77149 .48604 L
.77149 .48604 L
.77309 .48626 L
.77309 .48626 L
.77469 .48647 L
.77469 .48647 L
.77629 .48668 L
.77629 .48668 L
.77789 .4869 L
.77789 .4869 L
.77949 .48711 L
.77949 .48711 L
.78109 .48733 L
.78109 .48733 L
.78269 .48754 L
.78269 .48754 L
.78429 .48775 L
.78429 .48775 L
.78589 .48795 L
.78589 .48795 L
.78749 .48816 L
.78749 .48816 L
.78805 .48823 L
.78805 .48823 L
.78908 .48826 L
.78908 .48826 L
.79068 .48833 L
.79068 .48833 L
.79227 .48841 L
.79227 .48841 L
.79386 .4885 L
.79386 .4885 L
.79546 .48861 L
.79546 .48861 L
.79705 .48873 L
.79705 .48873 L
.79865 .48887 L
.79865 .48887 L
.80024 .48902 L
.80024 .48902 L
.80184 .48918 L
.80184 .48918 L
.80343 .48935 L
.80343 .48935 L
.80503 .48953 L
.80503 .48953 L
.80662 .48972 L
.80662 .48972 L
.80822 .48993 L
.80822 .48993 L
.80982 .49015 L
.80982 .49015 L
.81141 .49037 L
.81141 .49037 L
.81301 .49061 L
.81301 .49061 L
.81461 .49087 L
.81461 .49087 L
.8162 .49114 L
.8162 .49114 L
.8178 .49145 L
.8178 .49145 L
.8194 .4918 L
.8194 .4918 L
.821 .49225 L
.821 .49225 L
.8226 .49292 L
.8226 .49292 L
.82418 .49227 L
.82418 .49227 L
.82577 .49241 L
.82577 .49241 L
.82736 .49254 L
.82736 .49254 L
.82895 .49267 L
.82895 .49267 L
.83054 .49279 L
.83054 .49279 L
.83213 .49289 L
.83213 .49289 L
.83372 .49297 L
.83372 .49297 L
.83531 .49302 L
.83531 .49302 L
.8369 .49303 L
.8369 .49303 L
.83849 .49298 L
.83849 .49298 L
.84008 .49283 L
.84008 .49283 L
.84166 .49252 L
.84166 .49252 L
.84323 .49196 L
.84323 .49196 L
.84479 .49091 L
.84479 .49091 L
.84621 .48579 L
.84621 .48579 L
.84455 .4843 L
.84455 .4843 L
.84291 .48315 L
.84291 .48315 L
.84127 .48217 L
.84127 .48217 L
.83963 .48129 L
.83963 .48129 L
.83799 .48049 L
.83799 .48049 L
.83635 .47975 L
.83635 .47975 L
.83503 .47923 L
.83503 .47923 L
.83472 .47913 L
.83472 .47913 L
.83306 .47794 L
.83306 .47794 L
.83148 .47823 L
.83148 .47823 L
.82986 .47776 L
.82986 .47776 L
.82823 .47726 L
.82823 .47726 L
.8266 .47673 L
.8266 .47673 L
.82497 .47619 L
.82497 .47619 L
.82334 .47562 L
.82334 .47562 L
.8217 .47504 L
.8217 .47504 L
.82006 .47445 L
.82006 .47445 L
.81842 .47386 L
.81842 .47386 L
.81774 .47363 L
.81774 .47363 L
.81676 .47313 L
.81676 .47313 L
.81508 .47217 L
.81508 .47217 L
.81338 .47104 L
.81338 .47104 L
.81185 .47174 L
.81185 .47174 L
.8102 .47117 L
.8102 .47117 L
.80855 .47058 L
.80855 .47058 L
.8069 .46997 L
.8069 .46997 L
.80524 .46936 L
.80524 .46936 L
.80358 .46874 L
.80358 .46874 L
.80288 .46849 L
.80288 .46849 L
.80191 .46801 L
.80191 .46801 L
.80021 .46713 L
.80021 .46713 L
.79851 .46616 L
.79851 .46616 L
.79693 .46634 L
.79693 .46634 L
.79526 .46571 L
.79526 .46571 L
.79358 .46506 L
.79358 .46506 L
.7919 .46441 L
.7919 .46441 L
.79022 .46375 L
.79022 .46375 L
.79006 .46368 L
.79006 .46368 L
.78851 .46293 L
.78851 .46293 L
.78679 .46206 L
.78679 .46206 L
.78507 .46114 L
.78507 .46114 L
.78334 .46024 L
.78334 .46024 L
.78176 .46041 L
.78176 .46041 L
.78005 .45972 L
.78005 .45972 L
.77873 .45917 L
.77873 .45917 L
.77834 .45898 L
.77834 .45898 L
.77661 .45813 L
.77661 .45813 L
.77486 .45725 L
.77486 .45725 L
.77312 .45638 L
.77312 .45638 L
.77138 .45559 L
.77138 .45559 L
.76968 .45503 L
.76968 .45503 L
.76858 .45491 L
.76858 .45491 L
.768 .45462 L
.768 .45462 L
.76623 .45375 L
.76623 .45375 L
.76446 .45286 L
.76446 .45286 L
.7627 .45202 L
.7627 .45202 L
.76095 .45129 L
.76095 .45129 L
.75937 .45087 L
.75937 .45087 L
.75924 .4508 L
.75924 .4508 L
.75745 .4499 L
.75745 .4499 L
.75565 .449 L
.75565 .449 L
.75385 .44814 L
.75385 .44814 L
.75207 .44739 L
.75207 .44739 L
.75091 .44702 L
.75091 .44702 L
.7503 .44671 L
.7503 .44671 L
.74848 .44578 L
.74848 .44578 L
.74665 .44486 L
.74665 .44486 L
.74482 .44401 L
.74482 .44401 L
.7431 .44334 L
.7431 .44334 L
.74303 .4433 L
.74303 .4433 L
.74117 .44234 L
.74117 .44234 L
.7393 .44139 L
.7393 .44139 L
.73744 .4405 L
.73744 .4405 L
.73582 .43981 L
.73582 .43981 L
.7356 .4397 L
.7356 .4397 L
.7337 .4387 L
.7337 .4387 L
.7318 .43773 L
.7318 .43773 L
.7299 .43682 L
.7299 .43682 L
.72901 .43643 L
.72901 .43643 L
.72799 .43589 L
.72799 .43589 L
.72605 .43487 L
.72605 .43487 L
.7241 .43388 L
.7241 .43388 L
.72259 .43317 L
.72259 .43317 L
.72216 .43294 L
.72216 .43294 L
.72017 .43188 L
.72017 .43188 L
.71818 .43084 L
.71818 .43084 L
.71652 .43003 L
.71652 .43003 L
.7162 .42986 L
.7162 .42986 L
.71416 .42875 L
.71416 .42875 L
.71212 .42768 L
.71212 .42768 L
.71075 .427 L
.71075 .427 L
.71007 .42662 L
.71007 .42662 L
.70798 .42548 L
.70798 .42548 L
.70589 .42438 L
.70589 .42438 L
.70526 .42406 L
.70526 .42406 L
.70376 .42323 L
.70376 .42323 L
.70161 .42206 L
.70161 .42206 L
.7 .42121 L
.7 .42121 L
.69945 .42091 L
.69945 .42091 L
.69724 .41968 L
.69724 .41968 L
.69503 .41849 L
.69503 .41849 L
.69496 .41845 L
.69496 .41845 L
.69276 .41722 L
.69276 .41722 L
.69048 .41596 L
.69048 .41596 L
.69012 .41577 L
.69012 .41577 L
.68815 .41466 L
.68815 .41466 L
.6858 .41335 L
.6858 .41335 L
.68544 .41316 L
.68544 .41316 L
.68339 .41199 L
.68339 .41199 L
.68096 .41063 L
.68096 .41063 L
.68093 .41062 L
.68093 .41062 L
.67846 .40921 L
.67846 .40921 L
.67655 .40814 L
.67655 .40814 L
.67593 .40778 L
.67593 .40778 L
.67334 .40629 L
.67334 .40629 L
.67231 .40572 L
.67231 .40572 L
.67069 .40478 L
.67069 .40478 L
.66818 .40335 L
.66818 .40335 L
.66798 .40323 L
.66798 .40323 L
.66519 .40163 L
.66519 .40163 L
.66416 .40104 L
.66416 .40104 L
.66233 .39998 L
.66233 .39998 L
.66024 .39878 L
.66024 .39878 L
.65938 .39828 L
.65938 .39828 L
.6564 .39656 L
.6564 .39656 L
.65634 .39653 L
.65634 .39653 L
.65318 .3947 L
.65318 .3947 L
.65265 .39439 L
.65265 .39439 L
.64991 .3928 L
.64991 .3928 L
.64897 .39226 L
.64897 .39226 L
.64649 .39083 L
.64649 .39083 L
.64535 .39017 L
.64535 .39017 L
.64291 .38876 L
.64291 .38876 L
.6418 .38812 L
.6418 .38812 L
.63914 .38659 L
.63914 .38659 L
.6383 .38611 L
.6383 .38611 L
.63514 .3843 L
.63514 .3843 L
.63485 .38413 L
.63485 .38413 L
.63144 .38219 L
.63144 .38219 L
.63086 .38185 L
.63086 .38185 L
.62808 .38028 L
.62808 .38028 L
.62624 .37923 L
.62624 .37923 L
.62475 .3784 L
.62475 .3784 L
.62146 .37655 L
.62146 .37655 L
.62119 .3764 L
.62119 .3764 L
.61819 .37473 L
.61819 .37473 L
.61554 .37327 L
.61554 .37327 L
.61495 .37294 L
.61495 .37294 L
.61173 .37118 L
.61173 .37118 L
.60907 .36974 L
.60907 .36974 L
.60852 .36945 L
.60852 .36945 L
.60533 .36774 L
.60533 .36774 L
.60216 .36607 L
.60216 .36607 L
.60131 .36563 L
.60131 .36563 L
.59899 .36442 L
.59899 .36442 L
.59583 .36281 L
.59583 .36281 L
.59267 .36122 L
.59267 .36122 L
.59119 .36048 L
.59119 .36048 L
.58952 .35967 L
.58952 .35967 L
.58637 .35814 L
.58637 .35814 L
.58321 .35665 L
.58321 .35665 L
.58005 .35519 L
.58005 .35519 L
.57688 .35377 L
.57688 .35377 L
.57448 .35272 L
.57448 .35272 L
.5737 .35238 L
.5737 .35238 L
.57051 .35104 L
.57051 .35104 L
.56731 .34973 L
.56731 .34973 L
.5641 .34846 L
.5641 .34846 L
.56088 .34723 L
.56088 .34723 L
.55764 .34606 L
.55764 .34606 L
.55438 .34493 L
.55438 .34493 L
.55111 .34385 L
.55111 .34385 L
.54782 .34282 L
.54782 .34282 L
.54452 .34185 L
.54452 .34185 L
.54119 .34094 L
.54119 .34094 L
.53785 .34009 L
.53785 .34009 L
.5345 .3393 L
.5345 .3393 L
.53113 .33858 L
.53113 .33858 L
.52774 .33792 L
.52774 .33792 L
.52434 .33734 L
.52434 .33734 L
.52093 .33683 L
.52093 .33683 L
.5175 .3364 L
.5175 .3364 L
.51407 .33604 L
.51407 .33604 L
.51063 .33576 L
.51063 .33576 L
.50718 .33556 L
.50718 .33556 L
.50373 .33544 L
.50373 .33544 L
.50028 .3354 L
.50028 .3354 L
.49682 .33544 L
.49682 .33544 L
.49337 .33556 L
.49337 .33556 L
.48993 .33576 L
.48993 .33576 L
.48648 .33604 L
.48648 .33604 L
.48305 .3364 L
.48305 .3364 L
.47963 .33683 L
.47963 .33683 L
.47622 .33734 L
.47622 .33734 L
.47282 .33792 L
.47282 .33792 L
.46943 .33858 L
.46943 .33858 L
.46606 .3393 L
.46606 .3393 L
.4627 .34009 L
.4627 .34009 L
.45936 .34094 L
.45936 .34094 L
.45604 .34185 L
.45604 .34185 L
.45273 .34282 L
.45273 .34282 L
.44945 .34385 L
.44945 .34385 L
.44617 .34493 L
.44617 .34493 L
.44292 .34606 L
.44292 .34606 L
.43968 .34723 L
.43968 .34723 L
.43645 .34846 L
.43645 .34846 L
.43324 .34973 L
.43324 .34973 L
.43004 .35104 L
.43004 .35104 L
.42686 .35238 L
.42686 .35238 L
.42605 .35273 L
.42605 .35273 L
.42368 .35377 L
.42368 .35377 L
.42051 .35519 L
.42051 .35519 L
.41735 .35665 L
.41735 .35665 L
.41419 .35814 L
.41419 .35814 L
.41103 .35967 L
.41103 .35967 L
.40935 .3605 L
.40935 .3605 L
.40788 .36122 L
.40788 .36122 L
.40472 .36281 L
.40472 .36281 L
.40156 .36442 L
.40156 .36442 L
.39923 .36564 L
.39923 .36564 L
.3984 .36607 L
.3984 .36607 L
.39522 .36774 L
.39522 .36774 L
.39203 .36945 L
.39203 .36945 L
.39147 .36975 L
.39147 .36975 L
.38883 .37118 L
.38883 .37118 L
.38561 .37294 L
.38561 .37294 L
.385 .37327 L
.385 .37327 L
.38236 .37473 L
.38236 .37473 L
.37936 .3764 L
.37936 .3764 L
.3791 .37655 L
.3791 .37655 L
.3758 .3784 L
.3758 .3784 L
.37429 .37926 L
.37429 .37926 L
.37247 .38028 L
.37247 .38028 L
.36968 .38187 L
.36968 .38187 L
.36911 .38219 L
.36911 .38219 L
.36571 .38413 L
.36571 .38413 L
.36541 .3843 L
.36541 .3843 L
.36226 .38611 L
.36226 .38611 L
.3614 .38661 L
.3614 .38661 L
.35876 .38812 L
.35876 .38812 L
.35763 .38879 L
.35763 .38879 L
.3552 .39017 L
.3552 .39017 L
.35405 .39086 L
.35405 .39086 L
.35159 .39226 L
.35159 .39226 L
.35063 .39283 L
.35063 .39283 L
.34791 .39439 L
.34791 .39439 L
.34736 .39472 L
.34736 .39472 L
.34421 .39653 L
.34421 .39653 L
.34415 .39656 L
.34415 .39656 L
.34115 .39832 L
.34115 .39832 L
.34032 .39878 L
.34032 .39878 L
.33819 .40003 L
.33819 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40572 L
.32824 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41063 L
.31959 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31393 L
.19255 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .30991 L
.19225 .30991 L
.19176 .30769 L
.19176 .30769 L
.19177 .30469 L
.19177 .30469 L
.19176 .3045 L
.19176 .3045 L
.19146 .30221 L
.19146 .30221 L
.19068 .30049 L
.19068 .30049 L
.19054 .2978 L
.19054 .2978 L
.19035 .2952 L
.19035 .2952 L
.19026 .29431 L
.19026 .29431 L
.18998 .29288 L
.18998 .29288 L
.18912 .29132 L
.18912 .29132 L
.18874 .28903 L
.18874 .28903 L
.18839 .28674 L
.18839 .28674 L
.18799 .2845 L
.18799 .2845 L
.1877 .28305 L
.1877 .28305 L
.18741 .28257 L
.18741 .28257 L
.18667 .28085 L
.18667 .28085 L
.18606 .27894 L
.18606 .27894 L
.1855 .27699 L
.1855 .27699 L
.18494 .27504 L
.18494 .27504 L
.18435 .27314 L
.18435 .27314 L
.18372 .27129 L
.18372 .27129 L
.18324 .26995 L
.18324 .26995 L
.18301 .26957 L
.18301 .26957 L
.18217 .26802 L
.18217 .26802 L
.18138 .26641 L
.18138 .26641 L
.18059 .2648 L
.18059 .2648 L
.1798 .2632 L
.1798 .2632 L
.17899 .26163 L
.17899 .26163 L
.17815 .26009 L
.17815 .26009 L
.17729 .25859 L
.17729 .25859 L
.17639 .25714 L
.17639 .25714 L
.17547 .25573 L
.17547 .25573 L
.17451 .25436 L
.17451 .25436 L
.17352 .25304 L
.17352 .25304 L
.1725 .25176 L
.1725 .25176 L
.17188 .25102 L
.17188 .25102 L
.17143 .25053 L
.17143 .25053 L
.17033 .24936 L
.17033 .24936 L
.1692 .24822 L
.1692 .24822 L
.16805 .24711 L
.16805 .24711 L
.16687 .24604 L
.16687 .24604 L
.16565 .24502 L
.16565 .24502 L
.16441 .24403 L
.16441 .24403 L
.16313 .24308 L
.16313 .24308 L
.16182 .24218 L
.16182 .24218 L
.16048 .24132 L
.16048 .24132 L
.15911 .24049 L
.15911 .24049 L
.15771 .23971 L
.15771 .23971 L
.15629 .23896 L
.15629 .23896 L
.15545 .23855 L
.15545 .23855 L
.15484 .23824 L
.15484 .23824 L
.15339 .23753 L
.15339 .23753 L
.15195 .2368 L
.15195 .2368 L
.15053 .23604 L
.15053 .23604 L
.14918 .23519 L
.14918 .23519 L
.14795 .23418 L
.14795 .23418 L
.14572 .2345 L
.14572 .2345 L
.14417 .23392 L
.14417 .23392 L
.14263 .23334 L
.14263 .23334 L
.14109 .23275 L
.14109 .23275 L
.13956 .23215 L
.13956 .23215 L
.13804 .23152 L
.13804 .23152 L
.13654 .23089 L
.13654 .23089 L
.13503 .23025 L
.13503 .23025 L
.13349 .22966 L
.13349 .22966 L
.13182 .22925 L
.13182 .22925 L
.12994 .22912 L
.12994 .22912 L
.12808 .22898 L
.12808 .22898 L
.13273 .22131 L
.13273 .22131 L
.13355 .22163 L
.13355 .22163 L
.13531 .22195 L
.13531 .22195 L
.14119 .21569 L
.14119 .21569 L
.14175 .2137 L
.14175 .2137 L
.14308 .20952 L
.14308 .20952 L
.14426 .20577 L
.14426 .20577 L
.14426 .20558 L
.14426 .20558 L
.14403 .20337 L
.14403 .20337 L
.14376 .20122 L
.14376 .20122 L
.14354 .19902 L
.14354 .19902 L
.14344 .19667 L
.14344 .19667 L
.14348 .19418 L
.14348 .19418 L
.14329 .19215 L
.14329 .19215 L
.14398 .19118 L
.14398 .19118 L
.1477 .18455 L
.1477 .18455 L
.14733 .18258 L
.14733 .18258 L
.13995 .18927 L
.13995 .18927 L
.13956 .189 L
.13956 .189 L
.12689 .20431 L
F
.187 0 .996 0 k
.84621 .51479 m
.84621 .51479 L
.84621 .51479 L
.84621 .51479 L
.84621 .51479 L
.84621 .51479 L
F
.84621 .48579 m
.84621 .48579 L
.84621 .48579 L
.84621 .48579 L
.84621 .48579 L
.84621 .48579 L
F
0 .996 .518 0 k
.97264 .53001 m
.97422 .53011 L
.97422 .53011 L
.97422 .53011 L
.97422 .53011 L
.97474 .52018 L
.97474 .52018 L
.97264 .53001 L
F
.97264 .47057 m
.97422 .47047 L
.97422 .47047 L
.97422 .47047 L
.97422 .47047 L
.97474 .48041 L
.97474 .48041 L
.97264 .47057 L
F
.728 0 .996 0 k
.13956 .81158 m
.13995 .81132 L
.13995 .81132 L
.14733 .818 L
.14733 .818 L
.1477 .81603 L
.1477 .81603 L
.14398 .80941 L
.14398 .80941 L
.14329 .80843 L
.14329 .80843 L
.14348 .8064 L
.14348 .8064 L
.14344 .80391 L
.14344 .80391 L
.14354 .80157 L
.14354 .80157 L
.14376 .79937 L
.14376 .79937 L
.14403 .79721 L
.14403 .79721 L
.14426 .795 L
.14426 .795 L
.14426 .79481 L
.14426 .79481 L
.14308 .79106 L
.14308 .79106 L
.14175 .78688 L
.14175 .78688 L
.14119 .7849 L
.14119 .7849 L
.13531 .77863 L
.13531 .77863 L
.13355 .77895 L
.13355 .77895 L
.13273 .77928 L
.13273 .77928 L
.12808 .7716 L
.12808 .7716 L
.12994 .77146 L
.12994 .77146 L
.13182 .77134 L
.13182 .77134 L
.13349 .77092 L
.13349 .77092 L
.13503 .77033 L
.13503 .77033 L
.13654 .7697 L
.13654 .7697 L
.13804 .76906 L
.13804 .76906 L
.13956 .76844 L
.13956 .76844 L
.14109 .76783 L
.14109 .76783 L
.14263 .76724 L
.14263 .76724 L
.14417 .76666 L
.14417 .76666 L
.14572 .76608 L
.14572 .76608 L
.14795 .7664 L
.14795 .7664 L
.14918 .76539 L
.14918 .76539 L
.15053 .76455 L
.15053 .76455 L
.15195 .76378 L
.15195 .76378 L
.15339 .76306 L
.15339 .76306 L
.15484 .76234 L
.15484 .76234 L
.15545 .76203 L
.15545 .76203 L
.15629 .76162 L
.15629 .76162 L
.15771 .76087 L
.15771 .76087 L
.15911 .76009 L
.15911 .76009 L
.16048 .75927 L
.16048 .75927 L
.16182 .7584 L
.16182 .7584 L
.16313 .7575 L
.16313 .7575 L
.16441 .75655 L
.16441 .75655 L
.16565 .75557 L
.16565 .75557 L
.16687 .75454 L
.16687 .75454 L
.16805 .75347 L
.16805 .75347 L
.1692 .75237 L
.1692 .75237 L
.17033 .75123 L
.17033 .75123 L
.17143 .75005 L
.17143 .75005 L
.17188 .74956 L
.17188 .74956 L
.1725 .74882 L
.1725 .74882 L
.17352 .74754 L
.17352 .74754 L
.17451 .74622 L
.17451 .74622 L
.17547 .74485 L
.17547 .74485 L
.17639 .74344 L
.17639 .74344 L
.17729 .74199 L
.17729 .74199 L
.17815 .74049 L
.17815 .74049 L
.17899 .73896 L
.17899 .73896 L
.1798 .73738 L
.1798 .73738 L
.18059 .73578 L
.18059 .73578 L
.18138 .73417 L
.18138 .73417 L
.18217 .73257 L
.18217 .73257 L
.18301 .73102 L
.18301 .73102 L
.18324 .73064 L
.18324 .73064 L
.18372 .7293 L
.18372 .7293 L
.18435 .72745 L
.18435 .72745 L
.18494 .72554 L
.18494 .72554 L
.1855 .7236 L
.1855 .7236 L
.18606 .72164 L
.18606 .72164 L
.18667 .71974 L
.18667 .71974 L
.18741 .71802 L
.18741 .71802 L
.1877 .71754 L
.1877 .71754 L
.18799 .71608 L
.18799 .71608 L
.18839 .71385 L
.18839 .71385 L
.18874 .71155 L
.18874 .71155 L
.18912 .70927 L
.18912 .70927 L
.18998 .7077 L
.18998 .7077 L
.19026 .70627 L
.19026 .70627 L
.19035 .70538 L
.19035 .70538 L
.19054 .70278 L
.19054 .70278 L
.19068 .70009 L
.19068 .70009 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19177 .69589 L
.19177 .69589 L
.19176 .6929 L
.19176 .6929 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59425 L
.32719 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59734 L
.33257 .59734 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .60181 L
.34032 .60181 L
.34115 .60226 L
.34115 .60226 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35063 .60775 L
.35063 .60775 L
.35159 .60832 L
.35159 .60832 L
.35405 .60973 L
.35405 .60973 L
.3552 .61041 L
.3552 .61041 L
.35763 .6118 L
.35763 .6118 L
.35876 .61246 L
.35876 .61246 L
.3614 .61397 L
.3614 .61397 L
.36226 .61447 L
.36226 .61447 L
.36541 .61628 L
.36541 .61628 L
.36571 .61645 L
.36571 .61645 L
.36911 .61839 L
.36911 .61839 L
.36968 .61871 L
.36968 .61871 L
.37247 .62031 L
.37247 .62031 L
.37429 .62133 L
.37429 .62133 L
.3758 .62219 L
.3758 .62219 L
.3791 .62404 L
.3791 .62404 L
.37936 .62418 L
.37936 .62418 L
.38236 .62586 L
.38236 .62586 L
.385 .62731 L
.385 .62731 L
.38561 .62765 L
.38561 .62765 L
.38883 .62941 L
.38883 .62941 L
.39147 .63083 L
.39147 .63083 L
.39203 .63114 L
.39203 .63114 L
.39522 .63284 L
.39522 .63284 L
.3984 .63451 L
.3984 .63451 L
.39923 .63494 L
.39923 .63494 L
.40156 .63616 L
.40156 .63616 L
.40472 .63777 L
.40472 .63777 L
.40788 .63936 L
.40788 .63936 L
.40935 .64008 L
.40935 .64008 L
.41103 .64092 L
.41103 .64092 L
.41419 .64244 L
.41419 .64244 L
.41735 .64393 L
.41735 .64393 L
.42051 .64539 L
.42051 .64539 L
.42368 .64681 L
.42368 .64681 L
.42605 .64785 L
.42605 .64785 L
.42686 .6482 L
.42686 .6482 L
.43004 .64955 L
.43004 .64955 L
.43324 .65086 L
.43324 .65086 L
.43645 .65212 L
.43645 .65212 L
.43968 .65335 L
.43968 .65335 L
.44292 .65453 L
.44292 .65453 L
.44617 .65566 L
.44617 .65566 L
.44945 .65674 L
.44945 .65674 L
.45273 .65776 L
.45273 .65776 L
.45604 .65873 L
.45604 .65873 L
.45936 .65965 L
.45936 .65965 L
.4627 .6605 L
.4627 .6605 L
.46606 .66128 L
.46606 .66128 L
.46943 .66201 L
.46943 .66201 L
.47282 .66266 L
.47282 .66266 L
.47622 .66324 L
.47622 .66324 L
.47963 .66375 L
.47963 .66375 L
.48305 .66418 L
.48305 .66418 L
.48648 .66454 L
.48648 .66454 L
.48993 .66482 L
.48993 .66482 L
.49337 .66502 L
.49337 .66502 L
.49682 .66514 L
.49682 .66514 L
.50028 .66518 L
.50028 .66518 L
.50373 .66514 L
.50373 .66514 L
.50718 .66502 L
.50718 .66502 L
.51063 .66482 L
.51063 .66482 L
.51407 .66454 L
.51407 .66454 L
.5175 .66418 L
.5175 .66418 L
.52093 .66375 L
.52093 .66375 L
.52434 .66324 L
.52434 .66324 L
.52774 .66266 L
.52774 .66266 L
.53113 .66201 L
.53113 .66201 L
.5345 .66128 L
.5345 .66128 L
.53785 .6605 L
.53785 .6605 L
.54119 .65965 L
.54119 .65965 L
.54452 .65873 L
.54452 .65873 L
.54782 .65776 L
.54782 .65776 L
.55111 .65674 L
.55111 .65674 L
.55438 .65566 L
.55438 .65566 L
.55764 .65453 L
.55764 .65453 L
.56088 .65335 L
.56088 .65335 L
.5641 .65212 L
.5641 .65212 L
.56731 .65086 L
.56731 .65086 L
.57051 .64955 L
.57051 .64955 L
.5737 .6482 L
.5737 .6482 L
.57448 .64786 L
.57448 .64786 L
.57688 .64681 L
.57688 .64681 L
.58005 .64539 L
.58005 .64539 L
.58321 .64393 L
.58321 .64393 L
.58637 .64244 L
.58637 .64244 L
.58952 .64092 L
.58952 .64092 L
.59119 .6401 L
.59119 .6401 L
.59267 .63936 L
.59267 .63936 L
.59583 .63777 L
.59583 .63777 L
.59899 .63616 L
.59899 .63616 L
.60131 .63496 L
.60131 .63496 L
.60216 .63451 L
.60216 .63451 L
.60533 .63284 L
.60533 .63284 L
.60852 .63114 L
.60852 .63114 L
.60907 .63084 L
.60907 .63084 L
.61173 .62941 L
.61173 .62941 L
.61495 .62765 L
.61495 .62765 L
.61554 .62732 L
.61554 .62732 L
.61819 .62586 L
.61819 .62586 L
.62119 .62419 L
.62119 .62419 L
.62146 .62404 L
.62146 .62404 L
.62475 .62219 L
.62475 .62219 L
.62624 .62135 L
.62624 .62135 L
.62808 .62031 L
.62808 .62031 L
.63086 .61873 L
.63086 .61873 L
.63144 .61839 L
.63144 .61839 L
.63485 .61645 L
.63485 .61645 L
.63514 .61629 L
.63514 .61629 L
.6383 .61447 L
.6383 .61447 L
.63914 .61399 L
.63914 .61399 L
.6418 .61246 L
.6418 .61246 L
.64291 .61182 L
.64291 .61182 L
.64535 .61041 L
.64535 .61041 L
.64649 .60975 L
.64649 .60975 L
.64897 .60832 L
.64897 .60832 L
.64991 .60778 L
.64991 .60778 L
.65265 .60619 L
.65265 .60619 L
.65318 .60588 L
.65318 .60588 L
.65634 .60406 L
.65634 .60406 L
.6564 .60402 L
.6564 .60402 L
.65938 .6023 L
.65938 .6023 L
.66024 .60181 L
.66024 .60181 L
.66233 .60061 L
.66233 .60061 L
.66416 .59954 L
.66416 .59954 L
.66519 .59896 L
.66519 .59896 L
.66798 .59735 L
.66798 .59735 L
.66818 .59723 L
.66818 .59723 L
.67069 .5958 L
.67069 .5958 L
.67231 .59487 L
.67231 .59487 L
.67334 .59429 L
.67334 .59429 L
.67593 .59281 L
.67593 .59281 L
.67655 .59245 L
.67655 .59245 L
.67846 .59138 L
.67846 .59138 L
.68093 .58997 L
.68093 .58997 L
.68096 .58995 L
.68096 .58995 L
.68339 .58859 L
.68339 .58859 L
.68544 .58742 L
.68544 .58742 L
.6858 .58723 L
.6858 .58723 L
.68815 .58593 L
.68815 .58593 L
.69012 .58481 L
.69012 .58481 L
.69048 .58462 L
.69048 .58462 L
.69276 .58337 L
.69276 .58337 L
.69496 .58213 L
.69496 .58213 L
.69503 .5821 L
.69503 .5821 L
.69724 .5809 L
.69724 .5809 L
.69945 .57968 L
.69945 .57968 L
.7 .57937 L
.7 .57937 L
.70161 .57852 L
.70161 .57852 L
.70376 .57735 L
.70376 .57735 L
.70526 .57652 L
.70526 .57652 L
.70589 .5762 L
.70589 .5762 L
.70798 .5751 L
.70798 .5751 L
.71007 .57396 L
.71007 .57396 L
.71075 .57359 L
.71075 .57359 L
.71212 .5729 L
.71212 .5729 L
.71416 .57183 L
.71416 .57183 L
.7162 .57073 L
.7162 .57073 L
.71652 .57055 L
.71652 .57055 L
.71818 .56974 L
.71818 .56974 L
.72017 .5687 L
.72017 .5687 L
.72216 .56764 L
.72216 .56764 L
.72259 .56741 L
.72259 .56741 L
.7241 .5667 L
.7241 .5667 L
.72605 .56572 L
.72605 .56572 L
.72799 .56469 L
.72799 .56469 L
.72901 .56415 L
.72901 .56415 L
.7299 .56376 L
.7299 .56376 L
.7318 .56286 L
.7318 .56286 L
.7337 .56188 L
.7337 .56188 L
.7356 .56089 L
.7356 .56089 L
.73582 .56077 L
.73582 .56077 L
.73744 .56009 L
.73744 .56009 L
.7393 .55919 L
.7393 .55919 L
.74117 .55824 L
.74117 .55824 L
.74303 .55728 L
.74303 .55728 L
.7431 .55725 L
.7431 .55725 L
.74482 .55657 L
.74482 .55657 L
.74665 .55572 L
.74665 .55572 L
.74848 .55481 L
.74848 .55481 L
.7503 .55388 L
.7503 .55388 L
.75091 .55357 L
.75091 .55357 L
.75207 .55319 L
.75207 .55319 L
.75385 .55244 L
.75385 .55244 L
.75565 .55158 L
.75565 .55158 L
.75745 .55068 L
.75745 .55068 L
.75924 .54978 L
.75924 .54978 L
.75937 .54972 L
.75937 .54972 L
.76095 .54929 L
.76095 .54929 L
.7627 .54857 L
.7627 .54857 L
.76446 .54772 L
.76446 .54772 L
.76623 .54684 L
.76623 .54684 L
.768 .54596 L
.768 .54596 L
.76858 .54567 L
.76858 .54567 L
.76968 .54556 L
.76968 .54556 L
.77138 .54499 L
.77138 .54499 L
.77312 .54421 L
.77312 .54421 L
.77486 .54334 L
.77486 .54334 L
.77661 .54245 L
.77661 .54245 L
.77834 .5416 L
.77834 .5416 L
.77873 .54141 L
.77873 .54141 L
.78005 .54087 L
.78005 .54087 L
.78176 .54017 L
.78176 .54017 L
.78334 .54034 L
.78334 .54034 L
.78507 .53944 L
.78507 .53944 L
.78679 .53853 L
.78679 .53853 L
.78851 .53765 L
.78851 .53765 L
.79006 .5369 L
.79006 .5369 L
.79022 .53684 L
.79022 .53684 L
.7919 .53618 L
.7919 .53618 L
.79358 .53552 L
.79358 .53552 L
.79526 .53488 L
.79526 .53488 L
.79693 .53424 L
.79693 .53424 L
.79851 .53442 L
.79851 .53442 L
.80021 .53346 L
.80021 .53346 L
.80191 .53258 L
.80191 .53258 L
.80288 .5321 L
.80288 .5321 L
.80358 .53184 L
.80358 .53184 L
.80524 .53122 L
.80524 .53122 L
.8069 .53061 L
.8069 .53061 L
.80855 .53001 L
.80855 .53001 L
.8102 .52942 L
.8102 .52942 L
.81185 .52885 L
.81185 .52885 L
.81338 .52956 L
.81338 .52956 L
.81508 .52842 L
.81508 .52842 L
.81676 .52747 L
.81676 .52747 L
.81777 .52695 L
.81777 .52695 L
.81841 .52674 L
.81841 .52674 L
.82006 .52615 L
.82006 .52615 L
.82169 .52557 L
.82169 .52557 L
.82333 .525 L
.82333 .525 L
.82497 .52445 L
.82497 .52445 L
.8266 .52392 L
.8266 .52392 L
.82823 .52342 L
.82823 .52342 L
.82985 .52295 L
.82985 .52295 L
.83147 .52252 L
.83147 .52252 L
.83303 .52307 L
.83303 .52307 L
.8347 .52177 L
.8347 .52177 L
.83632 .52145 L
.83632 .52145 L
.8364 .52144 L
.8364 .52144 L
.83793 .52101 L
.83793 .52101 L
.83955 .52062 L
.83955 .52062 L
.84116 .52031 L
.84116 .52031 L
.84276 .52015 L
.84276 .52015 L
.84435 .52018 L
.84435 .52018 L
.84592 .5205 L
.84592 .5205 L
.84746 .52132 L
.84746 .52132 L
.84827 .52219 L
.84827 .52219 L
.84728 .52943 L
.84728 .52943 L
.84685 .52971 L
.84685 .52971 L
.84517 .53074 L
.84517 .53074 L
.84347 .53186 L
.84347 .53186 L
.84177 .53305 L
.84177 .53305 L
.84006 .53421 L
.84006 .53421 L
.83835 .5353 L
.83835 .5353 L
.83756 .53574 L
.83756 .53574 L
.83666 .53616 L
.83666 .53616 L
.83498 .53698 L
.83498 .53698 L
.83327 .53791 L
.83327 .53791 L
.83156 .53892 L
.83156 .53892 L
.82984 .53996 L
.82984 .53996 L
.82811 .541 L
.82811 .541 L
.82708 .54158 L
.82708 .54158 L
.82639 .54196 L
.82639 .54196 L
.82466 .54292 L
.82466 .54292 L
.82292 .54395 L
.82292 .54395 L
.82117 .54503 L
.82117 .54503 L
.81942 .54611 L
.81942 .54611 L
.8177 .54716 L
.8177 .54716 L
.81765 .54719 L
.81765 .54719 L
.81589 .54827 L
.81589 .54827 L
.8141 .54939 L
.8141 .54939 L
.81231 .55055 L
.81231 .55055 L
.81051 .55171 L
.81051 .55171 L
.80921 .55254 L
.80921 .55254 L
.80871 .55288 L
.80871 .55288 L
.80688 .5541 L
.80688 .5541 L
.80505 .55534 L
.80505 .55534 L
.80321 .55659 L
.80321 .55659 L
.8015 .55775 L
.8015 .55775 L
.80135 .55786 L
.80135 .55786 L
.79948 .55919 L
.79948 .55919 L
.79759 .56053 L
.79759 .56053 L
.79569 .56189 L
.79569 .56189 L
.7944 .56281 L
.7944 .56281 L
.79377 .56329 L
.79377 .56329 L
.79183 .56474 L
.79183 .56474 L
.78987 .56621 L
.78987 .56621 L
.7879 .56769 L
.7879 .56769 L
.78783 .56774 L
.78783 .56774 L
.78589 .56926 L
.78589 .56926 L
.78387 .57084 L
.78387 .57084 L
.78182 .57245 L
.78182 .57245 L
.7817 .57255 L
.7817 .57255 L
.77974 .57415 L
.77974 .57415 L
.77763 .57587 L
.77763 .57587 L
.77594 .57726 L
.77594 .57726 L
.77546 .57775 L
.77546 .57775 L
.77331 .5795 L
.77331 .5795 L
.7711 .58138 L
.7711 .58138 L
.77052 .58188 L
.77052 .58188 L
.76871 .5838 L
.76871 .5838 L
.76653 .5854 L
.76653 .5854 L
.76538 .58643 L
.76538 .58643 L
.76409 .58779 L
.76409 .58779 L
.76175 .58974 L
.76175 .58974 L
.76049 .59091 L
.76049 .59091 L
.75918 .5923 L
.75918 .5923 L
.75653 .59494 L
.75653 .59494 L
.75582 .59533 L
.75582 .59533 L
.75392 .59736 L
.75392 .59736 L
.75135 .5997 L
.75135 .5997 L
.75128 .59978 L
.75128 .59978 L
.74826 .603 L
.74826 .603 L
.74706 .60403 L
.74706 .60403 L
.74527 .606 L
.74527 .606 L
.74293 .60833 L
.74293 .60833 L
.74209 .60926 L
.74209 .60926 L
.73894 .6126 L
.73894 .6126 L
.73865 .61292 L
.73865 .61292 L
.73508 .61685 L
.73508 .61685 L
.73486 .6171 L
.73486 .6171 L
.73134 .62109 L
.73134 .62109 L
.73057 .62199 L
.73057 .62199 L
.7277 .62532 L
.7277 .62532 L
.72548 .62798 L
.72548 .62798 L
.72416 .62955 L
.72416 .62955 L
.7207 .63379 L
.7207 .63379 L
.71861 .63642 L
.71861 .63642 L
.71733 .63804 L
.71733 .63804 L
.71403 .64231 L
.71403 .64231 L
.7108 .64661 L
.7108 .64661 L
.70763 .65094 L
.70763 .65094 L
.70452 .65532 L
.70452 .65532 L
.70146 .65975 L
.70146 .65975 L
.69845 .66424 L
.69845 .66424 L
.69788 .66507 L
.69788 .66507 L
.69549 .66879 L
.69549 .66879 L
.69257 .67343 L
.69257 .67343 L
.69218 .67406 L
.69218 .67406 L
.6897 .67817 L
.6897 .67817 L
.68817 .68068 L
.68817 .68068 L
.68687 .68301 L
.68687 .68301 L
.68508 .68609 L
.68508 .68609 L
.68408 .68798 L
.68408 .68798 L
.68249 .69084 L
.68249 .69084 L
.68134 .6931 L
.68134 .6931 L
.68026 .69511 L
.68026 .69511 L
.67864 .69838 L
.67864 .69838 L
.6783 .69904 L
.6783 .69904 L
.67648 .70277 L
.67648 .70277 L
.676 .70386 L
.676 .70386 L
.67487 .70625 L
.67487 .70625 L
.67344 .70951 L
.67344 .70951 L
.67341 .70958 L
.67341 .70958 L
.67205 .71271 L
.67205 .71271 L
.6709 .71557 L
.6709 .71557 L
.67085 .7157 L
.67085 .7157 L
.66967 .71864 L
.66967 .71864 L
.66865 .72143 L
.66865 .72143 L
.66849 .7219 L
.66849 .7219 L
.66766 .72416 L
.66766 .72416 L
.66676 .72681 L
.66676 .72681 L
.66619 .72864 L
.66619 .72864 L
.66595 .72936 L
.66595 .72936 L
.66516 .73188 L
.66516 .73188 L
.66446 .73432 L
.66446 .73432 L
.66404 .73592 L
.66404 .73592 L
.66383 .7367 L
.66383 .7367 L
.66322 .73905 L
.66322 .73905 L
.66267 .74134 L
.66267 .74134 L
.6622 .74357 L
.6622 .74357 L
.66213 .7439 L
.66213 .7439 L
.66174 .74577 L
.66174 .74577 L
.66132 .74794 L
.66132 .74794 L
.66096 .75007 L
.66096 .75007 L
.66066 .75215 L
.66066 .75215 L
.66056 .75286 L
.66056 .75286 L
.66038 .75421 L
.66038 .75421 L
.66013 .75624 L
.66013 .75624 L
.65992 .75824 L
.65992 .75824 L
.65976 .7602 L
.65976 .7602 L
.65964 .76214 L
.65964 .76214 L
.65958 .76334 L
.65958 .76334 L
.65955 .76405 L
.65955 .76405 L
.65948 .76594 L
.65948 .76594 L
.65945 .76781 L
.65945 .76781 L
.65945 .76966 L
.65945 .76966 L
.65949 .77148 L
.65949 .77148 L
.65957 .77327 L
.65957 .77327 L
.65967 .77505 L
.65967 .77505 L
.65979 .77658 L
.65979 .77658 L
.65981 .7768 L
.65981 .7768 L
.65997 .77855 L
.65997 .77855 L
.66016 .78027 L
.66016 .78027 L
.66037 .78197 L
.66037 .78197 L
.66062 .78366 L
.66062 .78366 L
.66089 .78533 L
.66089 .78533 L
.6612 .78698 L
.6612 .78698 L
.66153 .78862 L
.66153 .78862 L
.66188 .79023 L
.66188 .79023 L
.66227 .79184 L
.66227 .79184 L
.66268 .79343 L
.66268 .79343 L
.66312 .795 L
.66312 .795 L
.66358 .79656 L
.66358 .79656 L
.66406 .7981 L
.66406 .7981 L
.66416 .79839 L
.66416 .79839 L
.66457 .79964 L
.66457 .79964 L
.6651 .80116 L
.6651 .80116 L
.66566 .80266 L
.66566 .80266 L
.66624 .80416 L
.66624 .80416 L
.66684 .80564 L
.66684 .80564 L
.66746 .80711 L
.66746 .80711 L
.6681 .80857 L
.6681 .80857 L
.66876 .81002 L
.66876 .81002 L
.66945 .81145 L
.66945 .81145 L
.67015 .81288 L
.67015 .81288 L
.67087 .81429 L
.67087 .81429 L
.67161 .8157 L
.67161 .8157 L
.67237 .81709 L
.67237 .81709 L
.67315 .81848 L
.67315 .81848 L
.67395 .81985 L
.67395 .81985 L
.67476 .82122 L
.67476 .82122 L
.67558 .82258 L
.67558 .82258 L
.67642 .82393 L
.67642 .82393 L
.67728 .82527 L
.67728 .82527 L
.67814 .82661 L
.67814 .82661 L
.67902 .82794 L
.67902 .82794 L
.67992 .82926 L
.67992 .82926 L
.68082 .83058 L
.68082 .83058 L
.68173 .83189 L
.68173 .83189 L
.68264 .8332 L
.68264 .8332 L
.68356 .83451 L
.68356 .83451 L
.68448 .83582 L
.68448 .83582 L
.68539 .83713 L
.68539 .83713 L
.68573 .83763 L
.68573 .83763 L
.68632 .83843 L
.68632 .83843 L
.68727 .83972 L
.68727 .83972 L
.68822 .84101 L
.68822 .84101 L
.68918 .84229 L
.68918 .84229 L
.69014 .84358 L
.69014 .84358 L
.69111 .84485 L
.69111 .84485 L
.69209 .84613 L
.69209 .84613 L
.69307 .8474 L
.69307 .8474 L
.69407 .84866 L
.69407 .84866 L
.69507 .84992 L
.69507 .84992 L
.69609 .85117 L
.69609 .85117 L
.69712 .85241 L
.69712 .85241 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .856 L
.70048 .856 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68086 .88046 L
.68086 .88046 L
.67918 .88047 L
.67918 .88047 L
.67734 .88036 L
.67734 .88036 L
.67305 .88059 L
.67305 .88059 L
.66992 .88132 L
.66992 .88132 L
.66614 .88192 L
.66614 .88192 L
.66143 .88367 L
.66143 .88367 L
.65557 .88634 L
.65557 .88634 L
.65366 .88768 L
.65366 .88768 L
.65071 .88997 L
.65071 .88997 L
.64775 .89279 L
.64775 .89279 L
.64668 .89396 L
.64668 .89396 L
.64578 .89522 L
.64578 .89522 L
.64435 .89743 L
.64435 .89743 L
.64316 .89955 L
.64316 .89955 L
.64216 .90159 L
.64216 .90159 L
.64135 .90356 L
.64135 .90356 L
.64103 .90447 L
.64103 .90447 L
.64076 .90545 L
.64076 .90545 L
.64034 .90727 L
.64034 .90727 L
.64002 .90906 L
.64002 .90906 L
.63979 .91082 L
.63979 .91082 L
.63964 .91255 L
.63964 .91255 L
.63957 .91425 L
.63957 .91425 L
.63957 .91592 L
.63957 .91592 L
.63962 .91758 L
.63962 .91758 L
.63974 .91922 L
.63974 .91922 L
.6399 .92083 L
.6399 .92083 L
.64011 .92244 L
.64011 .92244 L
.64037 .92403 L
.64037 .92403 L
.64066 .9256 L
.64066 .9256 L
.64098 .92717 L
.64098 .92717 L
.64125 .92875 L
.64125 .92875 L
.64133 .9304 L
.64133 .9304 L
.64163 .93197 L
.64163 .93197 L
.64194 .93354 L
.64194 .93354 L
.64223 .93512 L
.64223 .93512 L
.64252 .93669 L
.64252 .93669 L
.65134 .93409 L
.65134 .93409 L
.65177 .93357 L
.65177 .93357 L
.65336 .93133 L
.65336 .93133 L
.65557 .92884 L
.65557 .92884 L
.65827 .92616 L
.65827 .92616 L
.65856 .92589 L
.65856 .92589 L
.66275 .92277 L
.66275 .92277 L
.66584 .91987 L
.66584 .91987 L
.66624 .91946 L
.66624 .91946 L
.67098 .91608 L
.67098 .91608 L
.67304 .91351 L
.67304 .91351 L
.67366 .91274 L
.67366 .91274 L
.67859 .90941 L
.67859 .90941 L
.68044 .90687 L
.68044 .90687 L
.68103 .90627 L
.68103 .90627 L
.6818 .90452 L
.6818 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91498 L
.69541 .91498 L
.69549 .91571 L
.69549 .91571 L
.69551 .91745 L
.69551 .91745 L
.69369 .92005 L
.69369 .92005 L
.68994 .9235 L
.68994 .9235 L
.69014 .92515 L
.69014 .92515 L
.69077 .92661 L
.69077 .92661 L
.69165 .92795 L
.69165 .92795 L
.69308 .92905 L
.69308 .92905 L
.69723 .92891 L
.69723 .92891 L
.7012 .92727 L
.7012 .92727 L
.70992 .92285 L
.70992 .92285 L
.70922 .92142 L
.70922 .92142 L
.70023 .92401 L
.70023 .92401 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91497 L
.70612 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71914 .91893 L
.71914 .91893 L
.71036 .92349 L
.71036 .92349 L
.71065 .92426 L
.71065 .92426 L
.71121 .92576 L
.71121 .92576 L
.71166 .92731 L
.71166 .92731 L
.67056 .94529 L
.62796 .95933 L
.58423 .96931 L
.53975 .97512 L
.49493 .97673 L
.45015 .97411 L
.40581 .9673 L
.36231 .95635 L
.32004 .94135 L
.27936 .92245 L
.24064 .89981 L
.20422 .87362 L
.17043 .84413 L
.13956 .81158 L
F
.13956 .189 m
.13995 .18927 L
.13995 .18927 L
.14733 .18258 L
.14733 .18258 L
.1477 .18455 L
.1477 .18455 L
.14398 .19118 L
.14398 .19118 L
.14329 .19215 L
.14329 .19215 L
.14348 .19418 L
.14348 .19418 L
.14344 .19667 L
.14344 .19667 L
.14354 .19902 L
.14354 .19902 L
.14376 .20122 L
.14376 .20122 L
.14403 .20337 L
.14403 .20337 L
.14426 .20558 L
.14426 .20558 L
.14426 .20577 L
.14426 .20577 L
.14308 .20952 L
.14308 .20952 L
.14175 .2137 L
.14175 .2137 L
.14119 .21569 L
.14119 .21569 L
.13531 .22195 L
.13531 .22195 L
.13355 .22163 L
.13355 .22163 L
.13273 .22131 L
.13273 .22131 L
.12808 .22898 L
.12808 .22898 L
.12994 .22912 L
.12994 .22912 L
.13182 .22925 L
.13182 .22925 L
.13349 .22966 L
.13349 .22966 L
.13503 .23025 L
.13503 .23025 L
.13654 .23089 L
.13654 .23089 L
.13804 .23152 L
.13804 .23152 L
.13956 .23215 L
.13956 .23215 L
.14109 .23275 L
.14109 .23275 L
.14263 .23334 L
.14263 .23334 L
.14417 .23392 L
.14417 .23392 L
.14572 .2345 L
.14572 .2345 L
.14795 .23418 L
.14795 .23418 L
.14918 .23519 L
.14918 .23519 L
.15053 .23604 L
.15053 .23604 L
.15195 .2368 L
.15195 .2368 L
.15339 .23753 L
.15339 .23753 L
.15484 .23824 L
.15484 .23824 L
.15545 .23855 L
.15545 .23855 L
.15629 .23896 L
.15629 .23896 L
.15771 .23971 L
.15771 .23971 L
.15911 .24049 L
.15911 .24049 L
.16048 .24132 L
.16048 .24132 L
.16182 .24218 L
.16182 .24218 L
.16313 .24308 L
.16313 .24308 L
.16441 .24403 L
.16441 .24403 L
.16565 .24502 L
.16565 .24502 L
.16687 .24604 L
.16687 .24604 L
.16805 .24711 L
.16805 .24711 L
.1692 .24822 L
.1692 .24822 L
.17033 .24936 L
.17033 .24936 L
.17143 .25053 L
.17143 .25053 L
.17188 .25102 L
.17188 .25102 L
.1725 .25176 L
.1725 .25176 L
.17352 .25304 L
.17352 .25304 L
.17451 .25436 L
.17451 .25436 L
.17547 .25573 L
.17547 .25573 L
.17639 .25714 L
.17639 .25714 L
.17729 .25859 L
.17729 .25859 L
.17815 .26009 L
.17815 .26009 L
.17899 .26163 L
.17899 .26163 L
.1798 .2632 L
.1798 .2632 L
.18059 .2648 L
.18059 .2648 L
.18138 .26641 L
.18138 .26641 L
.18217 .26802 L
.18217 .26802 L
.18301 .26957 L
.18301 .26957 L
.18324 .26995 L
.18324 .26995 L
.18372 .27129 L
.18372 .27129 L
.18435 .27314 L
.18435 .27314 L
.18494 .27504 L
.18494 .27504 L
.1855 .27699 L
.1855 .27699 L
.18606 .27894 L
.18606 .27894 L
.18667 .28085 L
.18667 .28085 L
.18741 .28257 L
.18741 .28257 L
.1877 .28305 L
.1877 .28305 L
.18799 .2845 L
.18799 .2845 L
.18839 .28674 L
.18839 .28674 L
.18874 .28903 L
.18874 .28903 L
.18912 .29132 L
.18912 .29132 L
.18998 .29288 L
.18998 .29288 L
.19026 .29431 L
.19026 .29431 L
.19035 .2952 L
.19035 .2952 L
.19054 .2978 L
.19054 .2978 L
.19068 .30049 L
.19068 .30049 L
.19146 .30221 L
.19146 .30221 L
.19176 .3045 L
.19176 .3045 L
.19177 .30469 L
.19177 .30469 L
.19176 .30769 L
.19176 .30769 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35405 .39086 L
.35405 .39086 L
.3552 .39017 L
.3552 .39017 L
.35763 .38879 L
.35763 .38879 L
.35876 .38812 L
.35876 .38812 L
.3614 .38661 L
.3614 .38661 L
.36226 .38611 L
.36226 .38611 L
.36541 .3843 L
.36541 .3843 L
.36571 .38413 L
.36571 .38413 L
.36911 .38219 L
.36911 .38219 L
.36968 .38187 L
.36968 .38187 L
.37247 .38028 L
.37247 .38028 L
.37429 .37926 L
.37429 .37926 L
.3758 .3784 L
.3758 .3784 L
.3791 .37655 L
.3791 .37655 L
.37936 .3764 L
.37936 .3764 L
.38236 .37473 L
.38236 .37473 L
.385 .37327 L
.385 .37327 L
.38561 .37294 L
.38561 .37294 L
.38883 .37118 L
.38883 .37118 L
.39147 .36975 L
.39147 .36975 L
.39203 .36945 L
.39203 .36945 L
.39522 .36774 L
.39522 .36774 L
.3984 .36607 L
.3984 .36607 L
.39923 .36564 L
.39923 .36564 L
.40156 .36442 L
.40156 .36442 L
.40472 .36281 L
.40472 .36281 L
.40788 .36122 L
.40788 .36122 L
.40935 .3605 L
.40935 .3605 L
.41103 .35967 L
.41103 .35967 L
.41419 .35814 L
.41419 .35814 L
.41735 .35665 L
.41735 .35665 L
.42051 .35519 L
.42051 .35519 L
.42368 .35377 L
.42368 .35377 L
.42605 .35273 L
.42605 .35273 L
.42686 .35238 L
.42686 .35238 L
.43004 .35104 L
.43004 .35104 L
.43324 .34973 L
.43324 .34973 L
.43645 .34846 L
.43645 .34846 L
.43968 .34723 L
.43968 .34723 L
.44292 .34606 L
.44292 .34606 L
.44617 .34493 L
.44617 .34493 L
.44945 .34385 L
.44945 .34385 L
.45273 .34282 L
.45273 .34282 L
.45604 .34185 L
.45604 .34185 L
.45936 .34094 L
.45936 .34094 L
.4627 .34009 L
.4627 .34009 L
.46606 .3393 L
.46606 .3393 L
.46943 .33858 L
.46943 .33858 L
.47282 .33792 L
.47282 .33792 L
.47622 .33734 L
.47622 .33734 L
.47963 .33683 L
.47963 .33683 L
.48305 .3364 L
.48305 .3364 L
.48648 .33604 L
.48648 .33604 L
.48993 .33576 L
.48993 .33576 L
.49337 .33556 L
.49337 .33556 L
.49682 .33544 L
.49682 .33544 L
.50028 .3354 L
.50028 .3354 L
.50373 .33544 L
.50373 .33544 L
.50718 .33556 L
.50718 .33556 L
.51063 .33576 L
.51063 .33576 L
.51407 .33604 L
.51407 .33604 L
.5175 .3364 L
.5175 .3364 L
.52093 .33683 L
.52093 .33683 L
.52434 .33734 L
.52434 .33734 L
.52774 .33792 L
.52774 .33792 L
.53113 .33858 L
.53113 .33858 L
.5345 .3393 L
.5345 .3393 L
.53785 .34009 L
.53785 .34009 L
.54119 .34094 L
.54119 .34094 L
.54452 .34185 L
.54452 .34185 L
.54782 .34282 L
.54782 .34282 L
.55111 .34385 L
.55111 .34385 L
.55438 .34493 L
.55438 .34493 L
.55764 .34606 L
.55764 .34606 L
.56088 .34723 L
.56088 .34723 L
.5641 .34846 L
.5641 .34846 L
.56731 .34973 L
.56731 .34973 L
.57051 .35104 L
.57051 .35104 L
.5737 .35238 L
.5737 .35238 L
.57448 .35272 L
.57448 .35272 L
.57688 .35377 L
.57688 .35377 L
.58005 .35519 L
.58005 .35519 L
.58321 .35665 L
.58321 .35665 L
.58637 .35814 L
.58637 .35814 L
.58952 .35967 L
.58952 .35967 L
.59119 .36048 L
.59119 .36048 L
.59267 .36122 L
.59267 .36122 L
.59583 .36281 L
.59583 .36281 L
.59899 .36442 L
.59899 .36442 L
.60131 .36563 L
.60131 .36563 L
.60216 .36607 L
.60216 .36607 L
.60533 .36774 L
.60533 .36774 L
.60852 .36945 L
.60852 .36945 L
.60907 .36974 L
.60907 .36974 L
.61173 .37118 L
.61173 .37118 L
.61495 .37294 L
.61495 .37294 L
.61554 .37327 L
.61554 .37327 L
.61819 .37473 L
.61819 .37473 L
.62119 .3764 L
.62119 .3764 L
.62146 .37655 L
.62146 .37655 L
.62475 .3784 L
.62475 .3784 L
.62624 .37923 L
.62624 .37923 L
.62808 .38028 L
.62808 .38028 L
.63086 .38185 L
.63086 .38185 L
.63144 .38219 L
.63144 .38219 L
.63485 .38413 L
.63485 .38413 L
.63514 .3843 L
.63514 .3843 L
.6383 .38611 L
.6383 .38611 L
.63914 .38659 L
.63914 .38659 L
.6418 .38812 L
.6418 .38812 L
.64291 .38876 L
.64291 .38876 L
.64535 .39017 L
.64535 .39017 L
.64649 .39083 L
.64649 .39083 L
.64897 .39226 L
.64897 .39226 L
.64991 .3928 L
.64991 .3928 L
.65265 .39439 L
.65265 .39439 L
.65318 .3947 L
.65318 .3947 L
.65634 .39653 L
.65634 .39653 L
.6564 .39656 L
.6564 .39656 L
.65938 .39828 L
.65938 .39828 L
.66024 .39878 L
.66024 .39878 L
.66233 .39998 L
.66233 .39998 L
.66416 .40104 L
.66416 .40104 L
.66519 .40163 L
.66519 .40163 L
.66798 .40323 L
.66798 .40323 L
.66818 .40335 L
.66818 .40335 L
.67069 .40478 L
.67069 .40478 L
.67231 .40572 L
.67231 .40572 L
.67334 .40629 L
.67334 .40629 L
.67593 .40778 L
.67593 .40778 L
.67655 .40814 L
.67655 .40814 L
.67846 .40921 L
.67846 .40921 L
.68093 .41062 L
.68093 .41062 L
.68096 .41063 L
.68096 .41063 L
.68339 .41199 L
.68339 .41199 L
.68544 .41316 L
.68544 .41316 L
.6858 .41335 L
.6858 .41335 L
.68815 .41466 L
.68815 .41466 L
.69012 .41577 L
.69012 .41577 L
.69048 .41596 L
.69048 .41596 L
.69276 .41722 L
.69276 .41722 L
.69496 .41845 L
.69496 .41845 L
.69503 .41849 L
.69503 .41849 L
.69724 .41968 L
.69724 .41968 L
.69945 .42091 L
.69945 .42091 L
.7 .42121 L
.7 .42121 L
.70161 .42206 L
.70161 .42206 L
.70376 .42323 L
.70376 .42323 L
.70526 .42406 L
.70526 .42406 L
.70589 .42438 L
.70589 .42438 L
.70798 .42548 L
.70798 .42548 L
.71007 .42662 L
.71007 .42662 L
.71075 .427 L
.71075 .427 L
.71212 .42768 L
.71212 .42768 L
.71416 .42875 L
.71416 .42875 L
.7162 .42986 L
.7162 .42986 L
.71652 .43003 L
.71652 .43003 L
.71818 .43084 L
.71818 .43084 L
.72017 .43188 L
.72017 .43188 L
.72216 .43294 L
.72216 .43294 L
.72259 .43317 L
.72259 .43317 L
.7241 .43388 L
.7241 .43388 L
.72605 .43487 L
.72605 .43487 L
.72799 .43589 L
.72799 .43589 L
.72901 .43643 L
.72901 .43643 L
.7299 .43682 L
.7299 .43682 L
.7318 .43773 L
.7318 .43773 L
.7337 .4387 L
.7337 .4387 L
.7356 .4397 L
.7356 .4397 L
.73582 .43981 L
.73582 .43981 L
.73744 .4405 L
.73744 .4405 L
.7393 .44139 L
.7393 .44139 L
.74117 .44234 L
.74117 .44234 L
.74303 .4433 L
.74303 .4433 L
.7431 .44334 L
.7431 .44334 L
.74482 .44401 L
.74482 .44401 L
.74665 .44486 L
.74665 .44486 L
.74848 .44578 L
.74848 .44578 L
.7503 .44671 L
.7503 .44671 L
.75091 .44702 L
.75091 .44702 L
.75207 .44739 L
.75207 .44739 L
.75385 .44814 L
.75385 .44814 L
.75565 .449 L
.75565 .449 L
.75745 .4499 L
.75745 .4499 L
.75924 .4508 L
.75924 .4508 L
.75937 .45087 L
.75937 .45087 L
.76095 .45129 L
.76095 .45129 L
.7627 .45202 L
.7627 .45202 L
.76446 .45286 L
.76446 .45286 L
.76623 .45375 L
.76623 .45375 L
.768 .45462 L
.768 .45462 L
.76858 .45491 L
.76858 .45491 L
.76968 .45503 L
.76968 .45503 L
.77138 .45559 L
.77138 .45559 L
.77312 .45638 L
.77312 .45638 L
.77486 .45725 L
.77486 .45725 L
.77661 .45813 L
.77661 .45813 L
.77834 .45898 L
.77834 .45898 L
.77873 .45917 L
.77873 .45917 L
.78005 .45972 L
.78005 .45972 L
.78176 .46041 L
.78176 .46041 L
.78334 .46024 L
.78334 .46024 L
.78507 .46114 L
.78507 .46114 L
.78679 .46206 L
.78679 .46206 L
.78851 .46293 L
.78851 .46293 L
.79006 .46368 L
.79006 .46368 L
.79022 .46375 L
.79022 .46375 L
.7919 .46441 L
.7919 .46441 L
.79358 .46506 L
.79358 .46506 L
.79526 .46571 L
.79526 .46571 L
.79693 .46634 L
.79693 .46634 L
.79851 .46616 L
.79851 .46616 L
.80021 .46713 L
.80021 .46713 L
.80191 .46801 L
.80191 .46801 L
.80288 .46849 L
.80288 .46849 L
.80358 .46874 L
.80358 .46874 L
.80524 .46936 L
.80524 .46936 L
.8069 .46997 L
.8069 .46997 L
.80855 .47057 L
.80855 .47057 L
.8102 .47116 L
.8102 .47116 L
.81185 .47173 L
.81185 .47173 L
.81338 .47102 L
.81338 .47102 L
.81508 .47216 L
.81508 .47216 L
.81676 .47311 L
.81676 .47311 L
.81777 .47363 L
.81777 .47363 L
.81841 .47385 L
.81841 .47385 L
.82006 .47443 L
.82006 .47443 L
.82169 .47501 L
.82169 .47501 L
.82333 .47558 L
.82333 .47558 L
.82497 .47613 L
.82497 .47613 L
.8266 .47666 L
.8266 .47666 L
.82823 .47716 L
.82823 .47716 L
.82985 .47763 L
.82985 .47763 L
.83147 .47806 L
.83147 .47806 L
.83303 .47752 L
.83303 .47752 L
.8347 .47881 L
.8347 .47881 L
.83632 .47913 L
.83632 .47913 L
.8364 .47914 L
.8364 .47914 L
.83793 .47957 L
.83793 .47957 L
.83955 .47997 L
.83955 .47997 L
.84116 .48027 L
.84116 .48027 L
.84276 .48043 L
.84276 .48043 L
.84435 .4804 L
.84435 .4804 L
.84592 .48008 L
.84592 .48008 L
.84746 .47926 L
.84746 .47926 L
.84827 .4784 L
.84827 .4784 L
.84728 .47115 L
.84728 .47115 L
.84685 .47088 L
.84685 .47088 L
.84517 .46985 L
.84517 .46985 L
.84347 .46872 L
.84347 .46872 L
.84177 .46754 L
.84177 .46754 L
.84006 .46637 L
.84006 .46637 L
.83835 .46528 L
.83835 .46528 L
.83756 .46484 L
.83756 .46484 L
.83666 .46443 L
.83666 .46443 L
.83498 .46361 L
.83498 .46361 L
.83327 .46267 L
.83327 .46267 L
.83156 .46166 L
.83156 .46166 L
.82984 .46062 L
.82984 .46062 L
.82811 .45959 L
.82811 .45959 L
.82708 .45901 L
.82708 .45901 L
.82639 .45862 L
.82639 .45862 L
.82466 .45767 L
.82466 .45767 L
.82292 .45663 L
.82292 .45663 L
.82117 .45556 L
.82117 .45556 L
.81942 .45447 L
.81942 .45447 L
.8177 .45342 L
.8177 .45342 L
.81765 .45339 L
.81765 .45339 L
.81589 .45232 L
.81589 .45232 L
.8141 .45119 L
.8141 .45119 L
.81231 .45004 L
.81231 .45004 L
.81051 .44887 L
.81051 .44887 L
.80921 .44804 L
.80921 .44804 L
.80871 .4477 L
.80871 .4477 L
.80688 .44648 L
.80688 .44648 L
.80505 .44524 L
.80505 .44524 L
.80321 .44399 L
.80321 .44399 L
.8015 .44283 L
.8015 .44283 L
.80135 .44272 L
.80135 .44272 L
.79948 .44139 L
.79948 .44139 L
.79759 .44005 L
.79759 .44005 L
.79569 .43869 L
.79569 .43869 L
.7944 .43777 L
.7944 .43777 L
.79377 .4373 L
.79377 .4373 L
.79183 .43584 L
.79183 .43584 L
.78987 .43438 L
.78987 .43438 L
.7879 .43289 L
.7879 .43289 L
.78783 .43285 L
.78783 .43285 L
.78589 .43132 L
.78589 .43132 L
.78387 .42974 L
.78387 .42974 L
.78182 .42813 L
.78182 .42813 L
.7817 .42803 L
.7817 .42803 L
.77974 .42643 L
.77974 .42643 L
.77763 .42471 L
.77763 .42471 L
.77594 .42332 L
.77594 .42332 L
.77546 .42283 L
.77546 .42283 L
.77331 .42109 L
.77331 .42109 L
.7711 .4192 L
.7711 .4192 L
.77052 .4187 L
.77052 .4187 L
.76871 .41679 L
.76871 .41679 L
.76653 .41518 L
.76653 .41518 L
.76538 .41416 L
.76538 .41416 L
.76409 .41279 L
.76409 .41279 L
.76175 .41084 L
.76175 .41084 L
.76049 .40968 L
.76049 .40968 L
.75918 .40829 L
.75918 .40829 L
.75653 .40565 L
.75653 .40565 L
.75582 .40525 L
.75582 .40525 L
.75392 .40322 L
.75392 .40322 L
.75135 .40088 L
.75135 .40088 L
.75128 .4008 L
.75128 .4008 L
.74826 .39758 L
.74826 .39758 L
.74706 .39655 L
.74706 .39655 L
.74527 .39458 L
.74527 .39458 L
.74293 .39226 L
.74293 .39226 L
.74209 .39132 L
.74209 .39132 L
.73894 .38798 L
.73894 .38798 L
.73865 .38766 L
.73865 .38766 L
.73508 .38373 L
.73508 .38373 L
.73486 .38348 L
.73486 .38348 L
.73134 .3795 L
.73134 .3795 L
.73057 .3786 L
.73057 .3786 L
.7277 .37527 L
.7277 .37527 L
.72548 .3726 L
.72548 .3726 L
.72416 .37103 L
.72416 .37103 L
.7207 .3668 L
.7207 .3668 L
.71861 .36416 L
.71861 .36416 L
.71733 .36254 L
.71733 .36254 L
.71403 .35827 L
.71403 .35827 L
.7108 .35397 L
.7108 .35397 L
.70763 .34964 L
.70763 .34964 L
.70452 .34526 L
.70452 .34526 L
.70146 .34084 L
.70146 .34084 L
.69845 .33635 L
.69845 .33635 L
.69788 .33551 L
.69788 .33551 L
.69549 .33179 L
.69549 .33179 L
.69257 .32715 L
.69257 .32715 L
.69218 .32653 L
.69218 .32653 L
.6897 .32241 L
.6897 .32241 L
.68817 .3199 L
.68817 .3199 L
.68687 .31757 L
.68687 .31757 L
.68508 .31449 L
.68508 .31449 L
.68408 .3126 L
.68408 .3126 L
.68249 .30975 L
.68249 .30975 L
.68134 .30748 L
.68134 .30748 L
.68026 .30547 L
.68026 .30547 L
.67864 .3022 L
.67864 .3022 L
.6783 .30154 L
.6783 .30154 L
.67648 .29782 L
.67648 .29782 L
.676 .29672 L
.676 .29672 L
.67487 .29434 L
.67487 .29434 L
.67344 .29107 L
.67344 .29107 L
.67341 .29101 L
.67341 .29101 L
.67205 .28788 L
.67205 .28788 L
.6709 .28501 L
.6709 .28501 L
.67085 .28489 L
.67085 .28489 L
.66967 .28194 L
.66967 .28194 L
.66865 .27915 L
.66865 .27915 L
.66849 .27868 L
.66849 .27868 L
.66766 .27642 L
.66766 .27642 L
.66676 .27377 L
.66676 .27377 L
.66619 .27194 L
.66619 .27194 L
.66595 .27122 L
.66595 .27122 L
.66516 .2687 L
.66516 .2687 L
.66446 .26626 L
.66446 .26626 L
.66404 .26466 L
.66404 .26466 L
.66383 .26388 L
.66383 .26388 L
.66322 .26154 L
.66322 .26154 L
.66267 .25925 L
.66267 .25925 L
.6622 .25702 L
.6622 .25702 L
.66213 .25668 L
.66213 .25668 L
.66174 .25481 L
.66174 .25481 L
.66132 .25264 L
.66132 .25264 L
.66096 .25052 L
.66096 .25052 L
.66066 .24843 L
.66066 .24843 L
.66056 .24772 L
.66056 .24772 L
.66038 .24638 L
.66038 .24638 L
.66013 .24435 L
.66013 .24435 L
.65992 .24235 L
.65992 .24235 L
.65976 .24038 L
.65976 .24038 L
.65964 .23844 L
.65964 .23844 L
.65958 .23725 L
.65958 .23725 L
.65955 .23653 L
.65955 .23653 L
.65948 .23464 L
.65948 .23464 L
.65945 .23277 L
.65945 .23277 L
.65945 .23093 L
.65945 .23093 L
.65949 .22911 L
.65949 .22911 L
.65957 .22731 L
.65957 .22731 L
.65967 .22553 L
.65967 .22553 L
.65979 .224 L
.65979 .224 L
.65981 .22378 L
.65981 .22378 L
.65997 .22204 L
.65997 .22204 L
.66016 .22031 L
.66016 .22031 L
.66037 .21861 L
.66037 .21861 L
.66062 .21692 L
.66062 .21692 L
.66089 .21525 L
.66089 .21525 L
.6612 .2136 L
.6612 .2136 L
.66153 .21197 L
.66153 .21197 L
.66188 .21035 L
.66188 .21035 L
.66227 .20874 L
.66227 .20874 L
.66268 .20716 L
.66268 .20716 L
.66312 .20558 L
.66312 .20558 L
.66358 .20402 L
.66358 .20402 L
.66406 .20248 L
.66406 .20248 L
.66416 .2022 L
.66416 .2022 L
.66457 .20095 L
.66457 .20095 L
.6651 .19943 L
.6651 .19943 L
.66566 .19792 L
.66566 .19792 L
.66624 .19642 L
.66624 .19642 L
.66684 .19494 L
.66684 .19494 L
.66746 .19347 L
.66746 .19347 L
.6681 .19201 L
.6681 .19201 L
.66876 .19057 L
.66876 .19057 L
.66945 .18913 L
.66945 .18913 L
.67015 .1877 L
.67015 .1877 L
.67087 .18629 L
.67087 .18629 L
.67161 .18489 L
.67161 .18489 L
.67237 .18349 L
.67237 .18349 L
.67315 .18211 L
.67315 .18211 L
.67395 .18073 L
.67395 .18073 L
.67476 .17936 L
.67476 .17936 L
.67558 .178 L
.67558 .178 L
.67642 .17665 L
.67642 .17665 L
.67728 .17531 L
.67728 .17531 L
.67814 .17397 L
.67814 .17397 L
.67902 .17264 L
.67902 .17264 L
.67992 .17132 L
.67992 .17132 L
.68082 .17 L
.68082 .17 L
.68173 .16869 L
.68173 .16869 L
.68264 .16738 L
.68264 .16738 L
.68356 .16607 L
.68356 .16607 L
.68448 .16477 L
.68448 .16477 L
.68539 .16345 L
.68539 .16345 L
.68573 .16296 L
.68573 .16296 L
.68632 .16215 L
.68632 .16215 L
.68727 .16086 L
.68727 .16086 L
.68822 .15957 L
.68822 .15957 L
.68918 .15829 L
.68918 .15829 L
.69014 .15701 L
.69014 .15701 L
.69111 .15573 L
.69111 .15573 L
.69209 .15446 L
.69209 .15446 L
.69307 .15318 L
.69307 .15318 L
.69407 .15192 L
.69407 .15192 L
.69507 .15066 L
.69507 .15066 L
.69609 .14941 L
.69609 .14941 L
.69712 .14817 L
.69712 .14817 L
.69819 .14695 L
.69819 .14695 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12007 L
.68442 .12007 L
.68086 .12012 L
.68086 .12012 L
.67918 .12011 L
.67918 .12011 L
.67734 .12022 L
.67734 .12022 L
.67305 .12 L
.67305 .12 L
.66992 .11926 L
.66992 .11926 L
.66614 .11866 L
.66614 .11866 L
.66143 .11691 L
.66143 .11691 L
.65557 .11424 L
.65557 .11424 L
.65366 .1129 L
.65366 .1129 L
.65071 .11061 L
.65071 .11061 L
.64775 .10779 L
.64775 .10779 L
.64668 .10662 L
.64668 .10662 L
.64578 .10536 L
.64578 .10536 L
.64435 .10315 L
.64435 .10315 L
.64316 .10103 L
.64316 .10103 L
.64216 .09899 L
.64216 .09899 L
.64135 .09702 L
.64135 .09702 L
.64103 .09611 L
.64103 .09611 L
.64076 .09513 L
.64076 .09513 L
.64034 .09331 L
.64034 .09331 L
.64002 .09152 L
.64002 .09152 L
.63979 .08976 L
.63979 .08976 L
.63964 .08804 L
.63964 .08804 L
.63957 .08634 L
.63957 .08634 L
.63957 .08466 L
.63957 .08466 L
.63962 .083 L
.63962 .083 L
.63974 .08137 L
.63974 .08137 L
.6399 .07975 L
.6399 .07975 L
.64011 .07815 L
.64011 .07815 L
.64037 .07656 L
.64037 .07656 L
.64066 .07498 L
.64066 .07498 L
.64098 .07341 L
.64098 .07341 L
.64125 .07183 L
.64125 .07183 L
.64133 .07018 L
.64133 .07018 L
.64163 .06861 L
.64163 .06861 L
.64194 .06704 L
.64194 .06704 L
.64223 .06547 L
.64223 .06547 L
.64252 .06389 L
.64252 .06389 L
.65134 .06649 L
.65134 .06649 L
.65177 .06701 L
.65177 .06701 L
.65336 .06926 L
.65336 .06926 L
.65557 .07174 L
.65557 .07174 L
.65827 .07442 L
.65827 .07442 L
.65856 .07469 L
.65856 .07469 L
.66275 .07781 L
.66275 .07781 L
.66584 .08072 L
.66584 .08072 L
.66624 .08112 L
.66624 .08112 L
.67098 .0845 L
.67098 .0845 L
.67304 .08707 L
.67304 .08707 L
.67366 .08784 L
.67366 .08784 L
.67859 .09117 L
.67859 .09117 L
.68044 .09372 L
.68044 .09372 L
.68103 .09431 L
.68103 .09431 L
.6818 .09606 L
.6818 .09606 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.69551 .08313 L
.69551 .08313 L
.69369 .08053 L
.69369 .08053 L
.68994 .07709 L
.68994 .07709 L
.69014 .07544 L
.69014 .07544 L
.69077 .07398 L
.69077 .07398 L
.69165 .07263 L
.69165 .07263 L
.69308 .07153 L
.69308 .07153 L
.69723 .07167 L
.69723 .07167 L
.7012 .07332 L
.7012 .07332 L
.70992 .07774 L
.70992 .07774 L
.70922 .07916 L
.70922 .07916 L
.70023 .07657 L
.70023 .07657 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71914 .08166 L
.71914 .08166 L
.71036 .07709 L
.71036 .07709 L
.71065 .07632 L
.71065 .07632 L
.71121 .07483 L
.71121 .07483 L
.71166 .07328 L
.71166 .07328 L
.67056 .05529 L
.62796 .04125 L
.58423 .03128 L
.53975 .02546 L
.49493 .02385 L
.45015 .02647 L
.40581 .03328 L
.36231 .04423 L
.32004 .05923 L
.27936 .07813 L
.24064 .10078 L
.20422 .12696 L
.17043 .15646 L
.13956 .189 L
F
.996 .373 0 0 k
.97507 .54023 m
.97349 .54004 L
.97349 .54004 L
.97344 .54002 L
.97344 .54002 L
.97422 .53011 L
.97422 .53011 L
.97422 .53011 L
.97422 .53011 L
.97581 .5302 L
.97581 .5302 L
.97507 .54023 L
F
.97507 .46035 m
.97349 .46055 L
.97349 .46055 L
.97344 .46056 L
.97344 .46056 L
.97422 .47047 L
.97422 .47047 L
.97422 .47047 L
.97422 .47047 L
.97581 .47038 L
.97581 .47038 L
.97507 .46035 L
F
.014 .996 0 0 k
.68098 .51166 m
.68098 .51166 L
.68098 .51166 L
.68098 .51166 L
F
.68098 .48892 m
.68098 .48892 L
.68098 .48892 L
.68098 .48892 L
F
.996 0 .743 0 k
.97403 .5511 m
.97246 .55079 L
.97246 .55079 L
.97241 .54991 L
.97241 .54991 L
.97101 .54945 L
.97101 .54945 L
.97033 .53976 L
.97033 .53976 L
.97015 .53975 L
.97015 .53975 L
.97105 .52991 L
.97105 .52991 L
.97264 .53001 L
.97264 .53001 L
.97344 .54002 L
.97344 .54002 L
.97349 .54004 L
.97349 .54004 L
.97507 .54023 L
.97507 .54023 L
.97403 .5511 L
F
.97403 .44948 m
.97246 .44979 L
.97246 .44979 L
.97241 .45067 L
.97241 .45067 L
.97101 .45114 L
.97101 .45114 L
.97033 .46082 L
.97033 .46082 L
.97015 .46084 L
.97015 .46084 L
.97105 .47067 L
.97105 .47067 L
.97264 .47057 L
.97264 .47057 L
.97344 .46056 L
.97344 .46056 L
.97349 .46055 L
.97349 .46055 L
.97507 .46035 L
.97507 .46035 L
.97403 .44948 L
F
.592 0 .996 0 k
.97507 .54023 m
.97349 .54003 L
.97349 .54003 L
.97346 .54003 L
.97346 .54003 L
.97421 .5303 L
.97421 .5303 L
.97581 .53021 L
.97581 .53021 L
.97507 .54023 L
F
.97507 .46035 m
.97349 .46055 L
.97349 .46055 L
.97346 .46056 L
.97346 .46056 L
.97421 .47029 L
.97421 .47029 L
.97581 .47037 L
.97581 .47037 L
.97507 .46035 L
F
.996 .931 0 0 k
.97507 .54021 m
.97425 .54009 L
.97425 .54009 L
.97579 .53051 L
.97579 .53051 L
.97507 .54021 L
F
.97507 .46037 m
.97425 .46049 L
.97425 .46049 L
.97579 .47007 L
.97579 .47007 L
.97507 .46037 L
F
.007 .996 0 0 k
.12689 .79627 m
.13365 .80359 L
.13365 .80359 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13 .79508 L
.13 .79508 L
.13072 .79343 L
.13072 .79343 L
.13193 .7924 L
.13193 .7924 L
.13278 .79156 L
.13278 .79156 L
.13297 .79115 L
.13297 .79115 L
.12773 .78307 L
.12773 .78307 L
.12123 .77569 L
.12123 .77569 L
.121 .77585 L
.121 .77585 L
.11492 .76813 L
.11492 .76813 L
.11424 .76858 L
.11424 .76858 L
.11293 .76949 L
.11293 .76949 L
.1065 .76192 L
.1065 .76192 L
.10714 .76096 L
.10714 .76096 L
.10793 .75927 L
.10793 .75927 L
.10894 .75791 L
.10894 .75791 L
.11027 .75706 L
.11027 .75706 L
.11191 .75666 L
.11191 .75666 L
.1138 .75663 L
.1138 .75663 L
.11437 .75669 L
.11437 .75669 L
.1194 .76488 L
.1194 .76488 L
.11907 .76524 L
.11907 .76524 L
.12492 .77266 L
.12492 .77266 L
.12353 .76799 L
.12353 .76799 L
.12405 .76599 L
.12405 .76599 L
.1251 .76472 L
.1251 .76472 L
.12608 .76335 L
.12608 .76335 L
.12694 .76181 L
.12694 .76181 L
.12768 .76009 L
.12768 .76009 L
.1281 .75896 L
.1281 .75896 L
.12832 .75823 L
.12832 .75823 L
.12889 .75627 L
.12889 .75627 L
.12939 .7542 L
.12939 .7542 L
.12984 .75202 L
.12984 .75202 L
.13023 .74978 L
.13023 .74978 L
.13061 .7475 L
.13061 .7475 L
.13092 .74569 L
.13092 .74569 L
.13092 .74509 L
.13092 .74509 L
.13146 .74302 L
.13146 .74302 L
.13191 .74082 L
.13191 .74082 L
.1324 .73865 L
.1324 .73865 L
.13292 .73653 L
.13292 .73653 L
.13348 .73446 L
.13348 .73446 L
.13399 .73275 L
.13399 .73275 L
.13406 .73241 L
.13406 .73241 L
.13453 .73019 L
.13453 .73019 L
.13501 .72795 L
.13501 .72795 L
.13549 .72572 L
.13549 .72572 L
.13689 .72496 L
.13689 .72496 L
.13764 .72315 L
.13764 .72315 L
.1384 .72136 L
.1384 .72136 L
.13918 .71959 L
.13918 .71959 L
.13956 .71875 L
.13956 .71875 L
.13991 .71772 L
.13991 .71772 L
.14056 .71573 L
.14056 .71573 L
.14118 .71366 L
.14118 .71366 L
.14176 .71152 L
.14176 .71152 L
.14322 .71086 L
.14322 .71086 L
.14401 .70909 L
.14401 .70909 L
.14481 .7073 L
.14481 .7073 L
.1456 .7055 L
.1456 .7055 L
.14586 .70491 L
.14586 .70491 L
.14628 .70349 L
.14628 .70349 L
.14718 .70188 L
.14718 .70188 L
.14795 .70002 L
.14795 .70002 L
.14871 .69812 L
.14871 .69812 L
.14945 .6962 L
.14945 .6962 L
.15019 .69426 L
.15019 .69426 L
.15089 .69237 L
.15089 .69237 L
.15092 .69229 L
.15092 .69229 L
.15162 .69027 L
.15162 .69027 L
.1523 .68819 L
.1523 .68819 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .66679 L
.12761 .66679 L
.12673 .66871 L
.12673 .66871 L
.12585 .67061 L
.12585 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67432 L
.12405 .67432 L
.12311 .67606 L
.12311 .67606 L
.12212 .6777 L
.12212 .6777 L
.12164 .67846 L
.12164 .67846 L
.12113 .67932 L
.12113 .67932 L
.12014 .68095 L
.12014 .68095 L
.11914 .68255 L
.11914 .68255 L
.11813 .68411 L
.11813 .68411 L
.1171 .68562 L
.1171 .68562 L
.11604 .68707 L
.11604 .68707 L
.11495 .68847 L
.11495 .68847 L
.11333 .68878 L
.11333 .68878 L
.11239 .69047 L
.11239 .69047 L
.11136 .69198 L
.11136 .69198 L
.11027 .69335 L
.11027 .69335 L
.10938 .69434 L
.10938 .69434 L
.10911 .69459 L
.10911 .69459 L
.1079 .69572 L
.1079 .69572 L
.10666 .69679 L
.10666 .69679 L
.10539 .6978 L
.10539 .6978 L
.10409 .69874 L
.10409 .69874 L
.10222 .69857 L
.10222 .69857 L
.10096 .6996 L
.10096 .6996 L
.09965 .70052 L
.09965 .70052 L
.09828 .70133 L
.09828 .70133 L
.09686 .70204 L
.09686 .70204 L
.09538 .70265 L
.09538 .70265 L
.09385 .70314 L
.09385 .70314 L
.09226 .7035 L
.09226 .7035 L
.09059 .70371 L
.09059 .70371 L
.09048 .70372 L
.09048 .70372 L
.08892 .70392 L
.08892 .70392 L
.08724 .70411 L
.08724 .70411 L
.08558 .70433 L
.08558 .70433 L
.08399 .7047 L
.08399 .7047 L
.08255 .70536 L
.08255 .70536 L
.07795 .69902 L
.07795 .69902 L
.07897 .69791 L
.07897 .69791 L
.07997 .69629 L
.07997 .69629 L
.08083 .69438 L
.08083 .69438 L
.08164 .69234 L
.08164 .69234 L
.08244 .69026 L
.08244 .69026 L
.08327 .68825 L
.08327 .68825 L
.08415 .68633 L
.08415 .68633 L
.08466 .68533 L
.08466 .68533 L
.08496 .68423 L
.08496 .68423 L
.08549 .68151 L
.08549 .68151 L
.08736 .68183 L
.08736 .68183 L
.08849 .68044 L
.08849 .68044 L
.08962 .67906 L
.08962 .67906 L
.09075 .67767 L
.09075 .67767 L
.09187 .67626 L
.09187 .67626 L
.09298 .67482 L
.09298 .67482 L
.09409 .67337 L
.09409 .67337 L
.09519 .6719 L
.09519 .6719 L
.09629 .67043 L
.09629 .67043 L
.09667 .66995 L
.09667 .66995 L
.09725 .6686 L
.09725 .6686 L
.09866 .66785 L
.09866 .66785 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65352 L
.10828 .65352 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53506 L
.36327 .53506 L
.36427 .53521 L
.36427 .53521 L
.36498 .53532 L
.36498 .53532 L
.36669 .53559 L
.36669 .53559 L
.3684 .53586 L
.3684 .53586 L
.37012 .53612 L
.37012 .53612 L
.37129 .5363 L
.37129 .5363 L
.37184 .53639 L
.37184 .53639 L
.37357 .53665 L
.37357 .53665 L
.3753 .53692 L
.3753 .53692 L
.37703 .53718 L
.37703 .53718 L
.37774 .53729 L
.37774 .53729 L
.37877 .53744 L
.37877 .53744 L
.38051 .5377 L
.38051 .5377 L
.38226 .53796 L
.38226 .53796 L
.38369 .53817 L
.38369 .53817 L
.38402 .53822 L
.38402 .53822 L
.38577 .53848 L
.38577 .53848 L
.38754 .53874 L
.38754 .53874 L
.38919 .53898 L
.38919 .53898 L
.3893 .53899 L
.3893 .53899 L
.39108 .53925 L
.39108 .53925 L
.39286 .5395 L
.39286 .5395 L
.3943 .5397 L
.3943 .5397 L
.39464 .53975 L
.39464 .53975 L
.39644 .54 L
.39644 .54 L
.39823 .54025 L
.39823 .54025 L
.39906 .54036 L
.39906 .54036 L
.40004 .5405 L
.40004 .5405 L
.40185 .54074 L
.40185 .54074 L
.40352 .54097 L
.40352 .54097 L
.40368 .54099 L
.40368 .54099 L
.40551 .54123 L
.40551 .54123 L
.40734 .54147 L
.40734 .54147 L
.40769 .54151 L
.40769 .54151 L
.40919 .54171 L
.40919 .54171 L
.41105 .54194 L
.41105 .54194 L
.41161 .54201 L
.41161 .54201 L
.41292 .54218 L
.41292 .54218 L
.4148 .54241 L
.4148 .54241 L
.41531 .54247 L
.41531 .54247 L
.41669 .54264 L
.41669 .54264 L
.41859 .54287 L
.41859 .54287 L
.41879 .54289 L
.41879 .54289 L
.42051 .54309 L
.42051 .54309 L
.42209 .54328 L
.42209 .54328 L
.42244 .54331 L
.42244 .54331 L
.42438 .54354 L
.42438 .54354 L
.42521 .54363 L
.42521 .54363 L
.42634 .54375 L
.42634 .54375 L
.42818 .54395 L
.42818 .54395 L
.42832 .54397 L
.42832 .54397 L
.43032 .54418 L
.43032 .54418 L
.431 .54425 L
.431 .54425 L
.43234 .54439 L
.43234 .54439 L
.43369 .54453 L
.43369 .54453 L
.43438 .5446 L
.43438 .5446 L
.43626 .54479 L
.43626 .54479 L
.43644 .54481 L
.43644 .54481 L
.43853 .54501 L
.43853 .54501 L
.43871 .54502 L
.43871 .54502 L
.44066 .54521 L
.44066 .54521 L
.44105 .54524 L
.44105 .54524 L
.44281 .5454 L
.44281 .5454 L
.44331 .54545 L
.44331 .54545 L
.445 .5456 L
.445 .5456 L
.44547 .54564 L
.44547 .54564 L
.44723 .54579 L
.44723 .54579 L
.44754 .54581 L
.44754 .54581 L
.44951 .54597 L
.44951 .54597 L
.44954 .54598 L
.44954 .54598 L
.45147 .54613 L
.45147 .54613 L
.45184 .54616 L
.45184 .54616 L
.45333 .54627 L
.45333 .54627 L
.45423 .54634 L
.45423 .54634 L
.45512 .5464 L
.45512 .5464 L
.45669 .54651 L
.45669 .54651 L
.45686 .54652 L
.45686 .54652 L
.45854 .54664 L
.45854 .54664 L
.45924 .54669 L
.45924 .54669 L
.46018 .54675 L
.46018 .54675 L
.46176 .54685 L
.46176 .54685 L
.46188 .54686 L
.46188 .54686 L
.4633 .54694 L
.4633 .54694 L
.46465 .54702 L
.46465 .54702 L
.4648 .54703 L
.4648 .54703 L
.46626 .54711 L
.46626 .54711 L
.46757 .54719 L
.46757 .54719 L
.46768 .54719 L
.46768 .54719 L
.46907 .54726 L
.46907 .54726 L
.47042 .54733 L
.47042 .54733 L
.47068 .54734 L
.47068 .54734 L
.47175 .5474 L
.47175 .5474 L
.47305 .54746 L
.47305 .54746 L
.47406 .5475 L
.47406 .5475 L
.47432 .54751 L
.47432 .54751 L
.47556 .54756 L
.47556 .54756 L
.47679 .54761 L
.47679 .54761 L
.47783 .54765 L
.47783 .54765 L
.47799 .54766 L
.47799 .54766 L
.47917 .5477 L
.47917 .5477 L
.48033 .54774 L
.48033 .54774 L
.48148 .54778 L
.48148 .54778 L
.48222 .5478 L
.48222 .5478 L
.48261 .54781 L
.48261 .54781 L
.48372 .54784 L
.48372 .54784 L
.48482 .54787 L
.48482 .54787 L
.4859 .5479 L
.4859 .5479 L
.48698 .54792 L
.48698 .54792 L
.48789 .54794 L
.48789 .54794 L
.48804 .54795 L
.48804 .54795 L
.4891 .54797 L
.4891 .54797 L
.49014 .54798 L
.49014 .54798 L
.49118 .548 L
.49118 .548 L
.49221 .54802 L
.49221 .54802 L
.49323 .54803 L
.49323 .54803 L
.49425 .54804 L
.49425 .54804 L
.49526 .54805 L
.49526 .54805 L
.49627 .54806 L
.49627 .54806 L
.49727 .54806 L
.49727 .54806 L
.49828 .54807 L
.49828 .54807 L
.49928 .54807 L
.49928 .54807 L
.50028 .54807 L
.50028 .54807 L
.50128 .54807 L
.50128 .54807 L
.50228 .54807 L
.50228 .54807 L
.50328 .54806 L
.50328 .54806 L
.50429 .54806 L
.50429 .54806 L
.5053 .54805 L
.5053 .54805 L
.50631 .54804 L
.50631 .54804 L
.50733 .54803 L
.50733 .54803 L
.50835 .54802 L
.50835 .54802 L
.50938 .548 L
.50938 .548 L
.51042 .54798 L
.51042 .54798 L
.51146 .54797 L
.51146 .54797 L
.51251 .54795 L
.51251 .54795 L
.51267 .54794 L
.51267 .54794 L
.51358 .54792 L
.51358 .54792 L
.51465 .5479 L
.51465 .5479 L
.51574 .54787 L
.51574 .54787 L
.51684 .54784 L
.51684 .54784 L
.51795 .54781 L
.51795 .54781 L
.51833 .5478 L
.51833 .5478 L
.51908 .54778 L
.51908 .54778 L
.52022 .54774 L
.52022 .54774 L
.52138 .5477 L
.52138 .5477 L
.52257 .54766 L
.52257 .54766 L
.52273 .54765 L
.52273 .54765 L
.52377 .54761 L
.52377 .54761 L
.52499 .54756 L
.52499 .54756 L
.52624 .54751 L
.52624 .54751 L
.52649 .5475 L
.52649 .5475 L
.52751 .54746 L
.52751 .54746 L
.5288 .5474 L
.5288 .5474 L
.52988 .54734 L
.52988 .54734 L
.53013 .54733 L
.53013 .54733 L
.53149 .54726 L
.53149 .54726 L
.53287 .54719 L
.53287 .54719 L
.53299 .54719 L
.53299 .54719 L
.5343 .54711 L
.5343 .54711 L
.53576 .54703 L
.53576 .54703 L
.53591 .54702 L
.53591 .54702 L
.53725 .54694 L
.53725 .54694 L
.53867 .54686 L
.53867 .54686 L
.53879 .54685 L
.53879 .54685 L
.54038 .54675 L
.54038 .54675 L
.54132 .54669 L
.54132 .54669 L
.54201 .54664 L
.54201 .54664 L
.54369 .54652 L
.54369 .54652 L
.54386 .54651 L
.54386 .54651 L
.54543 .5464 L
.54543 .5464 L
.54632 .54634 L
.54632 .54634 L
.54723 .54627 L
.54723 .54627 L
.54871 .54616 L
.54871 .54616 L
.54909 .54613 L
.54909 .54613 L
.55101 .54598 L
.55101 .54598 L
.55104 .54597 L
.55104 .54597 L
.55301 .54581 L
.55301 .54581 L
.55332 .54579 L
.55332 .54579 L
.55509 .54564 L
.55509 .54564 L
.55555 .5456 L
.55555 .5456 L
.55725 .54545 L
.55725 .54545 L
.55774 .5454 L
.55774 .5454 L
.5595 .54524 L
.5595 .54524 L
.5599 .54521 L
.5599 .54521 L
.56185 .54502 L
.56185 .54502 L
.56202 .54501 L
.56202 .54501 L
.56411 .54481 L
.56411 .54481 L
.5643 .54479 L
.5643 .54479 L
.56618 .5446 L
.56618 .5446 L
.56686 .54453 L
.56686 .54453 L
.56822 .54439 L
.56822 .54439 L
.56955 .54425 L
.56955 .54425 L
.57024 .54418 L
.57024 .54418 L
.57223 .54397 L
.57223 .54397 L
.57237 .54395 L
.57237 .54395 L
.57421 .54375 L
.57421 .54375 L
.57534 .54363 L
.57534 .54363 L
.57617 .54354 L
.57617 .54354 L
.57812 .54332 L
.57812 .54332 L
.57847 .54328 L
.57847 .54328 L
.58005 .54309 L
.58005 .54309 L
.58176 .54289 L
.58176 .54289 L
.58197 .54287 L
.58197 .54287 L
.58387 .54264 L
.58387 .54264 L
.58525 .54247 L
.58525 .54247 L
.58576 .54241 L
.58576 .54241 L
.58764 .54218 L
.58764 .54218 L
.58894 .54201 L
.58894 .54201 L
.5895 .54194 L
.5895 .54194 L
.59136 .54171 L
.59136 .54171 L
.59286 .54151 L
.59286 .54151 L
.59321 .54147 L
.59321 .54147 L
.59505 .54123 L
.59505 .54123 L
.59688 .54099 L
.59688 .54099 L
.59704 .54097 L
.59704 .54097 L
.5987 .54074 L
.5987 .54074 L
.60051 .5405 L
.60051 .5405 L
.60149 .54036 L
.60149 .54036 L
.60232 .54025 L
.60232 .54025 L
.60412 .54 L
.60412 .54 L
.60591 .53975 L
.60591 .53975 L
.60626 .5397 L
.60626 .5397 L
.6077 .5395 L
.6077 .5395 L
.60948 .53925 L
.60948 .53925 L
.61125 .53899 L
.61125 .53899 L
.61137 .53898 L
.61137 .53898 L
.61302 .53874 L
.61302 .53874 L
.61478 .53848 L
.61478 .53848 L
.61654 .53822 L
.61654 .53822 L
.61687 .53818 L
.61687 .53818 L
.61829 .53797 L
.61829 .53797 L
.62004 .53771 L
.62004 .53771 L
.62178 .53744 L
.62178 .53744 L
.62282 .53729 L
.62282 .53729 L
.62352 .53718 L
.62352 .53718 L
.62526 .53692 L
.62526 .53692 L
.62699 .53666 L
.62699 .53666 L
.62871 .53639 L
.62871 .53639 L
.62927 .53631 L
.62927 .53631 L
.63043 .53613 L
.63043 .53613 L
.63215 .53586 L
.63215 .53586 L
.63387 .53559 L
.63387 .53559 L
.63558 .53533 L
.63558 .53533 L
.6363 .53521 L
.6363 .53521 L
.63729 .53506 L
.63729 .53506 L
.63899 .53479 L
.63899 .53479 L
.64069 .53452 L
.64069 .53452 L
.64239 .53425 L
.64239 .53425 L
.64399 .534 L
.64399 .534 L
.64409 .53398 L
.64409 .53398 L
.64578 .53372 L
.64578 .53372 L
.64747 .53345 L
.64747 .53345 L
.64916 .53318 L
.64916 .53318 L
.65084 .53291 L
.65084 .53291 L
.65248 .53264 L
.65248 .53264 L
.65253 .53264 L
.65253 .53264 L
.65421 .53237 L
.65421 .53237 L
.65588 .5321 L
.65588 .5321 L
.65756 .53183 L
.65756 .53183 L
.65923 .53155 L
.65923 .53155 L
.6609 .53128 L
.6609 .53128 L
.6619 .53112 L
.6619 .53112 L
.66257 .53101 L
.66257 .53101 L
.66424 .53075 L
.66424 .53075 L
.6659 .53048 L
.6659 .53048 L
.66756 .53021 L
.66756 .53021 L
.66922 .52994 L
.66922 .52994 L
.67088 .52967 L
.67088 .52967 L
.67245 .52941 L
.67245 .52941 L
.67254 .5294 L
.67254 .5294 L
.6742 .52913 L
.6742 .52913 L
.67585 .52887 L
.67585 .52887 L
.6775 .5286 L
.6775 .5286 L
.67915 .52833 L
.67915 .52833 L
.6808 .52807 L
.6808 .52807 L
.68245 .5278 L
.68245 .5278 L
.68409 .52754 L
.68409 .52754 L
.68442 .52748 L
.68442 .52748 L
.68574 .52727 L
.68574 .52727 L
.68738 .52701 L
.68738 .52701 L
.68902 .52675 L
.68902 .52675 L
.69066 .52649 L
.69066 .52649 L
.6923 .52623 L
.6923 .52623 L
.69393 .52597 L
.69393 .52597 L
.69557 .52571 L
.69557 .52571 L
.6972 .52546 L
.6972 .52546 L
.69821 .5253 L
.69821 .5253 L
.69884 .5252 L
.69884 .5252 L
.70047 .52495 L
.70047 .52495 L
.7021 .5247 L
.7021 .5247 L
.70373 .52445 L
.70373 .52445 L
.70536 .5242 L
.70536 .5242 L
.70699 .52395 L
.70699 .52395 L
.70861 .52371 L
.70861 .52371 L
.71024 .52346 L
.71024 .52346 L
.71186 .52322 L
.71186 .52322 L
.71348 .52298 L
.71348 .52298 L
.71458 .52282 L
.71458 .52282 L
.71511 .52274 L
.71511 .52274 L
.71673 .52251 L
.71673 .52251 L
.71835 .52229 L
.71835 .52229 L
.71997 .52206 L
.71997 .52206 L
.72158 .52184 L
.72158 .52184 L
.7232 .52162 L
.7232 .52162 L
.72481 .52141 L
.72481 .52141 L
.72643 .5212 L
.72643 .5212 L
.72804 .521 L
.72804 .521 L
.72966 .5208 L
.72966 .5208 L
.73127 .52061 L
.73127 .52061 L
.73288 .52043 L
.73288 .52043 L
.73449 .52025 L
.73449 .52025 L
.73609 .52009 L
.73609 .52009 L
.73609 .52009 L
.73609 .52009 L
.7377 .51995 L
.7377 .51995 L
.7393 .51982 L
.7393 .51982 L
.74091 .51971 L
.74091 .51971 L
.74251 .51961 L
.74251 .51961 L
.74411 .51954 L
.74411 .51954 L
.7457 .51948 L
.7457 .51948 L
.7473 .51946 L
.7473 .51946 L
.74889 .51946 L
.74889 .51946 L
.75048 .5195 L
.75048 .5195 L
.75207 .51958 L
.75207 .51958 L
.75365 .51971 L
.75365 .51971 L
.75523 .5199 L
.75523 .5199 L
.7568 .52016 L
.7568 .52016 L
.75837 .5205 L
.75837 .5205 L
.75993 .52093 L
.75993 .52093 L
.76148 .52148 L
.76148 .52148 L
.76301 .52217 L
.76301 .52217 L
.76342 .52239 L
.76342 .52239 L
.76454 .523 L
.76454 .523 L
.76604 .524 L
.76604 .524 L
.76752 .52531 L
.76752 .52531 L
.76888 .52768 L
.76888 .52768 L
.76913 .52855 L
.76913 .52855 L
.76963 .53432 L
.76963 .53432 L
.76741 .53956 L
.76741 .53956 L
.7673 .53972 L
.7673 .53972 L
.76541 .54208 L
.76541 .54208 L
.7635 .54399 L
.7635 .54399 L
.76271 .54468 L
.76271 .54468 L
.76158 .54581 L
.76158 .54581 L
.75965 .54756 L
.75965 .54756 L
.7578 .54884 L
.7578 .54884 L
.7565 .54917 L
.7565 .54917 L
.75606 .54949 L
.75606 .54949 L
.75419 .55078 L
.75419 .55078 L
.75233 .55197 L
.75233 .55197 L
.75051 .55291 L
.75051 .55291 L
.74951 .55327 L
.74951 .55327 L
.74871 .55375 L
.74871 .55375 L
.74684 .55485 L
.74684 .55485 L
.74498 .55589 L
.74498 .55589 L
.74315 .55677 L
.74315 .55677 L
.74238 .55708 L
.74238 .55708 L
.7413 .55768 L
.7413 .55768 L
.73942 .55872 L
.73942 .55872 L
.73754 .55971 L
.73754 .55971 L
.73568 .56056 L
.73568 .56056 L
.73543 .56067 L
.73543 .56067 L
.73378 .56157 L
.73378 .56157 L
.73187 .56259 L
.73187 .56259 L
.72996 .56355 L
.72996 .56355 L
.72878 .56409 L
.72878 .56409 L
.72805 .56448 L
.72805 .56448 L
.7261 .56554 L
.7261 .56554 L
.72415 .56656 L
.72415 .56656 L
.72245 .56737 L
.72245 .56737 L
.7222 .5675 L
.7222 .5675 L
.72021 .56858 L
.72021 .56858 L
.71821 .56964 L
.71821 .56964 L
.71643 .57052 L
.71643 .57052 L
.71623 .57063 L
.71623 .57063 L
.71419 .57175 L
.71419 .57175 L
.71214 .57284 L
.71214 .57284 L
.71069 .57357 L
.71069 .57357 L
.71009 .5739 L
.71009 .5739 L
.708 .57505 L
.708 .57505 L
.7059 .57616 L
.7059 .57616 L
.70522 .57651 L
.70522 .57651 L
.70378 .57731 L
.70378 .57731 L
.70163 .57849 L
.70163 .57849 L
.69997 .57936 L
.69997 .57936 L
.69946 .57964 L
.69946 .57964 L
.69725 .58087 L
.69725 .58087 L
.69504 .58207 L
.69504 .58207 L
.69494 .58212 L
.69494 .58212 L
.69277 .58334 L
.69277 .58334 L
.69049 .5846 L
.69049 .5846 L
.6901 .58481 L
.6901 .58481 L
.68816 .58591 L
.68816 .58591 L
.6858 .58722 L
.6858 .58722 L
.68543 .58742 L
.68543 .58742 L
.6834 .58858 L
.6834 .58858 L
.68097 .58994 L
.68097 .58994 L
.68092 .58996 L
.68092 .58996 L
.67847 .59136 L
.67847 .59136 L
.67655 .59244 L
.67655 .59244 L
.67594 .59279 L
.67594 .59279 L
.67334 .59428 L
.67334 .59428 L
.6723 .59486 L
.6723 .59486 L
.67069 .59579 L
.67069 .59579 L
.66818 .59723 L
.66818 .59723 L
.66798 .59734 L
.66798 .59734 L
.6652 .59895 L
.6652 .59895 L
.66416 .59954 L
.66416 .59954 L
.66233 .6006 L
.66233 .6006 L
.66023 .6018 L
.66023 .6018 L
.65939 .6023 L
.65939 .6023 L
.6564 .60402 L
.6564 .60402 L
.65634 .60405 L
.65634 .60405 L
.65319 .60588 L
.65319 .60588 L
.65265 .60619 L
.65265 .60619 L
.64991 .60778 L
.64991 .60778 L
.64896 .60832 L
.64896 .60832 L
.64649 .60975 L
.64649 .60975 L
.64535 .61041 L
.64535 .61041 L
.64291 .61182 L
.64291 .61182 L
.6418 .61246 L
.6418 .61246 L
.63914 .61399 L
.63914 .61399 L
.6383 .61447 L
.6383 .61447 L
.63514 .61628 L
.63514 .61628 L
.63485 .61645 L
.63485 .61645 L
.63144 .61839 L
.63144 .61839 L
.63086 .61873 L
.63086 .61873 L
.62808 .62031 L
.62808 .62031 L
.62624 .62135 L
.62624 .62135 L
.62475 .62219 L
.62475 .62219 L
.62146 .62404 L
.62146 .62404 L
.62119 .62419 L
.62119 .62419 L
.61819 .62586 L
.61819 .62586 L
.61555 .62732 L
.61555 .62732 L
.61495 .62764 L
.61495 .62764 L
.61173 .62941 L
.61173 .62941 L
.60907 .63084 L
.60907 .63084 L
.60852 .63114 L
.60852 .63114 L
.60533 .63284 L
.60533 .63284 L
.60216 .63451 L
.60216 .63451 L
.60131 .63496 L
.60131 .63496 L
.59899 .63616 L
.59899 .63616 L
.59583 .63777 L
.59583 .63777 L
.59267 .63936 L
.59267 .63936 L
.59119 .6401 L
.59119 .6401 L
.58952 .64092 L
.58952 .64092 L
.58637 .64244 L
.58637 .64244 L
.58321 .64393 L
.58321 .64393 L
.58005 .64539 L
.58005 .64539 L
.57688 .64681 L
.57688 .64681 L
.57448 .64786 L
.57448 .64786 L
.5737 .6482 L
.5737 .6482 L
.57051 .64955 L
.57051 .64955 L
.56731 .65086 L
.56731 .65086 L
.5641 .65212 L
.5641 .65212 L
.56088 .65335 L
.56088 .65335 L
.55764 .65453 L
.55764 .65453 L
.55438 .65566 L
.55438 .65566 L
.55111 .65674 L
.55111 .65674 L
.54782 .65776 L
.54782 .65776 L
.54452 .65873 L
.54452 .65873 L
.54119 .65965 L
.54119 .65965 L
.53785 .6605 L
.53785 .6605 L
.5345 .66128 L
.5345 .66128 L
.53113 .66201 L
.53113 .66201 L
.52774 .66266 L
.52774 .66266 L
.52434 .66324 L
.52434 .66324 L
.52093 .66375 L
.52093 .66375 L
.5175 .66418 L
.5175 .66418 L
.51407 .66454 L
.51407 .66454 L
.51063 .66482 L
.51063 .66482 L
.50718 .66502 L
.50718 .66502 L
.50373 .66514 L
.50373 .66514 L
.50028 .66518 L
.50028 .66518 L
.49682 .66514 L
.49682 .66514 L
.49337 .66502 L
.49337 .66502 L
.48993 .66482 L
.48993 .66482 L
.48648 .66454 L
.48648 .66454 L
.48305 .66418 L
.48305 .66418 L
.47963 .66375 L
.47963 .66375 L
.47622 .66324 L
.47622 .66324 L
.47282 .66266 L
.47282 .66266 L
.46943 .66201 L
.46943 .66201 L
.46606 .66128 L
.46606 .66128 L
.4627 .6605 L
.4627 .6605 L
.45936 .65965 L
.45936 .65965 L
.45604 .65873 L
.45604 .65873 L
.45273 .65776 L
.45273 .65776 L
.44945 .65674 L
.44945 .65674 L
.44617 .65566 L
.44617 .65566 L
.44292 .65453 L
.44292 .65453 L
.43968 .65335 L
.43968 .65335 L
.43645 .65212 L
.43645 .65212 L
.43324 .65086 L
.43324 .65086 L
.43004 .64955 L
.43004 .64955 L
.42686 .6482 L
.42686 .6482 L
.42605 .64785 L
.42605 .64785 L
.42368 .64681 L
.42368 .64681 L
.42051 .64539 L
.42051 .64539 L
.41735 .64393 L
.41735 .64393 L
.41419 .64244 L
.41419 .64244 L
.41103 .64092 L
.41103 .64092 L
.40935 .64008 L
.40935 .64008 L
.40788 .63936 L
.40788 .63936 L
.40472 .63777 L
.40472 .63777 L
.40156 .63616 L
.40156 .63616 L
.39923 .63494 L
.39923 .63494 L
.3984 .63451 L
.3984 .63451 L
.39522 .63284 L
.39522 .63284 L
.39203 .63114 L
.39203 .63114 L
.39147 .63083 L
.39147 .63083 L
.38883 .62941 L
.38883 .62941 L
.38561 .62765 L
.38561 .62765 L
.385 .62731 L
.385 .62731 L
.38236 .62586 L
.38236 .62586 L
.37936 .62418 L
.37936 .62418 L
.3791 .62404 L
.3791 .62404 L
.3758 .62219 L
.3758 .62219 L
.37429 .62133 L
.37429 .62133 L
.37247 .62031 L
.37247 .62031 L
.36968 .61871 L
.36968 .61871 L
.36911 .61839 L
.36911 .61839 L
.36571 .61645 L
.36571 .61645 L
.36541 .61628 L
.36541 .61628 L
.36226 .61447 L
.36226 .61447 L
.3614 .61397 L
.3614 .61397 L
.35876 .61246 L
.35876 .61246 L
.35763 .6118 L
.35763 .6118 L
.3552 .61041 L
.3552 .61041 L
.35405 .60973 L
.35405 .60973 L
.35159 .60832 L
.35159 .60832 L
.35063 .60775 L
.35063 .60775 L
.34791 .60619 L
.34791 .60619 L
.34736 .60587 L
.34736 .60587 L
.34421 .60405 L
.34421 .60405 L
.34415 .60402 L
.34415 .60402 L
.34115 .60226 L
.34115 .60226 L
.34032 .60181 L
.34032 .60181 L
.33819 .60055 L
.33819 .60055 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59734 L
.33257 .59734 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.32719 .59425 L
.32719 .59425 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .66539 L
.19234 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .676 L
.19276 .676 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19225 .69067 L
.19225 .69067 L
.19176 .6929 L
.19176 .6929 L
.19177 .69589 L
.19177 .69589 L
.19176 .69608 L
.19176 .69608 L
.19146 .69837 L
.19146 .69837 L
.19068 .70009 L
.19068 .70009 L
.19054 .70278 L
.19054 .70278 L
.19035 .70538 L
.19035 .70538 L
.19026 .70627 L
.19026 .70627 L
.18998 .7077 L
.18998 .7077 L
.18912 .70927 L
.18912 .70927 L
.18874 .71155 L
.18874 .71155 L
.18839 .71385 L
.18839 .71385 L
.18799 .71608 L
.18799 .71608 L
.1877 .71754 L
.1877 .71754 L
.18741 .71802 L
.18741 .71802 L
.18667 .71974 L
.18667 .71974 L
.18606 .72164 L
.18606 .72164 L
.1855 .7236 L
.1855 .7236 L
.18494 .72554 L
.18494 .72554 L
.18435 .72745 L
.18435 .72745 L
.18372 .7293 L
.18372 .7293 L
.18324 .73064 L
.18324 .73064 L
.18301 .73102 L
.18301 .73102 L
.18217 .73257 L
.18217 .73257 L
.18138 .73417 L
.18138 .73417 L
.18059 .73578 L
.18059 .73578 L
.1798 .73738 L
.1798 .73738 L
.17899 .73896 L
.17899 .73896 L
.17815 .74049 L
.17815 .74049 L
.17729 .74199 L
.17729 .74199 L
.17639 .74344 L
.17639 .74344 L
.17547 .74485 L
.17547 .74485 L
.17451 .74622 L
.17451 .74622 L
.17352 .74754 L
.17352 .74754 L
.1725 .74882 L
.1725 .74882 L
.17188 .74956 L
.17188 .74956 L
.17143 .75005 L
.17143 .75005 L
.17033 .75123 L
.17033 .75123 L
.1692 .75237 L
.1692 .75237 L
.16805 .75347 L
.16805 .75347 L
.16687 .75454 L
.16687 .75454 L
.16565 .75557 L
.16565 .75557 L
.16441 .75655 L
.16441 .75655 L
.16313 .7575 L
.16313 .7575 L
.16182 .7584 L
.16182 .7584 L
.16048 .75927 L
.16048 .75927 L
.15911 .76009 L
.15911 .76009 L
.15771 .76087 L
.15771 .76087 L
.15629 .76162 L
.15629 .76162 L
.15545 .76203 L
.15545 .76203 L
.15484 .76234 L
.15484 .76234 L
.15339 .76306 L
.15339 .76306 L
.15195 .76378 L
.15195 .76378 L
.15053 .76455 L
.15053 .76455 L
.14918 .76539 L
.14918 .76539 L
.14795 .7664 L
.14795 .7664 L
.14572 .76608 L
.14572 .76608 L
.14417 .76666 L
.14417 .76666 L
.14263 .76724 L
.14263 .76724 L
.14109 .76783 L
.14109 .76783 L
.13956 .76844 L
.13956 .76844 L
.13804 .76906 L
.13804 .76906 L
.13654 .7697 L
.13654 .7697 L
.13503 .77033 L
.13503 .77033 L
.13349 .77092 L
.13349 .77092 L
.13182 .77134 L
.13182 .77134 L
.12994 .77146 L
.12994 .77146 L
.12808 .7716 L
.12808 .7716 L
.13273 .77928 L
.13273 .77928 L
.13355 .77895 L
.13355 .77895 L
.13531 .77863 L
.13531 .77863 L
.14119 .7849 L
.14119 .7849 L
.14175 .78688 L
.14175 .78688 L
.14308 .79106 L
.14308 .79106 L
.14426 .79481 L
.14426 .79481 L
.14426 .795 L
.14426 .795 L
.14403 .79721 L
.14403 .79721 L
.14376 .79937 L
.14376 .79937 L
.14354 .80157 L
.14354 .80157 L
.14344 .80391 L
.14344 .80391 L
.14348 .8064 L
.14348 .8064 L
.14329 .80843 L
.14329 .80843 L
.14398 .80941 L
.14398 .80941 L
.1477 .81603 L
.1477 .81603 L
.14733 .818 L
.14733 .818 L
.13995 .81132 L
.13995 .81132 L
.13956 .81158 L
.13956 .81158 L
.12689 .79627 L
F
.12689 .20431 m
.13365 .19699 L
.13365 .19699 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13 .2055 L
.13 .2055 L
.13072 .20715 L
.13072 .20715 L
.13193 .20818 L
.13193 .20818 L
.13278 .20902 L
.13278 .20902 L
.13297 .20943 L
.13297 .20943 L
.12773 .21751 L
.12773 .21751 L
.12123 .2249 L
.12123 .2249 L
.121 .22473 L
.121 .22473 L
.11492 .23246 L
.11492 .23246 L
.11424 .232 L
.11424 .232 L
.11293 .23109 L
.11293 .23109 L
.1065 .23866 L
.1065 .23866 L
.10714 .23962 L
.10714 .23962 L
.10793 .24131 L
.10793 .24131 L
.10894 .24267 L
.10894 .24267 L
.11027 .24353 L
.11027 .24353 L
.11191 .24392 L
.11191 .24392 L
.1138 .24395 L
.1138 .24395 L
.11437 .24389 L
.11437 .24389 L
.1194 .23571 L
.1194 .23571 L
.11907 .23535 L
.11907 .23535 L
.12492 .22792 L
.12492 .22792 L
.12353 .23259 L
.12353 .23259 L
.12405 .23459 L
.12405 .23459 L
.1251 .23586 L
.1251 .23586 L
.12608 .23723 L
.12608 .23723 L
.12694 .23877 L
.12694 .23877 L
.12768 .24049 L
.12768 .24049 L
.1281 .24162 L
.1281 .24162 L
.12832 .24236 L
.12832 .24236 L
.12889 .24432 L
.12889 .24432 L
.12939 .24639 L
.12939 .24639 L
.12984 .24856 L
.12984 .24856 L
.13023 .2508 L
.13023 .2508 L
.13061 .25309 L
.13061 .25309 L
.13092 .25489 L
.13092 .25489 L
.13092 .25549 L
.13092 .25549 L
.13146 .25756 L
.13146 .25756 L
.13191 .25976 L
.13191 .25976 L
.1324 .26193 L
.1324 .26193 L
.13292 .26405 L
.13292 .26405 L
.13348 .26612 L
.13348 .26612 L
.13399 .26784 L
.13399 .26784 L
.13406 .26817 L
.13406 .26817 L
.13453 .27039 L
.13453 .27039 L
.13501 .27263 L
.13501 .27263 L
.13549 .27487 L
.13549 .27487 L
.13689 .27562 L
.13689 .27562 L
.13764 .27743 L
.13764 .27743 L
.1384 .27922 L
.1384 .27922 L
.13918 .281 L
.13918 .281 L
.13956 .28183 L
.13956 .28183 L
.13991 .28286 L
.13991 .28286 L
.14056 .28486 L
.14056 .28486 L
.14118 .28692 L
.14118 .28692 L
.14176 .28906 L
.14176 .28906 L
.14322 .28972 L
.14322 .28972 L
.14401 .2915 L
.14401 .2915 L
.14481 .29328 L
.14481 .29328 L
.1456 .29508 L
.1456 .29508 L
.14586 .29567 L
.14586 .29567 L
.14628 .29709 L
.14628 .29709 L
.14718 .29871 L
.14718 .29871 L
.14795 .30057 L
.14795 .30057 L
.14871 .30246 L
.14871 .30246 L
.14945 .30438 L
.14945 .30438 L
.15019 .30632 L
.15019 .30632 L
.15089 .30821 L
.15089 .30821 L
.15092 .30829 L
.15092 .30829 L
.15162 .31031 L
.15162 .31031 L
.1523 .31239 L
.1523 .31239 L
.15297 .3145 L
.15297 .3145 L
.15363 .31665 L
.15363 .31665 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.12311 .32453 L
.12311 .32453 L
.12212 .32288 L
.12212 .32288 L
.12164 .32212 L
.12164 .32212 L
.12113 .32127 L
.12113 .32127 L
.12014 .31964 L
.12014 .31964 L
.11914 .31804 L
.11914 .31804 L
.11813 .31648 L
.11813 .31648 L
.1171 .31497 L
.1171 .31497 L
.11604 .31351 L
.11604 .31351 L
.11495 .31212 L
.11495 .31212 L
.11333 .31181 L
.11333 .31181 L
.11239 .31012 L
.11239 .31012 L
.11136 .3086 L
.11136 .3086 L
.11027 .30723 L
.11027 .30723 L
.10938 .30625 L
.10938 .30625 L
.10911 .30599 L
.10911 .30599 L
.1079 .30487 L
.1079 .30487 L
.10666 .30379 L
.10666 .30379 L
.10539 .30278 L
.10539 .30278 L
.10409 .30184 L
.10409 .30184 L
.10222 .30201 L
.10222 .30201 L
.10096 .30099 L
.10096 .30099 L
.09965 .30007 L
.09965 .30007 L
.09828 .29925 L
.09828 .29925 L
.09686 .29854 L
.09686 .29854 L
.09538 .29794 L
.09538 .29794 L
.09385 .29745 L
.09385 .29745 L
.09226 .29708 L
.09226 .29708 L
.09059 .29687 L
.09059 .29687 L
.09048 .29686 L
.09048 .29686 L
.08892 .29667 L
.08892 .29667 L
.08724 .29648 L
.08724 .29648 L
.08558 .29625 L
.08558 .29625 L
.08399 .29589 L
.08399 .29589 L
.08255 .29522 L
.08255 .29522 L
.07795 .30156 L
.07795 .30156 L
.07897 .30267 L
.07897 .30267 L
.07997 .3043 L
.07997 .3043 L
.08083 .3062 L
.08083 .3062 L
.08164 .30825 L
.08164 .30825 L
.08244 .31032 L
.08244 .31032 L
.08327 .31234 L
.08327 .31234 L
.08415 .31425 L
.08415 .31425 L
.08466 .31525 L
.08466 .31525 L
.08496 .31635 L
.08496 .31635 L
.08549 .31908 L
.08549 .31908 L
.08736 .31876 L
.08736 .31876 L
.08849 .32014 L
.08849 .32014 L
.08962 .32152 L
.08962 .32152 L
.09075 .32291 L
.09075 .32291 L
.09187 .32432 L
.09187 .32432 L
.09298 .32576 L
.09298 .32576 L
.09409 .32721 L
.09409 .32721 L
.09519 .32868 L
.09519 .32868 L
.09629 .33015 L
.09629 .33015 L
.09667 .33063 L
.09667 .33063 L
.09725 .33198 L
.09725 .33198 L
.09866 .33273 L
.09866 .33273 L
.09982 .33407 L
.09982 .33407 L
.10094 .33551 L
.10094 .33551 L
.10202 .33705 L
.10202 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46947 L
.33868 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35657 .46659 L
.35657 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36427 .46537 L
.36427 .46537 L
.36498 .46526 L
.36498 .46526 L
.36669 .46499 L
.36669 .46499 L
.3684 .46473 L
.3684 .46473 L
.37012 .46446 L
.37012 .46446 L
.37129 .46428 L
.37129 .46428 L
.37184 .46419 L
.37184 .46419 L
.37357 .46393 L
.37357 .46393 L
.3753 .46367 L
.3753 .46367 L
.37703 .4634 L
.37703 .4634 L
.37774 .4633 L
.37774 .4633 L
.37877 .46314 L
.37877 .46314 L
.38051 .46288 L
.38051 .46288 L
.38226 .46262 L
.38226 .46262 L
.38369 .46241 L
.38369 .46241 L
.38402 .46236 L
.38402 .46236 L
.38577 .4621 L
.38577 .4621 L
.38754 .46185 L
.38754 .46185 L
.38919 .46161 L
.38919 .46161 L
.3893 .46159 L
.3893 .46159 L
.39108 .46134 L
.39108 .46134 L
.39286 .46108 L
.39286 .46108 L
.3943 .46088 L
.3943 .46088 L
.39464 .46083 L
.39464 .46083 L
.39644 .46058 L
.39644 .46058 L
.39823 .46033 L
.39823 .46033 L
.39906 .46022 L
.39906 .46022 L
.40004 .46009 L
.40004 .46009 L
.40185 .45984 L
.40185 .45984 L
.40352 .45962 L
.40352 .45962 L
.40368 .4596 L
.40368 .4596 L
.40551 .45936 L
.40551 .45936 L
.40734 .45911 L
.40734 .45911 L
.40769 .45907 L
.40769 .45907 L
.40919 .45888 L
.40919 .45888 L
.41105 .45864 L
.41105 .45864 L
.41161 .45857 L
.41161 .45857 L
.41292 .45841 L
.41292 .45841 L
.4148 .45817 L
.4148 .45817 L
.41531 .45811 L
.41531 .45811 L
.41669 .45794 L
.41669 .45794 L
.41859 .45772 L
.41859 .45772 L
.41879 .45769 L
.41879 .45769 L
.42051 .45749 L
.42051 .45749 L
.42209 .45731 L
.42209 .45731 L
.42244 .45727 L
.42244 .45727 L
.42438 .45705 L
.42438 .45705 L
.42521 .45695 L
.42521 .45695 L
.42634 .45683 L
.42634 .45683 L
.42818 .45663 L
.42818 .45663 L
.42832 .45661 L
.42832 .45661 L
.43032 .4564 L
.43032 .4564 L
.431 .45633 L
.431 .45633 L
.43234 .45619 L
.43234 .45619 L
.43369 .45605 L
.43369 .45605 L
.43438 .45598 L
.43438 .45598 L
.43626 .4558 L
.43626 .4558 L
.43644 .45578 L
.43644 .45578 L
.43853 .45558 L
.43853 .45558 L
.43871 .45556 L
.43871 .45556 L
.44066 .45538 L
.44066 .45538 L
.44105 .45534 L
.44105 .45534 L
.44281 .45518 L
.44281 .45518 L
.44331 .45514 L
.44331 .45514 L
.445 .45499 L
.445 .45499 L
.44547 .45495 L
.44547 .45495 L
.44723 .4548 L
.44723 .4548 L
.44754 .45477 L
.44754 .45477 L
.44951 .45461 L
.44951 .45461 L
.44954 .45461 L
.44954 .45461 L
.45147 .45446 L
.45147 .45446 L
.45184 .45443 L
.45184 .45443 L
.45333 .45431 L
.45333 .45431 L
.45423 .45425 L
.45423 .45425 L
.45512 .45418 L
.45512 .45418 L
.45669 .45407 L
.45669 .45407 L
.45686 .45406 L
.45686 .45406 L
.45854 .45394 L
.45854 .45394 L
.45924 .4539 L
.45924 .4539 L
.46018 .45383 L
.46018 .45383 L
.46176 .45373 L
.46176 .45373 L
.46188 .45373 L
.46188 .45373 L
.4633 .45364 L
.4633 .45364 L
.46465 .45356 L
.46465 .45356 L
.4648 .45355 L
.4648 .45355 L
.46626 .45347 L
.46626 .45347 L
.46757 .4534 L
.46757 .4534 L
.46768 .45339 L
.46768 .45339 L
.46907 .45332 L
.46907 .45332 L
.47042 .45325 L
.47042 .45325 L
.47068 .45324 L
.47068 .45324 L
.47175 .45319 L
.47175 .45319 L
.47305 .45313 L
.47305 .45313 L
.47406 .45308 L
.47406 .45308 L
.47432 .45307 L
.47432 .45307 L
.47556 .45302 L
.47556 .45302 L
.47679 .45297 L
.47679 .45297 L
.47783 .45293 L
.47783 .45293 L
.47799 .45293 L
.47799 .45293 L
.47917 .45288 L
.47917 .45288 L
.48033 .45284 L
.48033 .45284 L
.48148 .45281 L
.48148 .45281 L
.48222 .45278 L
.48222 .45278 L
.48261 .45277 L
.48261 .45277 L
.48372 .45274 L
.48372 .45274 L
.48482 .45271 L
.48482 .45271 L
.4859 .45268 L
.4859 .45268 L
.48698 .45266 L
.48698 .45266 L
.48789 .45264 L
.48789 .45264 L
.48804 .45264 L
.48804 .45264 L
.4891 .45262 L
.4891 .45262 L
.49014 .4526 L
.49014 .4526 L
.49118 .45258 L
.49118 .45258 L
.49221 .45257 L
.49221 .45257 L
.49323 .45255 L
.49323 .45255 L
.49425 .45254 L
.49425 .45254 L
.49526 .45253 L
.49526 .45253 L
.49627 .45253 L
.49627 .45253 L
.49727 .45252 L
.49727 .45252 L
.49828 .45252 L
.49828 .45252 L
.49928 .45251 L
.49928 .45251 L
.50028 .45251 L
.50028 .45251 L
.50128 .45251 L
.50128 .45251 L
.50228 .45252 L
.50228 .45252 L
.50328 .45252 L
.50328 .45252 L
.50429 .45253 L
.50429 .45253 L
.5053 .45253 L
.5053 .45253 L
.50631 .45254 L
.50631 .45254 L
.50733 .45255 L
.50733 .45255 L
.50835 .45257 L
.50835 .45257 L
.50938 .45258 L
.50938 .45258 L
.51042 .4526 L
.51042 .4526 L
.51146 .45262 L
.51146 .45262 L
.51251 .45264 L
.51251 .45264 L
.51267 .45264 L
.51267 .45264 L
.51358 .45266 L
.51358 .45266 L
.51465 .45268 L
.51465 .45268 L
.51574 .45271 L
.51574 .45271 L
.51684 .45274 L
.51684 .45274 L
.51795 .45277 L
.51795 .45277 L
.51833 .45278 L
.51833 .45278 L
.51908 .45281 L
.51908 .45281 L
.52022 .45284 L
.52022 .45284 L
.52138 .45288 L
.52138 .45288 L
.52257 .45293 L
.52257 .45293 L
.52273 .45293 L
.52273 .45293 L
.52377 .45297 L
.52377 .45297 L
.52499 .45302 L
.52499 .45302 L
.52624 .45307 L
.52624 .45307 L
.52649 .45308 L
.52649 .45308 L
.52751 .45313 L
.52751 .45313 L
.5288 .45319 L
.5288 .45319 L
.52988 .45324 L
.52988 .45324 L
.53013 .45325 L
.53013 .45325 L
.53149 .45332 L
.53149 .45332 L
.53287 .45339 L
.53287 .45339 L
.53299 .4534 L
.53299 .4534 L
.5343 .45347 L
.5343 .45347 L
.53576 .45355 L
.53576 .45355 L
.53591 .45356 L
.53591 .45356 L
.53725 .45364 L
.53725 .45364 L
.53867 .45373 L
.53867 .45373 L
.53879 .45373 L
.53879 .45373 L
.54038 .45383 L
.54038 .45383 L
.54132 .4539 L
.54132 .4539 L
.54201 .45394 L
.54201 .45394 L
.54369 .45406 L
.54369 .45406 L
.54386 .45407 L
.54386 .45407 L
.54543 .45418 L
.54543 .45418 L
.54632 .45425 L
.54632 .45425 L
.54723 .45431 L
.54723 .45431 L
.54871 .45443 L
.54871 .45443 L
.54909 .45446 L
.54909 .45446 L
.55101 .45461 L
.55101 .45461 L
.55104 .45461 L
.55104 .45461 L
.55301 .45477 L
.55301 .45477 L
.55332 .4548 L
.55332 .4548 L
.55509 .45495 L
.55509 .45495 L
.55555 .45499 L
.55555 .45499 L
.55725 .45514 L
.55725 .45514 L
.55774 .45518 L
.55774 .45518 L
.5595 .45534 L
.5595 .45534 L
.5599 .45538 L
.5599 .45538 L
.56185 .45556 L
.56185 .45556 L
.56202 .45557 L
.56202 .45557 L
.56411 .45578 L
.56411 .45578 L
.5643 .4558 L
.5643 .4558 L
.56618 .45598 L
.56618 .45598 L
.56686 .45605 L
.56686 .45605 L
.56822 .45619 L
.56822 .45619 L
.56955 .45633 L
.56955 .45633 L
.57024 .4564 L
.57024 .4564 L
.57223 .45661 L
.57223 .45661 L
.57237 .45663 L
.57237 .45663 L
.57421 .45683 L
.57421 .45683 L
.57534 .45695 L
.57534 .45695 L
.57617 .45705 L
.57617 .45705 L
.57812 .45727 L
.57812 .45727 L
.57847 .45731 L
.57847 .45731 L
.58005 .45749 L
.58005 .45749 L
.58176 .45769 L
.58176 .45769 L
.58197 .45772 L
.58197 .45772 L
.58387 .45794 L
.58387 .45794 L
.58525 .45811 L
.58525 .45811 L
.58576 .45817 L
.58576 .45817 L
.58764 .45841 L
.58764 .45841 L
.58894 .45857 L
.58894 .45857 L
.5895 .45864 L
.5895 .45864 L
.59136 .45888 L
.59136 .45888 L
.59286 .45907 L
.59286 .45907 L
.59321 .45911 L
.59321 .45911 L
.59505 .45935 L
.59505 .45935 L
.59688 .4596 L
.59688 .4596 L
.59704 .45962 L
.59704 .45962 L
.5987 .45984 L
.5987 .45984 L
.60051 .46008 L
.60051 .46008 L
.60149 .46022 L
.60149 .46022 L
.60232 .46033 L
.60232 .46033 L
.60412 .46058 L
.60412 .46058 L
.60591 .46083 L
.60591 .46083 L
.60626 .46088 L
.60626 .46088 L
.6077 .46108 L
.6077 .46108 L
.60948 .46133 L
.60948 .46133 L
.61125 .46159 L
.61125 .46159 L
.61137 .46161 L
.61137 .46161 L
.61302 .46184 L
.61302 .46184 L
.61478 .4621 L
.61478 .4621 L
.61654 .46236 L
.61654 .46236 L
.61687 .46241 L
.61687 .46241 L
.61829 .46262 L
.61829 .46262 L
.62004 .46288 L
.62004 .46288 L
.62178 .46314 L
.62178 .46314 L
.62282 .46329 L
.62282 .46329 L
.62352 .4634 L
.62352 .4634 L
.62526 .46366 L
.62526 .46366 L
.62699 .46393 L
.62699 .46393 L
.62871 .46419 L
.62871 .46419 L
.62927 .46428 L
.62927 .46428 L
.63043 .46446 L
.63043 .46446 L
.63215 .46472 L
.63215 .46472 L
.63387 .46499 L
.63387 .46499 L
.63558 .46526 L
.63558 .46526 L
.6363 .46537 L
.6363 .46537 L
.63729 .46552 L
.63729 .46552 L
.63899 .46579 L
.63899 .46579 L
.64069 .46606 L
.64069 .46606 L
.64239 .46633 L
.64239 .46633 L
.64399 .46658 L
.64399 .46658 L
.64409 .4666 L
.64409 .4666 L
.64578 .46687 L
.64578 .46687 L
.64747 .46714 L
.64747 .46714 L
.64916 .46741 L
.64916 .46741 L
.65084 .46768 L
.65084 .46768 L
.65248 .46794 L
.65248 .46794 L
.65253 .46795 L
.65253 .46795 L
.65421 .46822 L
.65421 .46822 L
.65588 .46849 L
.65588 .46849 L
.65756 .46876 L
.65756 .46876 L
.65923 .46903 L
.65923 .46903 L
.6609 .4693 L
.6609 .4693 L
.6619 .46946 L
.6619 .46946 L
.66257 .46957 L
.66257 .46957 L
.66424 .46984 L
.66424 .46984 L
.6659 .47011 L
.6659 .47011 L
.66756 .47038 L
.66756 .47038 L
.66922 .47065 L
.66922 .47065 L
.67088 .47091 L
.67088 .47091 L
.67245 .47117 L
.67245 .47117 L
.67254 .47118 L
.67254 .47118 L
.6742 .47145 L
.6742 .47145 L
.67585 .47172 L
.67585 .47172 L
.6775 .47198 L
.6775 .47198 L
.67915 .47225 L
.67915 .47225 L
.6808 .47252 L
.6808 .47252 L
.68245 .47278 L
.68245 .47278 L
.68409 .47305 L
.68409 .47305 L
.68442 .4731 L
.68442 .4731 L
.68574 .47331 L
.68574 .47331 L
.68738 .47357 L
.68738 .47357 L
.68902 .47383 L
.68902 .47383 L
.69066 .47409 L
.69066 .47409 L
.6923 .47435 L
.6923 .47435 L
.69393 .47461 L
.69393 .47461 L
.69557 .47487 L
.69557 .47487 L
.6972 .47513 L
.6972 .47513 L
.69821 .47529 L
.69821 .47529 L
.69884 .47538 L
.69884 .47538 L
.70047 .47563 L
.70047 .47563 L
.7021 .47588 L
.7021 .47588 L
.70373 .47613 L
.70373 .47613 L
.70536 .47638 L
.70536 .47638 L
.70699 .47663 L
.70699 .47663 L
.70861 .47688 L
.70861 .47688 L
.71024 .47712 L
.71024 .47712 L
.71186 .47736 L
.71186 .47736 L
.71348 .47761 L
.71348 .47761 L
.71458 .47777 L
.71458 .47777 L
.71511 .47784 L
.71511 .47784 L
.71673 .47807 L
.71673 .47807 L
.71835 .4783 L
.71835 .4783 L
.71997 .47852 L
.71997 .47852 L
.72158 .47874 L
.72158 .47874 L
.7232 .47896 L
.7232 .47896 L
.72481 .47917 L
.72481 .47917 L
.72643 .47938 L
.72643 .47938 L
.72804 .47959 L
.72804 .47959 L
.72966 .47978 L
.72966 .47978 L
.73127 .47997 L
.73127 .47997 L
.73288 .48016 L
.73288 .48016 L
.73449 .48033 L
.73449 .48033 L
.73609 .48049 L
.73609 .48049 L
.73609 .48049 L
.73609 .48049 L
.7377 .48063 L
.7377 .48063 L
.7393 .48076 L
.7393 .48076 L
.74091 .48087 L
.74091 .48087 L
.74251 .48097 L
.74251 .48097 L
.74411 .48105 L
.74411 .48105 L
.7457 .4811 L
.7457 .4811 L
.7473 .48113 L
.7473 .48113 L
.74889 .48112 L
.74889 .48112 L
.75048 .48108 L
.75048 .48108 L
.75207 .481 L
.75207 .481 L
.75365 .48087 L
.75365 .48087 L
.75523 .48068 L
.75523 .48068 L
.7568 .48042 L
.7568 .48042 L
.75837 .48009 L
.75837 .48009 L
.75993 .47965 L
.75993 .47965 L
.76148 .4791 L
.76148 .4791 L
.76301 .47841 L
.76301 .47841 L
.76342 .4782 L
.76342 .4782 L
.76454 .47758 L
.76454 .47758 L
.76604 .47658 L
.76604 .47658 L
.76752 .47527 L
.76752 .47527 L
.76888 .4729 L
.76888 .4729 L
.76913 .47203 L
.76913 .47203 L
.76963 .46626 L
.76963 .46626 L
.76741 .46102 L
.76741 .46102 L
.7673 .46086 L
.7673 .46086 L
.76541 .4585 L
.76541 .4585 L
.7635 .4566 L
.7635 .4566 L
.76271 .4559 L
.76271 .4559 L
.76158 .45477 L
.76158 .45477 L
.75965 .45302 L
.75965 .45302 L
.7578 .45175 L
.7578 .45175 L
.7565 .45141 L
.7565 .45141 L
.75606 .4511 L
.75606 .4511 L
.75419 .4498 L
.75419 .4498 L
.75233 .44862 L
.75233 .44862 L
.75051 .44767 L
.75051 .44767 L
.74951 .44732 L
.74951 .44732 L
.74871 .44683 L
.74871 .44683 L
.74684 .44573 L
.74684 .44573 L
.74498 .44469 L
.74498 .44469 L
.74315 .44381 L
.74315 .44381 L
.74238 .44351 L
.74238 .44351 L
.7413 .44291 L
.7413 .44291 L
.73942 .44186 L
.73942 .44186 L
.73754 .44087 L
.73754 .44087 L
.73568 .44002 L
.73568 .44002 L
.73543 .43992 L
.73543 .43992 L
.73378 .43902 L
.73378 .43902 L
.73187 .43799 L
.73187 .43799 L
.72996 .43703 L
.72996 .43703 L
.72878 .43649 L
.72878 .43649 L
.72805 .4361 L
.72805 .4361 L
.7261 .43504 L
.7261 .43504 L
.72415 .43403 L
.72415 .43403 L
.72245 .43321 L
.72245 .43321 L
.7222 .43308 L
.7222 .43308 L
.72021 .432 L
.72021 .432 L
.71821 .43094 L
.71821 .43094 L
.71643 .43006 L
.71643 .43006 L
.71623 .42995 L
.71623 .42995 L
.71419 .42883 L
.71419 .42883 L
.71214 .42775 L
.71214 .42775 L
.71069 .42702 L
.71069 .42702 L
.71009 .42669 L
.71009 .42669 L
.708 .42554 L
.708 .42554 L
.7059 .42443 L
.7059 .42443 L
.70522 .42408 L
.70522 .42408 L
.70378 .42328 L
.70378 .42328 L
.70163 .4221 L
.70163 .4221 L
.69997 .42123 L
.69997 .42123 L
.69946 .42094 L
.69946 .42094 L
.69725 .41971 L
.69725 .41971 L
.69504 .41851 L
.69504 .41851 L
.69494 .41846 L
.69494 .41846 L
.69277 .41724 L
.69277 .41724 L
.69049 .41598 L
.69049 .41598 L
.6901 .41578 L
.6901 .41578 L
.68816 .41468 L
.68816 .41468 L
.6858 .41337 L
.6858 .41337 L
.68543 .41316 L
.68543 .41316 L
.6834 .41201 L
.6834 .41201 L
.68097 .41065 L
.68097 .41065 L
.68092 .41062 L
.68092 .41062 L
.67847 .40922 L
.67847 .40922 L
.67655 .40814 L
.67655 .40814 L
.67594 .40779 L
.67594 .40779 L
.67334 .4063 L
.67334 .4063 L
.6723 .40572 L
.6723 .40572 L
.67069 .40479 L
.67069 .40479 L
.66818 .40335 L
.66818 .40335 L
.66798 .40324 L
.66798 .40324 L
.6652 .40163 L
.6652 .40163 L
.66416 .40104 L
.66416 .40104 L
.66233 .39998 L
.66233 .39998 L
.66023 .39878 L
.66023 .39878 L
.65939 .39829 L
.65939 .39829 L
.6564 .39656 L
.6564 .39656 L
.65634 .39653 L
.65634 .39653 L
.65319 .3947 L
.65319 .3947 L
.65265 .39439 L
.65265 .39439 L
.64991 .39281 L
.64991 .39281 L
.64896 .39226 L
.64896 .39226 L
.64649 .39083 L
.64649 .39083 L
.64535 .39018 L
.64535 .39018 L
.64291 .38877 L
.64291 .38877 L
.6418 .38813 L
.6418 .38813 L
.63914 .38659 L
.63914 .38659 L
.6383 .38611 L
.6383 .38611 L
.63514 .3843 L
.63514 .3843 L
.63485 .38413 L
.63485 .38413 L
.63144 .38219 L
.63144 .38219 L
.63086 .38186 L
.63086 .38186 L
.62808 .38028 L
.62808 .38028 L
.62624 .37924 L
.62624 .37924 L
.62475 .3784 L
.62475 .3784 L
.62146 .37655 L
.62146 .37655 L
.62119 .3764 L
.62119 .3764 L
.61819 .37473 L
.61819 .37473 L
.61555 .37327 L
.61555 .37327 L
.61495 .37294 L
.61495 .37294 L
.61173 .37118 L
.61173 .37118 L
.60907 .36974 L
.60907 .36974 L
.60852 .36945 L
.60852 .36945 L
.60533 .36774 L
.60533 .36774 L
.60216 .36607 L
.60216 .36607 L
.60131 .36563 L
.60131 .36563 L
.59899 .36442 L
.59899 .36442 L
.59583 .36281 L
.59583 .36281 L
.59267 .36122 L
.59267 .36122 L
.59119 .36049 L
.59119 .36049 L
.58952 .35967 L
.58952 .35967 L
.58637 .35814 L
.58637 .35814 L
.58321 .35665 L
.58321 .35665 L
.58005 .35519 L
.58005 .35519 L
.57688 .35377 L
.57688 .35377 L
.57448 .35272 L
.57448 .35272 L
.5737 .35238 L
.5737 .35238 L
.57051 .35104 L
.57051 .35104 L
.56731 .34973 L
.56731 .34973 L
.5641 .34846 L
.5641 .34846 L
.56088 .34723 L
.56088 .34723 L
.55764 .34606 L
.55764 .34606 L
.55438 .34493 L
.55438 .34493 L
.55111 .34385 L
.55111 .34385 L
.54782 .34282 L
.54782 .34282 L
.54452 .34185 L
.54452 .34185 L
.54119 .34094 L
.54119 .34094 L
.53785 .34009 L
.53785 .34009 L
.5345 .3393 L
.5345 .3393 L
.53113 .33858 L
.53113 .33858 L
.52774 .33792 L
.52774 .33792 L
.52434 .33734 L
.52434 .33734 L
.52093 .33683 L
.52093 .33683 L
.5175 .3364 L
.5175 .3364 L
.51407 .33604 L
.51407 .33604 L
.51063 .33576 L
.51063 .33576 L
.50718 .33556 L
.50718 .33556 L
.50373 .33544 L
.50373 .33544 L
.50028 .3354 L
.50028 .3354 L
.49682 .33544 L
.49682 .33544 L
.49337 .33556 L
.49337 .33556 L
.48993 .33576 L
.48993 .33576 L
.48648 .33604 L
.48648 .33604 L
.48305 .3364 L
.48305 .3364 L
.47963 .33683 L
.47963 .33683 L
.47622 .33734 L
.47622 .33734 L
.47282 .33792 L
.47282 .33792 L
.46943 .33858 L
.46943 .33858 L
.46606 .3393 L
.46606 .3393 L
.4627 .34009 L
.4627 .34009 L
.45936 .34094 L
.45936 .34094 L
.45604 .34185 L
.45604 .34185 L
.45273 .34282 L
.45273 .34282 L
.44945 .34385 L
.44945 .34385 L
.44617 .34493 L
.44617 .34493 L
.44292 .34606 L
.44292 .34606 L
.43968 .34723 L
.43968 .34723 L
.43645 .34846 L
.43645 .34846 L
.43324 .34973 L
.43324 .34973 L
.43004 .35104 L
.43004 .35104 L
.42686 .35238 L
.42686 .35238 L
.42605 .35273 L
.42605 .35273 L
.42368 .35377 L
.42368 .35377 L
.42051 .35519 L
.42051 .35519 L
.41735 .35665 L
.41735 .35665 L
.41419 .35814 L
.41419 .35814 L
.41103 .35967 L
.41103 .35967 L
.40935 .3605 L
.40935 .3605 L
.40788 .36122 L
.40788 .36122 L
.40472 .36281 L
.40472 .36281 L
.40156 .36442 L
.40156 .36442 L
.39923 .36564 L
.39923 .36564 L
.3984 .36607 L
.3984 .36607 L
.39522 .36774 L
.39522 .36774 L
.39203 .36945 L
.39203 .36945 L
.39147 .36975 L
.39147 .36975 L
.38883 .37118 L
.38883 .37118 L
.38561 .37294 L
.38561 .37294 L
.385 .37327 L
.385 .37327 L
.38236 .37473 L
.38236 .37473 L
.37936 .3764 L
.37936 .3764 L
.3791 .37655 L
.3791 .37655 L
.3758 .3784 L
.3758 .3784 L
.37429 .37926 L
.37429 .37926 L
.37247 .38028 L
.37247 .38028 L
.36968 .38187 L
.36968 .38187 L
.36911 .38219 L
.36911 .38219 L
.36571 .38413 L
.36571 .38413 L
.36541 .3843 L
.36541 .3843 L
.36226 .38611 L
.36226 .38611 L
.3614 .38661 L
.3614 .38661 L
.35876 .38812 L
.35876 .38812 L
.35763 .38879 L
.35763 .38879 L
.3552 .39017 L
.3552 .39017 L
.35405 .39086 L
.35405 .39086 L
.35159 .39226 L
.35159 .39226 L
.35063 .39283 L
.35063 .39283 L
.34791 .39439 L
.34791 .39439 L
.34736 .39472 L
.34736 .39472 L
.34421 .39653 L
.34421 .39653 L
.34415 .39656 L
.34415 .39656 L
.34115 .39832 L
.34115 .39832 L
.34032 .39878 L
.34032 .39878 L
.33819 .40003 L
.33819 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40572 L
.32824 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41063 L
.31959 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31393 L
.19255 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .30991 L
.19225 .30991 L
.19176 .30769 L
.19176 .30769 L
.19177 .30469 L
.19177 .30469 L
.19176 .3045 L
.19176 .3045 L
.19146 .30221 L
.19146 .30221 L
.19068 .30049 L
.19068 .30049 L
.19054 .2978 L
.19054 .2978 L
.19035 .2952 L
.19035 .2952 L
.19026 .29431 L
.19026 .29431 L
.18998 .29288 L
.18998 .29288 L
.18912 .29132 L
.18912 .29132 L
.18874 .28903 L
.18874 .28903 L
.18839 .28674 L
.18839 .28674 L
.18799 .2845 L
.18799 .2845 L
.1877 .28305 L
.1877 .28305 L
.18741 .28257 L
.18741 .28257 L
.18667 .28085 L
.18667 .28085 L
.18606 .27894 L
.18606 .27894 L
.1855 .27699 L
.1855 .27699 L
.18494 .27504 L
.18494 .27504 L
.18435 .27314 L
.18435 .27314 L
.18372 .27129 L
.18372 .27129 L
.18324 .26995 L
.18324 .26995 L
.18301 .26957 L
.18301 .26957 L
.18217 .26802 L
.18217 .26802 L
.18138 .26641 L
.18138 .26641 L
.18059 .2648 L
.18059 .2648 L
.1798 .2632 L
.1798 .2632 L
.17899 .26163 L
.17899 .26163 L
.17815 .26009 L
.17815 .26009 L
.17729 .25859 L
.17729 .25859 L
.17639 .25714 L
.17639 .25714 L
.17547 .25573 L
.17547 .25573 L
.17451 .25436 L
.17451 .25436 L
.17352 .25304 L
.17352 .25304 L
.1725 .25176 L
.1725 .25176 L
.17188 .25102 L
.17188 .25102 L
.17143 .25053 L
.17143 .25053 L
.17033 .24936 L
.17033 .24936 L
.1692 .24822 L
.1692 .24822 L
.16805 .24711 L
.16805 .24711 L
.16687 .24604 L
.16687 .24604 L
.16565 .24502 L
.16565 .24502 L
.16441 .24403 L
.16441 .24403 L
.16313 .24308 L
.16313 .24308 L
.16182 .24218 L
.16182 .24218 L
.16048 .24132 L
.16048 .24132 L
.15911 .24049 L
.15911 .24049 L
.15771 .23971 L
.15771 .23971 L
.15629 .23896 L
.15629 .23896 L
.15545 .23855 L
.15545 .23855 L
.15484 .23824 L
.15484 .23824 L
.15339 .23753 L
.15339 .23753 L
.15195 .2368 L
.15195 .2368 L
.15053 .23604 L
.15053 .23604 L
.14918 .23519 L
.14918 .23519 L
.14795 .23418 L
.14795 .23418 L
.14572 .2345 L
.14572 .2345 L
.14417 .23392 L
.14417 .23392 L
.14263 .23334 L
.14263 .23334 L
.14109 .23275 L
.14109 .23275 L
.13956 .23215 L
.13956 .23215 L
.13804 .23152 L
.13804 .23152 L
.13654 .23089 L
.13654 .23089 L
.13503 .23025 L
.13503 .23025 L
.13349 .22966 L
.13349 .22966 L
.13182 .22925 L
.13182 .22925 L
.12994 .22912 L
.12994 .22912 L
.12808 .22899 L
.12808 .22899 L
.13273 .22131 L
.13273 .22131 L
.13355 .22163 L
.13355 .22163 L
.13531 .22195 L
.13531 .22195 L
.14119 .21569 L
.14119 .21569 L
.14175 .2137 L
.14175 .2137 L
.14308 .20952 L
.14308 .20952 L
.14426 .20577 L
.14426 .20577 L
.14426 .20558 L
.14426 .20558 L
.14403 .20337 L
.14403 .20337 L
.14376 .20122 L
.14376 .20122 L
.14354 .19902 L
.14354 .19902 L
.14344 .19667 L
.14344 .19667 L
.14348 .19418 L
.14348 .19418 L
.14329 .19215 L
.14329 .19215 L
.14398 .19118 L
.14398 .19118 L
.1477 .18455 L
.1477 .18455 L
.14733 .18258 L
.14733 .18258 L
.13995 .18927 L
.13995 .18927 L
.13956 .189 L
.13956 .189 L
.12689 .20431 L
F
0 .004 .996 .004 k
.96435 .60828 m
.96327 .60588 L
.96327 .60588 L
.96194 .60457 L
.96194 .60457 L
.96035 .60438 L
.96035 .60438 L
.95856 .60512 L
.95856 .60512 L
.95649 .60699 L
.95649 .60699 L
.95627 .60724 L
.95627 .60724 L
.95463 .60798 L
.95463 .60798 L
.95296 .60813 L
.95296 .60813 L
.95137 .60795 L
.95137 .60795 L
.94982 .60762 L
.94982 .60762 L
.94828 .6072 L
.94828 .6072 L
.94676 .60674 L
.94676 .60674 L
.94525 .60625 L
.94525 .60625 L
.94374 .60573 L
.94374 .60573 L
.94223 .60518 L
.94223 .60518 L
.94074 .60461 L
.94074 .60461 L
.93925 .604 L
.93925 .604 L
.93778 .60332 L
.93778 .60332 L
.93652 .60261 L
.93652 .60261 L
.93648 .6019 L
.93648 .6019 L
.93659 .59414 L
.93659 .59414 L
.93512 .59342 L
.93512 .59342 L
.9336 .59292 L
.9336 .59292 L
.93208 .59246 L
.93208 .59246 L
.93055 .592 L
.93055 .592 L
.92903 .59153 L
.92903 .59153 L
.92808 .59122 L
.92808 .59122 L
.92768 .59023 L
.92768 .59023 L
.92763 .58242 L
.92763 .58242 L
.92615 .58169 L
.92615 .58169 L
.92461 .58129 L
.92461 .58129 L
.92354 .58103 L
.92354 .58103 L
.9231 .58075 L
.9231 .58075 L
.92202 .5779 L
.92202 .5779 L
.92153 .57155 L
.92153 .57155 L
.92115 .57148 L
.92115 .57148 L
.92292 .56278 L
.92292 .56278 L
.92449 .56301 L
.92449 .56301 L
.92604 .56336 L
.92604 .56336 L
.92627 .57209 L
.92627 .57209 L
.92679 .57243 L
.92679 .57243 L
.92779 .57261 L
.92779 .57261 L
.92935 .5729 L
.92935 .5729 L
.93091 .5732 L
.93091 .5732 L
.93088 .58236 L
.93088 .58236 L
.93094 .58244 L
.93094 .58244 L
.93241 .5828 L
.93241 .5828 L
.93396 .58314 L
.93396 .58314 L
.93552 .58346 L
.93552 .58346 L
.93708 .58375 L
.93708 .58375 L
.93866 .58396 L
.93866 .58396 L
.93893 .58397 L
.93893 .58397 L
.94181 .57542 L
.94181 .57542 L
.94344 .57533 L
.94344 .57533 L
.94501 .57553 L
.94501 .57553 L
.94547 .57559 L
.94547 .57559 L
.94666 .5753 L
.94666 .5753 L
.94851 .56648 L
.94851 .56648 L
.95029 .55714 L
.95029 .55714 L
.95093 .5572 L
.95093 .5572 L
.95251 .5574 L
.95251 .5574 L
.95313 .5575 L
.95313 .5575 L
.95283 .56674 L
.95283 .56674 L
.95409 .5673 L
.95409 .5673 L
.95435 .56735 L
.95435 .56735 L
.9532 .5769 L
.9532 .5769 L
.9526 .57831 L
.9526 .57831 L
.94988 .58444 L
.94988 .58444 L
.94834 .58576 L
.94834 .58576 L
.94802 .58574 L
.94802 .58574 L
.94643 .58559 L
.94643 .58559 L
.94485 .5854 L
.94485 .5854 L
.94327 .5852 L
.94327 .5852 L
.94168 .58506 L
.94168 .58506 L
.93841 .59342 L
.93841 .59342 L
.93981 .59426 L
.93981 .59426 L
.94134 .59473 L
.94134 .59473 L
.94287 .59514 L
.94287 .59514 L
.94442 .59551 L
.94442 .59551 L
.94597 .59584 L
.94597 .59584 L
.94754 .59612 L
.94754 .59612 L
.94911 .59633 L
.94911 .59633 L
.95072 .59643 L
.95072 .59643 L
.95219 .59635 L
.95219 .59635 L
.95241 .59612 L
.95241 .59612 L
.95468 .593 L
.95468 .593 L
.95679 .59053 L
.95679 .59053 L
.95859 .58961 L
.95859 .58961 L
.9603 .58917 L
.9603 .58917 L
.96197 .58889 L
.96197 .58889 L
.96362 .58871 L
.96362 .58871 L
.96369 .58869 L
.96369 .58869 L
.96529 .57946 L
.96529 .57946 L
.9649 .57888 L
.9649 .57888 L
.96453 .57432 L
.96453 .57432 L
.96335 .57154 L
.96335 .57154 L
.96192 .57042 L
.96192 .57042 L
.96121 .56836 L
.96121 .56836 L
.96353 .55885 L
.96353 .55885 L
.9651 .55912 L
.9651 .55912 L
.96667 .55937 L
.96667 .55937 L
.96826 .55943 L
.96826 .55943 L
.96935 .55955 L
.96935 .55955 L
.96939 .54963 L
.96939 .54963 L
.96782 .54944 L
.96782 .54944 L
.9675 .5494 L
.9675 .5494 L
.9672 .5395 L
.9672 .5395 L
.96874 .53963 L
.96874 .53963 L
.97015 .53975 L
.97015 .53975 L
.97033 .53976 L
.97033 .53976 L
.97101 .54945 L
.97101 .54945 L
.97241 .54991 L
.97241 .54991 L
.97246 .55079 L
.97246 .55079 L
.97403 .5511 L
.97403 .5511 L
.97006 .57984 L
.96435 .60828 L
F
.96435 .39231 m
.96327 .3947 L
.96327 .3947 L
.96194 .39601 L
.96194 .39601 L
.96035 .39621 L
.96035 .39621 L
.95856 .39547 L
.95856 .39547 L
.95649 .39359 L
.95649 .39359 L
.95627 .39334 L
.95627 .39334 L
.95463 .3926 L
.95463 .3926 L
.95296 .39246 L
.95296 .39246 L
.95137 .39263 L
.95137 .39263 L
.94982 .39297 L
.94982 .39297 L
.94828 .39338 L
.94828 .39338 L
.94676 .39384 L
.94676 .39384 L
.94525 .39434 L
.94525 .39434 L
.94374 .39486 L
.94374 .39486 L
.94223 .3954 L
.94223 .3954 L
.94074 .39597 L
.94074 .39597 L
.93925 .39658 L
.93925 .39658 L
.93778 .39726 L
.93778 .39726 L
.93652 .39797 L
.93652 .39797 L
.93648 .39869 L
.93648 .39869 L
.93659 .40644 L
.93659 .40644 L
.93512 .40716 L
.93512 .40716 L
.9336 .40766 L
.9336 .40766 L
.93208 .40812 L
.93208 .40812 L
.93055 .40858 L
.93055 .40858 L
.92903 .40905 L
.92903 .40905 L
.92808 .40936 L
.92808 .40936 L
.92768 .41035 L
.92768 .41035 L
.92763 .41816 L
.92763 .41816 L
.92615 .41889 L
.92615 .41889 L
.92461 .41929 L
.92461 .41929 L
.92354 .41955 L
.92354 .41955 L
.9231 .41983 L
.9231 .41983 L
.92202 .42268 L
.92202 .42268 L
.92153 .42903 L
.92153 .42903 L
.92115 .42911 L
.92115 .42911 L
.92292 .4378 L
.92292 .4378 L
.92449 .43757 L
.92449 .43757 L
.92604 .43723 L
.92604 .43723 L
.92627 .42849 L
.92627 .42849 L
.92679 .42815 L
.92679 .42815 L
.92779 .42797 L
.92779 .42797 L
.92935 .42769 L
.92935 .42769 L
.93091 .42738 L
.93091 .42738 L
.93088 .41822 L
.93088 .41822 L
.93094 .41814 L
.93094 .41814 L
.93241 .41778 L
.93241 .41778 L
.93396 .41744 L
.93396 .41744 L
.93552 .41712 L
.93552 .41712 L
.93708 .41683 L
.93708 .41683 L
.93866 .41662 L
.93866 .41662 L
.93893 .41661 L
.93893 .41661 L
.94181 .42516 L
.94181 .42516 L
.94344 .42525 L
.94344 .42525 L
.94501 .42505 L
.94501 .42505 L
.94547 .42499 L
.94547 .42499 L
.94666 .42528 L
.94666 .42528 L
.94851 .4341 L
.94851 .4341 L
.95029 .44344 L
.95029 .44344 L
.95093 .44339 L
.95093 .44339 L
.95251 .44318 L
.95251 .44318 L
.95313 .44308 L
.95313 .44308 L
.95283 .43384 L
.95283 .43384 L
.95409 .43328 L
.95409 .43328 L
.95435 .43323 L
.95435 .43323 L
.9532 .42368 L
.9532 .42368 L
.9526 .42227 L
.9526 .42227 L
.94988 .41614 L
.94988 .41614 L
.94834 .41482 L
.94834 .41482 L
.94802 .41484 L
.94802 .41484 L
.94643 .41499 L
.94643 .41499 L
.94485 .41518 L
.94485 .41518 L
.94327 .41538 L
.94327 .41538 L
.94168 .41552 L
.94168 .41552 L
.93841 .40716 L
.93841 .40716 L
.93981 .40633 L
.93981 .40633 L
.94134 .40585 L
.94134 .40585 L
.94287 .40545 L
.94287 .40545 L
.94442 .40508 L
.94442 .40508 L
.94597 .40474 L
.94597 .40474 L
.94754 .40446 L
.94754 .40446 L
.94911 .40425 L
.94911 .40425 L
.95072 .40415 L
.95072 .40415 L
.95219 .40423 L
.95219 .40423 L
.95241 .40446 L
.95241 .40446 L
.95468 .40758 L
.95468 .40758 L
.95679 .41005 L
.95679 .41005 L
.95859 .41098 L
.95859 .41098 L
.9603 .41141 L
.9603 .41141 L
.96197 .4117 L
.96197 .4117 L
.96362 .41187 L
.96362 .41187 L
.96369 .41189 L
.96369 .41189 L
.96529 .42112 L
.96529 .42112 L
.9649 .42171 L
.9649 .42171 L
.96453 .42626 L
.96453 .42626 L
.96335 .42904 L
.96335 .42904 L
.96192 .43016 L
.96192 .43016 L
.96121 .43223 L
.96121 .43223 L
.96353 .44173 L
.96353 .44173 L
.9651 .44146 L
.9651 .44146 L
.96667 .44121 L
.96667 .44121 L
.96826 .44116 L
.96826 .44116 L
.96935 .44103 L
.96935 .44103 L
.96939 .45096 L
.96939 .45096 L
.96782 .45115 L
.96782 .45115 L
.9675 .45118 L
.9675 .45118 L
.9672 .46108 L
.9672 .46108 L
.96874 .46095 L
.96874 .46095 L
.97015 .46084 L
.97015 .46084 L
.97033 .46082 L
.97033 .46082 L
.97101 .45114 L
.97101 .45114 L
.97241 .45067 L
.97241 .45067 L
.97246 .44979 L
.97246 .44979 L
.97403 .44948 L
.97403 .44948 L
.97006 .42075 L
.96435 .39231 L
F
0 .618 .996 0 k
.97403 .5511 m
.97246 .55079 L
.97246 .55079 L
.97241 .54991 L
.97241 .54991 L
.97349 .54004 L
.97349 .54004 L
.97507 .54023 L
.97507 .54023 L
.97403 .5511 L
F
.97403 .44948 m
.97246 .44979 L
.97246 .44979 L
.97241 .45067 L
.97241 .45067 L
.97349 .46054 L
.97349 .46054 L
.97507 .46035 L
.97507 .46035 L
.97403 .44948 L
F
0 0 .996 .004 k
.95726 .55802 m
.95763 .56686 L
.95763 .56686 L
.95916 .56737 L
.95916 .56737 L
.96193 .55861 L
.96193 .55861 L
.96197 .55852 L
.96197 .55852 L
.96308 .54893 L
.96308 .54893 L
.96399 .53926 L
.96399 .53926 L
.9615 .54876 L
.9615 .54876 L
.96028 .54864 L
.96028 .54864 L
.95992 .5486 L
.95992 .5486 L
.95726 .55802 L
F
.95726 .44256 m
.95763 .43373 L
.95763 .43373 L
.95916 .43322 L
.95916 .43322 L
.96193 .44197 L
.96193 .44197 L
.96197 .44207 L
.96197 .44207 L
.96308 .45165 L
.96308 .45165 L
.96399 .46133 L
.96399 .46133 L
.9615 .45182 L
.9615 .45182 L
.96028 .45194 L
.96028 .45194 L
.95992 .45198 L
.95992 .45198 L
.95726 .44256 L
F
.996 0 .996 0 k
.97403 .5511 m
.97248 .55063 L
.97248 .55063 L
.97244 .54992 L
.97244 .54992 L
.97347 .54032 L
.97347 .54032 L
.97507 .54025 L
.97507 .54025 L
.97403 .5511 L
F
.97403 .44949 m
.97248 .44995 L
.97248 .44995 L
.97244 .45066 L
.97244 .45066 L
.97347 .46026 L
.97347 .46026 L
.97507 .46033 L
.97507 .46033 L
.97403 .44949 L
F
0 .153 .996 .003 k
.97403 .55105 m
.97265 .54994 L
.97265 .54994 L
.97505 .54042 L
.97505 .54042 L
.97403 .55105 L
F
.97403 .44953 m
.97265 .45064 L
.97265 .45064 L
.97505 .46017 L
.97505 .46017 L
.97403 .44953 L
F
.996 .855 0 0 k
.97405 .5509 m
.97311 .54999 L
.97311 .54999 L
.975 .54099 L
.975 .54099 L
.97405 .5509 L
F
.97405 .44969 m
.97311 .4506 L
.97311 .4506 L
.975 .45959 L
.975 .45959 L
.97405 .44969 L
F
.996 .056 0 0 k
.71166 .92731 m
.71121 .92576 L
.71121 .92576 L
.71065 .92426 L
.71065 .92426 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.7012 .92727 L
.7012 .92727 L
.69723 .92891 L
.69723 .92891 L
.69308 .92905 L
.69308 .92905 L
.69165 .92795 L
.69165 .92795 L
.69077 .92661 L
.69077 .92661 L
.69014 .92515 L
.69014 .92515 L
.68994 .9235 L
.68994 .9235 L
.69369 .92005 L
.69369 .92005 L
.69551 .91745 L
.69551 .91745 L
.69549 .91571 L
.69549 .91571 L
.69541 .91498 L
.69541 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.6818 .90452 L
.6818 .90452 L
.68103 .90627 L
.68103 .90627 L
.68044 .90687 L
.68044 .90687 L
.67859 .90941 L
.67859 .90941 L
.67366 .91274 L
.67366 .91274 L
.67304 .91351 L
.67304 .91351 L
.67098 .91608 L
.67098 .91608 L
.66624 .91946 L
.66624 .91946 L
.66584 .91987 L
.66584 .91987 L
.66275 .92277 L
.66275 .92277 L
.65856 .92589 L
.65856 .92589 L
.65827 .92616 L
.65827 .92616 L
.65557 .92884 L
.65557 .92884 L
.65336 .93133 L
.65336 .93133 L
.65177 .93357 L
.65177 .93357 L
.65134 .93409 L
.65134 .93409 L
.64252 .93669 L
.64252 .93669 L
.64223 .93512 L
.64223 .93512 L
.64194 .93354 L
.64194 .93354 L
.64163 .93197 L
.64163 .93197 L
.64133 .9304 L
.64133 .9304 L
.64125 .92875 L
.64125 .92875 L
.64098 .92717 L
.64098 .92717 L
.64066 .9256 L
.64066 .9256 L
.64037 .92403 L
.64037 .92403 L
.64011 .92244 L
.64011 .92244 L
.6399 .92083 L
.6399 .92083 L
.63974 .91922 L
.63974 .91922 L
.63962 .91758 L
.63962 .91758 L
.63957 .91592 L
.63957 .91592 L
.63957 .91425 L
.63957 .91425 L
.63964 .91255 L
.63964 .91255 L
.63979 .91082 L
.63979 .91082 L
.64002 .90906 L
.64002 .90906 L
.64034 .90727 L
.64034 .90727 L
.64076 .90545 L
.64076 .90545 L
.64103 .90447 L
.64103 .90447 L
.64135 .90356 L
.64135 .90356 L
.64216 .90159 L
.64216 .90159 L
.64316 .89955 L
.64316 .89955 L
.64435 .89743 L
.64435 .89743 L
.64578 .89522 L
.64578 .89522 L
.64668 .89396 L
.64668 .89396 L
.64775 .89279 L
.64775 .89279 L
.65071 .88997 L
.65071 .88997 L
.65366 .88768 L
.65366 .88768 L
.65557 .88634 L
.65557 .88634 L
.66143 .88367 L
.66143 .88367 L
.66614 .88192 L
.66614 .88192 L
.66992 .88132 L
.66992 .88132 L
.67305 .88059 L
.67305 .88059 L
.67734 .88036 L
.67734 .88036 L
.67918 .88047 L
.67918 .88047 L
.68086 .88046 L
.68086 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .856 L
.70048 .856 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69712 .85241 L
.69712 .85241 L
.69609 .85117 L
.69609 .85117 L
.69507 .84992 L
.69507 .84992 L
.69407 .84866 L
.69407 .84866 L
.69307 .8474 L
.69307 .8474 L
.69209 .84613 L
.69209 .84613 L
.69111 .84485 L
.69111 .84485 L
.69014 .84358 L
.69014 .84358 L
.68918 .84229 L
.68918 .84229 L
.68822 .84101 L
.68822 .84101 L
.68727 .83972 L
.68727 .83972 L
.68632 .83843 L
.68632 .83843 L
.68573 .83763 L
.68573 .83763 L
.68539 .83713 L
.68539 .83713 L
.68448 .83582 L
.68448 .83582 L
.68356 .83451 L
.68356 .83451 L
.68264 .8332 L
.68264 .8332 L
.68173 .83189 L
.68173 .83189 L
.68082 .83058 L
.68082 .83058 L
.67992 .82926 L
.67992 .82926 L
.67902 .82794 L
.67902 .82794 L
.67814 .82661 L
.67814 .82661 L
.67728 .82527 L
.67728 .82527 L
.67642 .82393 L
.67642 .82393 L
.67558 .82258 L
.67558 .82258 L
.67476 .82122 L
.67476 .82122 L
.67395 .81985 L
.67395 .81985 L
.67315 .81848 L
.67315 .81848 L
.67237 .81709 L
.67237 .81709 L
.67161 .8157 L
.67161 .8157 L
.67087 .81429 L
.67087 .81429 L
.67015 .81288 L
.67015 .81288 L
.66945 .81145 L
.66945 .81145 L
.66876 .81002 L
.66876 .81002 L
.6681 .80857 L
.6681 .80857 L
.66746 .80711 L
.66746 .80711 L
.66684 .80564 L
.66684 .80564 L
.66624 .80416 L
.66624 .80416 L
.66566 .80266 L
.66566 .80266 L
.6651 .80116 L
.6651 .80116 L
.66457 .79964 L
.66457 .79964 L
.66416 .79839 L
.66416 .79839 L
.66406 .7981 L
.66406 .7981 L
.66358 .79656 L
.66358 .79656 L
.66312 .795 L
.66312 .795 L
.66268 .79343 L
.66268 .79343 L
.66227 .79184 L
.66227 .79184 L
.66188 .79023 L
.66188 .79023 L
.66153 .78862 L
.66153 .78862 L
.6612 .78698 L
.6612 .78698 L
.66089 .78533 L
.66089 .78533 L
.66062 .78366 L
.66062 .78366 L
.66037 .78197 L
.66037 .78197 L
.66016 .78027 L
.66016 .78027 L
.65997 .77855 L
.65997 .77855 L
.65981 .7768 L
.65981 .7768 L
.65979 .77658 L
.65979 .77658 L
.65967 .77505 L
.65967 .77505 L
.65957 .77327 L
.65957 .77327 L
.65949 .77148 L
.65949 .77148 L
.65945 .76966 L
.65945 .76966 L
.65945 .76781 L
.65945 .76781 L
.65948 .76594 L
.65948 .76594 L
.65955 .76405 L
.65955 .76405 L
.65958 .76334 L
.65958 .76334 L
.65964 .76214 L
.65964 .76214 L
.65976 .7602 L
.65976 .7602 L
.65992 .75824 L
.65992 .75824 L
.66013 .75624 L
.66013 .75624 L
.66038 .75421 L
.66038 .75421 L
.66056 .75286 L
.66056 .75286 L
.66066 .75215 L
.66066 .75215 L
.66096 .75007 L
.66096 .75007 L
.66132 .74794 L
.66132 .74794 L
.66174 .74577 L
.66174 .74577 L
.66213 .7439 L
.66213 .7439 L
.6622 .74357 L
.6622 .74357 L
.66267 .74134 L
.66267 .74134 L
.66322 .73905 L
.66322 .73905 L
.66383 .7367 L
.66383 .7367 L
.66404 .73592 L
.66404 .73592 L
.66446 .73432 L
.66446 .73432 L
.66516 .73188 L
.66516 .73188 L
.66595 .72936 L
.66595 .72936 L
.66619 .72864 L
.66619 .72864 L
.66676 .72681 L
.66676 .72681 L
.66766 .72416 L
.66766 .72416 L
.66849 .7219 L
.66849 .7219 L
.66865 .72143 L
.66865 .72143 L
.66967 .71864 L
.66967 .71864 L
.67085 .7157 L
.67085 .7157 L
.6709 .71557 L
.6709 .71557 L
.67205 .71271 L
.67205 .71271 L
.67341 .70958 L
.67341 .70958 L
.67344 .70951 L
.67344 .70951 L
.67487 .70625 L
.67487 .70625 L
.676 .70386 L
.676 .70386 L
.67648 .70277 L
.67648 .70277 L
.6783 .69904 L
.6783 .69904 L
.67864 .69838 L
.67864 .69838 L
.68026 .69511 L
.68026 .69511 L
.68134 .6931 L
.68134 .6931 L
.68249 .69084 L
.68249 .69084 L
.68408 .68798 L
.68408 .68798 L
.68508 .68609 L
.68508 .68609 L
.68687 .68301 L
.68687 .68301 L
.68817 .68068 L
.68817 .68068 L
.6897 .67817 L
.6897 .67817 L
.69218 .67406 L
.69218 .67406 L
.69257 .67343 L
.69257 .67343 L
.69549 .66879 L
.69549 .66879 L
.69788 .66507 L
.69788 .66507 L
.69845 .66424 L
.69845 .66424 L
.70146 .65975 L
.70146 .65975 L
.70452 .65532 L
.70452 .65532 L
.70763 .65094 L
.70763 .65094 L
.7108 .64661 L
.7108 .64661 L
.71403 .64231 L
.71403 .64231 L
.71733 .63804 L
.71733 .63804 L
.71861 .63642 L
.71861 .63642 L
.7207 .63379 L
.7207 .63379 L
.72416 .62955 L
.72416 .62955 L
.72548 .62798 L
.72548 .62798 L
.7277 .62532 L
.7277 .62532 L
.73057 .62199 L
.73057 .62199 L
.73134 .62109 L
.73134 .62109 L
.73486 .6171 L
.73486 .6171 L
.73508 .61685 L
.73508 .61685 L
.73865 .61292 L
.73865 .61292 L
.73894 .6126 L
.73894 .6126 L
.74209 .60926 L
.74209 .60926 L
.74293 .60833 L
.74293 .60833 L
.74527 .606 L
.74527 .606 L
.74706 .60403 L
.74706 .60403 L
.74826 .603 L
.74826 .603 L
.75128 .59978 L
.75128 .59978 L
.75135 .5997 L
.75135 .5997 L
.75392 .59736 L
.75392 .59736 L
.75582 .59533 L
.75582 .59533 L
.75653 .59494 L
.75653 .59494 L
.75918 .5923 L
.75918 .5923 L
.76049 .59091 L
.76049 .59091 L
.76175 .58974 L
.76175 .58974 L
.76409 .58779 L
.76409 .58779 L
.76538 .58643 L
.76538 .58643 L
.76653 .5854 L
.76653 .5854 L
.76871 .5838 L
.76871 .5838 L
.77052 .58188 L
.77052 .58188 L
.7711 .58138 L
.7711 .58138 L
.77331 .5795 L
.77331 .5795 L
.77546 .57775 L
.77546 .57775 L
.77594 .57726 L
.77594 .57726 L
.77763 .57587 L
.77763 .57587 L
.77974 .57415 L
.77974 .57415 L
.7817 .57255 L
.7817 .57255 L
.78182 .57245 L
.78182 .57245 L
.78387 .57084 L
.78387 .57084 L
.78589 .56926 L
.78589 .56926 L
.78783 .56774 L
.78783 .56774 L
.7879 .56769 L
.7879 .56769 L
.78987 .56621 L
.78987 .56621 L
.79183 .56474 L
.79183 .56474 L
.79377 .56329 L
.79377 .56329 L
.7944 .56281 L
.7944 .56281 L
.79569 .56189 L
.79569 .56189 L
.79759 .56054 L
.79759 .56054 L
.79948 .55919 L
.79948 .55919 L
.80135 .55786 L
.80135 .55786 L
.8015 .55775 L
.8015 .55775 L
.80321 .55659 L
.80321 .55659 L
.80505 .55534 L
.80505 .55534 L
.80688 .5541 L
.80688 .5541 L
.80871 .55288 L
.80871 .55288 L
.80921 .55254 L
.80921 .55254 L
.81051 .55171 L
.81051 .55171 L
.81231 .55055 L
.81231 .55055 L
.8141 .5494 L
.8141 .5494 L
.81589 .54827 L
.81589 .54827 L
.81765 .5472 L
.81765 .5472 L
.8177 .54716 L
.8177 .54716 L
.81941 .54612 L
.81941 .54612 L
.82117 .54503 L
.82117 .54503 L
.82292 .54396 L
.82292 .54396 L
.82466 .54293 L
.82466 .54293 L
.82639 .54198 L
.82639 .54198 L
.82711 .54158 L
.82711 .54158 L
.82811 .54103 L
.82811 .54103 L
.82983 .54001 L
.82983 .54001 L
.83155 .53899 L
.83155 .53899 L
.83326 .538 L
.83326 .538 L
.83496 .5371 L
.83496 .5371 L
.83665 .53631 L
.83665 .53631 L
.83795 .53578 L
.83795 .53578 L
.83832 .5356 L
.83832 .5356 L
.84001 .53467 L
.84001 .53467 L
.8417 .53374 L
.8417 .53374 L
.84338 .53288 L
.84338 .53288 L
.84504 .53214 L
.84504 .53214 L
.84669 .53159 L
.84669 .53159 L
.84831 .53124 L
.84831 .53124 L
.84992 .53112 L
.84992 .53112 L
.8515 .53124 L
.8515 .53124 L
.85306 .53169 L
.85306 .53169 L
.85455 .53279 L
.85455 .53279 L
.85461 .53753 L
.85461 .53753 L
.85396 .53875 L
.85396 .53875 L
.85205 .54145 L
.85205 .54145 L
.85024 .54325 L
.85024 .54325 L
.84884 .54432 L
.84884 .54432 L
.84846 .54464 L
.84846 .54464 L
.84666 .54618 L
.84666 .54618 L
.84484 .5478 L
.84484 .5478 L
.84303 .54928 L
.84303 .54928 L
.84123 .55063 L
.84123 .55063 L
.84122 .55064 L
.84122 .55064 L
.83937 .55233 L
.83937 .55233 L
.8375 .55398 L
.8375 .55398 L
.83564 .55551 L
.83564 .55551 L
.83407 .55675 L
.83407 .55675 L
.83377 .55708 L
.83377 .55708 L
.83182 .55901 L
.83182 .55901 L
.82989 .56075 L
.82989 .56075 L
.82797 .56242 L
.82797 .56242 L
.8276 .56273 L
.8276 .56273 L
.82594 .56453 L
.82594 .56453 L
.82393 .5665 L
.82393 .5665 L
.82191 .56839 L
.82191 .56839 L
.82168 .56861 L
.82168 .56861 L
.81977 .57076 L
.81977 .57076 L
.81765 .57295 L
.81765 .57295 L
.81622 .5744 L
.81622 .5744 L
.81547 .57532 L
.81547 .57532 L
.81321 .57789 L
.81321 .57789 L
.81118 .58012 L
.81118 .58012 L
.81092 .58045 L
.81092 .58045 L
.8085 .5834 L
.8085 .5834 L
.80649 .58579 L
.80649 .58579 L
.80603 .5864 L
.80603 .5864 L
.80341 .58976 L
.80341 .58976 L
.8021 .59142 L
.8021 .59142 L
.80064 .59343 L
.80064 .59343 L
.79799 .59702 L
.79799 .59702 L
.79769 .59746 L
.79769 .59746 L
.79443 .60217 L
.79443 .60217 L
.79412 .60262 L
.79412 .60262 L
.7907 .60785 L
.7907 .60785 L
.79047 .60821 L
.79047 .60821 L
.78703 .61382 L
.78703 .61382 L
.7859 .61587 L
.7859 .61587 L
.78376 .61946 L
.78376 .61946 L
.78067 .62513 L
.78067 .62513 L
.77775 .63086 L
.77775 .63086 L
.77497 .63665 L
.77497 .63665 L
.77234 .64252 L
.77234 .64252 L
.76984 .64849 L
.76984 .64849 L
.76844 .65203 L
.76844 .65203 L
.76749 .65457 L
.76749 .65457 L
.7654 .66038 L
.7654 .66038 L
.76526 .66077 L
.76526 .66077 L
.76326 .66685 L
.76326 .66685 L
.76317 .66713 L
.76317 .66713 L
.76158 .67238 L
.76158 .67238 L
.76122 .67366 L
.76122 .67366 L
.75975 .67795 L
.75975 .67795 L
.7594 .68039 L
.7594 .68039 L
.75891 .68195 L
.75891 .68195 L
.75767 .68643 L
.75767 .68643 L
.75772 .68733 L
.75772 .68733 L
.75695 .6901 L
.75695 .6901 L
.75614 .69384 L
.75614 .69384 L
.75619 .69454 L
.75619 .69454 L
.75552 .69727 L
.75552 .69727 L
.75482 .70074 L
.75482 .70074 L
.7548 .70202 L
.7548 .70202 L
.75442 .7038 L
.75442 .7038 L
.75378 .70713 L
.75378 .70713 L
.75357 .70983 L
.75357 .70983 L
.75356 .70989 L
.75356 .70989 L
.753 .71304 L
.753 .71304 L
.75258 .71599 L
.75258 .71599 L
.7525 .718 L
.7525 .718 L
.7524 .71864 L
.7524 .71864 L
.75197 .72154 L
.75197 .72154 L
.75166 .7243 L
.75166 .7243 L
.75157 .72656 L
.75157 .72656 L
.75154 .72681 L
.75154 .72681 L
.7512 .72954 L
.7512 .72954 L
.75092 .73219 L
.75092 .73219 L
.75078 .73468 L
.75078 .73468 L
.75077 .73552 L
.75077 .73552 L
.7506 .73719 L
.7506 .73719 L
.75034 .73976 L
.75034 .73976 L
.75015 .74225 L
.75015 .74225 L
.75006 .74462 L
.75006 .74462 L
.75006 .74489 L
.75006 .74489 L
.74985 .7471 L
.74985 .7471 L
.74962 .74958 L
.74962 .74958 L
.74944 .752 L
.74944 .752 L
.74934 .75433 L
.74934 .75433 L
.74933 .75462 L
.74933 .75462 L
.74912 .75676 L
.74912 .75676 L
.74888 .7592 L
.74888 .7592 L
.74867 .7616 L
.74867 .7616 L
.74851 .76394 L
.74851 .76394 L
.74847 .76459 L
.74847 .76459 L
.74826 .76634 L
.74826 .76634 L
.74796 .76879 L
.74796 .76879 L
.74766 .77122 L
.74766 .77122 L
.7474 .7736 L
.7474 .7736 L
.74731 .77465 L
.74731 .77465 L
.74709 .77602 L
.74709 .77602 L
.74666 .77853 L
.74666 .77853 L
.74623 .78103 L
.74623 .78103 L
.74584 .78347 L
.74584 .78347 L
.74569 .7846 L
.74569 .7846 L
.74539 .78596 L
.74539 .78596 L
.74477 .78858 L
.74477 .78858 L
.74415 .79118 L
.74415 .79118 L
.74364 .79367 L
.74364 .79367 L
.74354 .79435 L
.74354 .79435 L
.74295 .79629 L
.74295 .79629 L
.74206 .79907 L
.74206 .79907 L
.74125 .80176 L
.74125 .80176 L
.7409 .80389 L
.7409 .80389 L
.74081 .80413 L
.74081 .80413 L
.73965 .80707 L
.73965 .80707 L
.73914 .80947 L
.73914 .80947 L
.7383 .81212 L
.7383 .81212 L
.73791 .81336 L
.73791 .81336 L
.73744 .81477 L
.73744 .81477 L
.73656 .81741 L
.73656 .81741 L
.7357 .82002 L
.7357 .82002 L
.7349 .82258 L
.7349 .82258 L
.73476 .82303 L
.73476 .82303 L
.73411 .82511 L
.73411 .82511 L
.73333 .82763 L
.73333 .82763 L
.73258 .8301 L
.73258 .8301 L
.73189 .83252 L
.73189 .83252 L
.7317 .83326 L
.7317 .83326 L
.73134 .83484 L
.73134 .83484 L
.73079 .83714 L
.73079 .83714 L
.73022 .83945 L
.73022 .83945 L
.72966 .84175 L
.72966 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .84459 L
.72903 .84459 L
.72894 .84604 L
.72894 .84604 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72749 .85646 L
.72749 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75729 .85403 L
.75729 .85403 L
.76165 .85219 L
.76165 .85219 L
.76544 .85134 L
.76544 .85134 L
.76644 .85095 L
.76644 .85095 L
.76864 .8509 L
.76864 .8509 L
.77098 .85111 L
.77098 .85111 L
.77315 .85144 L
.77315 .85144 L
.77526 .8518 L
.77526 .8518 L
.77735 .85218 L
.77735 .85218 L
.77928 .85268 L
.77928 .85268 L
.77969 .85282 L
.77969 .85282 L
.78079 .85351 L
.78079 .85351 L
.78222 .8544 L
.78222 .8544 L
.78359 .85535 L
.78359 .85535 L
.78485 .85637 L
.78485 .85637 L
.78601 .85748 L
.78601 .85748 L
.78709 .85865 L
.78709 .85865 L
.78818 .85981 L
.78818 .85981 L
.7898 .86054 L
.7898 .86054 L
.79139 .8613 L
.79139 .8613 L
.79436 .86094 L
.79436 .86094 L
.79743 .86048 L
.79743 .86048 L
.79819 .8604 L
.79819 .8604 L
.79932 .86097 L
.79932 .86097 L
.80066 .86193 L
.80066 .86193 L
.80271 .86228 L
.80271 .86228 L
.80176 .86472 L
.80176 .86472 L
.79426 .87121 L
.79426 .87121 L
.79435 .87132 L
.79435 .87132 L
.79525 .87245 L
.79525 .87245 L
.79527 .87248 L
.79527 .87248 L
.79623 .8737 L
.79623 .8737 L
.76932 .89353 L
.74108 .91143 L
.71166 .92731 L
F
.71166 .07328 m
.71121 .07483 L
.71121 .07483 L
.71065 .07632 L
.71065 .07632 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.7012 .07332 L
.7012 .07332 L
.69723 .07167 L
.69723 .07167 L
.69308 .07153 L
.69308 .07153 L
.69165 .07263 L
.69165 .07263 L
.69077 .07398 L
.69077 .07398 L
.69014 .07544 L
.69014 .07544 L
.68994 .07709 L
.68994 .07709 L
.69369 .08053 L
.69369 .08053 L
.69551 .08313 L
.69551 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.6818 .09606 L
.6818 .09606 L
.68103 .09431 L
.68103 .09431 L
.68044 .09372 L
.68044 .09372 L
.67859 .09117 L
.67859 .09117 L
.67366 .08784 L
.67366 .08784 L
.67304 .08707 L
.67304 .08707 L
.67098 .0845 L
.67098 .0845 L
.66624 .08112 L
.66624 .08112 L
.66584 .08072 L
.66584 .08072 L
.66275 .07781 L
.66275 .07781 L
.65856 .07469 L
.65856 .07469 L
.65827 .07442 L
.65827 .07442 L
.65557 .07174 L
.65557 .07174 L
.65336 .06926 L
.65336 .06926 L
.65177 .06701 L
.65177 .06701 L
.65134 .06649 L
.65134 .06649 L
.64252 .06389 L
.64252 .06389 L
.64223 .06547 L
.64223 .06547 L
.64194 .06704 L
.64194 .06704 L
.64163 .06861 L
.64163 .06861 L
.64133 .07018 L
.64133 .07018 L
.64125 .07183 L
.64125 .07183 L
.64098 .07341 L
.64098 .07341 L
.64066 .07498 L
.64066 .07498 L
.64037 .07656 L
.64037 .07656 L
.64011 .07815 L
.64011 .07815 L
.6399 .07975 L
.6399 .07975 L
.63974 .08137 L
.63974 .08137 L
.63962 .083 L
.63962 .083 L
.63957 .08466 L
.63957 .08466 L
.63957 .08634 L
.63957 .08634 L
.63964 .08804 L
.63964 .08804 L
.63979 .08976 L
.63979 .08976 L
.64002 .09152 L
.64002 .09152 L
.64034 .09331 L
.64034 .09331 L
.64076 .09513 L
.64076 .09513 L
.64103 .09611 L
.64103 .09611 L
.64135 .09702 L
.64135 .09702 L
.64216 .09899 L
.64216 .09899 L
.64316 .10103 L
.64316 .10103 L
.64435 .10315 L
.64435 .10315 L
.64578 .10536 L
.64578 .10536 L
.64668 .10662 L
.64668 .10662 L
.64775 .10779 L
.64775 .10779 L
.65071 .11061 L
.65071 .11061 L
.65366 .1129 L
.65366 .1129 L
.65557 .11424 L
.65557 .11424 L
.66143 .11691 L
.66143 .11691 L
.66614 .11866 L
.66614 .11866 L
.66992 .11926 L
.66992 .11926 L
.67305 .12 L
.67305 .12 L
.67734 .12022 L
.67734 .12022 L
.67918 .12011 L
.67918 .12011 L
.68086 .12012 L
.68086 .12012 L
.68442 .12007 L
.68442 .12007 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14695 L
.69819 .14695 L
.69712 .14817 L
.69712 .14817 L
.69609 .14941 L
.69609 .14941 L
.69507 .15066 L
.69507 .15066 L
.69407 .15192 L
.69407 .15192 L
.69307 .15318 L
.69307 .15318 L
.69209 .15446 L
.69209 .15446 L
.69111 .15573 L
.69111 .15573 L
.69014 .15701 L
.69014 .15701 L
.68918 .15829 L
.68918 .15829 L
.68822 .15957 L
.68822 .15957 L
.68727 .16086 L
.68727 .16086 L
.68632 .16215 L
.68632 .16215 L
.68573 .16296 L
.68573 .16296 L
.68539 .16345 L
.68539 .16345 L
.68448 .16477 L
.68448 .16477 L
.68356 .16607 L
.68356 .16607 L
.68264 .16738 L
.68264 .16738 L
.68173 .16869 L
.68173 .16869 L
.68082 .17 L
.68082 .17 L
.67992 .17132 L
.67992 .17132 L
.67902 .17264 L
.67902 .17264 L
.67814 .17397 L
.67814 .17397 L
.67728 .17531 L
.67728 .17531 L
.67642 .17665 L
.67642 .17665 L
.67558 .178 L
.67558 .178 L
.67476 .17936 L
.67476 .17936 L
.67395 .18073 L
.67395 .18073 L
.67315 .18211 L
.67315 .18211 L
.67237 .18349 L
.67237 .18349 L
.67161 .18489 L
.67161 .18489 L
.67087 .18629 L
.67087 .18629 L
.67015 .1877 L
.67015 .1877 L
.66945 .18913 L
.66945 .18913 L
.66876 .19057 L
.66876 .19057 L
.6681 .19201 L
.6681 .19201 L
.66746 .19347 L
.66746 .19347 L
.66684 .19494 L
.66684 .19494 L
.66624 .19642 L
.66624 .19642 L
.66566 .19792 L
.66566 .19792 L
.6651 .19943 L
.6651 .19943 L
.66457 .20095 L
.66457 .20095 L
.66416 .2022 L
.66416 .2022 L
.66406 .20248 L
.66406 .20248 L
.66358 .20402 L
.66358 .20402 L
.66312 .20558 L
.66312 .20558 L
.66268 .20716 L
.66268 .20716 L
.66227 .20874 L
.66227 .20874 L
.66188 .21035 L
.66188 .21035 L
.66153 .21197 L
.66153 .21197 L
.6612 .2136 L
.6612 .2136 L
.66089 .21525 L
.66089 .21525 L
.66062 .21692 L
.66062 .21692 L
.66037 .21861 L
.66037 .21861 L
.66016 .22031 L
.66016 .22031 L
.65997 .22204 L
.65997 .22204 L
.65981 .22378 L
.65981 .22378 L
.65979 .224 L
.65979 .224 L
.65967 .22553 L
.65967 .22553 L
.65957 .22731 L
.65957 .22731 L
.65949 .22911 L
.65949 .22911 L
.65945 .23093 L
.65945 .23093 L
.65945 .23277 L
.65945 .23277 L
.65948 .23464 L
.65948 .23464 L
.65955 .23653 L
.65955 .23653 L
.65958 .23725 L
.65958 .23725 L
.65964 .23844 L
.65964 .23844 L
.65976 .24038 L
.65976 .24038 L
.65992 .24235 L
.65992 .24235 L
.66013 .24435 L
.66013 .24435 L
.66038 .24638 L
.66038 .24638 L
.66056 .24772 L
.66056 .24772 L
.66066 .24843 L
.66066 .24843 L
.66096 .25052 L
.66096 .25052 L
.66132 .25264 L
.66132 .25264 L
.66174 .25481 L
.66174 .25481 L
.66213 .25668 L
.66213 .25668 L
.6622 .25702 L
.6622 .25702 L
.66267 .25925 L
.66267 .25925 L
.66322 .26154 L
.66322 .26154 L
.66383 .26388 L
.66383 .26388 L
.66404 .26466 L
.66404 .26466 L
.66446 .26626 L
.66446 .26626 L
.66516 .2687 L
.66516 .2687 L
.66595 .27122 L
.66595 .27122 L
.66619 .27194 L
.66619 .27194 L
.66676 .27377 L
.66676 .27377 L
.66766 .27642 L
.66766 .27642 L
.66849 .27868 L
.66849 .27868 L
.66865 .27915 L
.66865 .27915 L
.66967 .28194 L
.66967 .28194 L
.67085 .28489 L
.67085 .28489 L
.6709 .28501 L
.6709 .28501 L
.67205 .28788 L
.67205 .28788 L
.67341 .29101 L
.67341 .29101 L
.67344 .29107 L
.67344 .29107 L
.67487 .29434 L
.67487 .29434 L
.676 .29672 L
.676 .29672 L
.67648 .29782 L
.67648 .29782 L
.6783 .30154 L
.6783 .30154 L
.67864 .3022 L
.67864 .3022 L
.68026 .30547 L
.68026 .30547 L
.68134 .30748 L
.68134 .30748 L
.68249 .30975 L
.68249 .30975 L
.68408 .3126 L
.68408 .3126 L
.68508 .31449 L
.68508 .31449 L
.68687 .31757 L
.68687 .31757 L
.68817 .3199 L
.68817 .3199 L
.6897 .32241 L
.6897 .32241 L
.69218 .32653 L
.69218 .32653 L
.69257 .32715 L
.69257 .32715 L
.69549 .33179 L
.69549 .33179 L
.69788 .33551 L
.69788 .33551 L
.69845 .33635 L
.69845 .33635 L
.70146 .34084 L
.70146 .34084 L
.70452 .34526 L
.70452 .34526 L
.70763 .34964 L
.70763 .34964 L
.7108 .35397 L
.7108 .35397 L
.71403 .35827 L
.71403 .35827 L
.71733 .36254 L
.71733 .36254 L
.71861 .36416 L
.71861 .36416 L
.7207 .3668 L
.7207 .3668 L
.72416 .37103 L
.72416 .37103 L
.72548 .3726 L
.72548 .3726 L
.7277 .37527 L
.7277 .37527 L
.73057 .3786 L
.73057 .3786 L
.73134 .3795 L
.73134 .3795 L
.73486 .38348 L
.73486 .38348 L
.73508 .38373 L
.73508 .38373 L
.73865 .38766 L
.73865 .38766 L
.73894 .38798 L
.73894 .38798 L
.74209 .39132 L
.74209 .39132 L
.74293 .39226 L
.74293 .39226 L
.74527 .39458 L
.74527 .39458 L
.74706 .39655 L
.74706 .39655 L
.74826 .39758 L
.74826 .39758 L
.75128 .4008 L
.75128 .4008 L
.75135 .40088 L
.75135 .40088 L
.75392 .40322 L
.75392 .40322 L
.75582 .40525 L
.75582 .40525 L
.75653 .40565 L
.75653 .40565 L
.75918 .40829 L
.75918 .40829 L
.76049 .40968 L
.76049 .40968 L
.76175 .41084 L
.76175 .41084 L
.76409 .41279 L
.76409 .41279 L
.76538 .41416 L
.76538 .41416 L
.76653 .41518 L
.76653 .41518 L
.76871 .41679 L
.76871 .41679 L
.77052 .4187 L
.77052 .4187 L
.7711 .4192 L
.7711 .4192 L
.77331 .42109 L
.77331 .42109 L
.77546 .42283 L
.77546 .42283 L
.77594 .42332 L
.77594 .42332 L
.77763 .42471 L
.77763 .42471 L
.77974 .42643 L
.77974 .42643 L
.7817 .42803 L
.7817 .42803 L
.78182 .42813 L
.78182 .42813 L
.78387 .42974 L
.78387 .42974 L
.78589 .43132 L
.78589 .43132 L
.78783 .43285 L
.78783 .43285 L
.7879 .43289 L
.7879 .43289 L
.78987 .43438 L
.78987 .43438 L
.79183 .43584 L
.79183 .43584 L
.79377 .4373 L
.79377 .4373 L
.7944 .43777 L
.7944 .43777 L
.79569 .43869 L
.79569 .43869 L
.79759 .44005 L
.79759 .44005 L
.79948 .44139 L
.79948 .44139 L
.80135 .44272 L
.80135 .44272 L
.8015 .44283 L
.8015 .44283 L
.80321 .44399 L
.80321 .44399 L
.80505 .44524 L
.80505 .44524 L
.80688 .44648 L
.80688 .44648 L
.80871 .4477 L
.80871 .4477 L
.80921 .44804 L
.80921 .44804 L
.81051 .44887 L
.81051 .44887 L
.81231 .45004 L
.81231 .45004 L
.8141 .45119 L
.8141 .45119 L
.81589 .45231 L
.81589 .45231 L
.81765 .45339 L
.81765 .45339 L
.8177 .45342 L
.8177 .45342 L
.81941 .45447 L
.81941 .45447 L
.82117 .45555 L
.82117 .45555 L
.82292 .45662 L
.82292 .45662 L
.82466 .45765 L
.82466 .45765 L
.82639 .4586 L
.82639 .4586 L
.82711 .459 L
.82711 .459 L
.82811 .45956 L
.82811 .45956 L
.82983 .46057 L
.82983 .46057 L
.83155 .4616 L
.83155 .4616 L
.83326 .46258 L
.83326 .46258 L
.83496 .46349 L
.83496 .46349 L
.83665 .46427 L
.83665 .46427 L
.83795 .4648 L
.83795 .4648 L
.83832 .46498 L
.83832 .46498 L
.84001 .46591 L
.84001 .46591 L
.8417 .46684 L
.8417 .46684 L
.84338 .46771 L
.84338 .46771 L
.84504 .46844 L
.84504 .46844 L
.84669 .469 L
.84669 .469 L
.84831 .46934 L
.84831 .46934 L
.84992 .46947 L
.84992 .46947 L
.8515 .46935 L
.8515 .46935 L
.85306 .46889 L
.85306 .46889 L
.85455 .46779 L
.85455 .46779 L
.85461 .46305 L
.85461 .46305 L
.85396 .46184 L
.85396 .46184 L
.85205 .45914 L
.85205 .45914 L
.85024 .45733 L
.85024 .45733 L
.84884 .45626 L
.84884 .45626 L
.84846 .45594 L
.84846 .45594 L
.84666 .4544 L
.84666 .4544 L
.84484 .45278 L
.84484 .45278 L
.84303 .4513 L
.84303 .4513 L
.84123 .44995 L
.84123 .44995 L
.84122 .44995 L
.84122 .44995 L
.83937 .44826 L
.83937 .44826 L
.8375 .4466 L
.8375 .4466 L
.83564 .44507 L
.83564 .44507 L
.83407 .44383 L
.83407 .44383 L
.83377 .4435 L
.83377 .4435 L
.83182 .44158 L
.83182 .44158 L
.82989 .43983 L
.82989 .43983 L
.82797 .43817 L
.82797 .43817 L
.8276 .43785 L
.8276 .43785 L
.82594 .43606 L
.82594 .43606 L
.82393 .43408 L
.82393 .43408 L
.82191 .43219 L
.82191 .43219 L
.82168 .43198 L
.82168 .43198 L
.81977 .42983 L
.81977 .42983 L
.81765 .42763 L
.81765 .42763 L
.81622 .42619 L
.81622 .42619 L
.81547 .42526 L
.81547 .42526 L
.81321 .42269 L
.81321 .42269 L
.81118 .42046 L
.81118 .42046 L
.81092 .42013 L
.81092 .42013 L
.8085 .41718 L
.8085 .41718 L
.80649 .4148 L
.80649 .4148 L
.80603 .41419 L
.80603 .41419 L
.80341 .41083 L
.80341 .41083 L
.8021 .40917 L
.8021 .40917 L
.80064 .40716 L
.80064 .40716 L
.79799 .40356 L
.79799 .40356 L
.79769 .40312 L
.79769 .40312 L
.79443 .39842 L
.79443 .39842 L
.79412 .39796 L
.79412 .39796 L
.7907 .39273 L
.7907 .39273 L
.79047 .39237 L
.79047 .39237 L
.78703 .38676 L
.78703 .38676 L
.7859 .38471 L
.7859 .38471 L
.78376 .38112 L
.78376 .38112 L
.78067 .37545 L
.78067 .37545 L
.77775 .36972 L
.77775 .36972 L
.77497 .36393 L
.77497 .36393 L
.77234 .35806 L
.77234 .35806 L
.76984 .3521 L
.76984 .3521 L
.76844 .34855 L
.76844 .34855 L
.76749 .34602 L
.76749 .34602 L
.7654 .34021 L
.7654 .34021 L
.76526 .33981 L
.76526 .33981 L
.76326 .33373 L
.76326 .33373 L
.76317 .33345 L
.76317 .33345 L
.76158 .32821 L
.76158 .32821 L
.76122 .32692 L
.76122 .32692 L
.75975 .32263 L
.75975 .32263 L
.7594 .3202 L
.7594 .3202 L
.75891 .31863 L
.75891 .31863 L
.75767 .31415 L
.75767 .31415 L
.75772 .31325 L
.75772 .31325 L
.75695 .31048 L
.75695 .31048 L
.75614 .30674 L
.75614 .30674 L
.75619 .30605 L
.75619 .30605 L
.75552 .30331 L
.75552 .30331 L
.75482 .29984 L
.75482 .29984 L
.7548 .29856 L
.7548 .29856 L
.75442 .29678 L
.75442 .29678 L
.75378 .29346 L
.75378 .29346 L
.75357 .29075 L
.75357 .29075 L
.75356 .29069 L
.75356 .29069 L
.753 .28754 L
.753 .28754 L
.75258 .28459 L
.75258 .28459 L
.7525 .28258 L
.7525 .28258 L
.7524 .28195 L
.7524 .28195 L
.75197 .27904 L
.75197 .27904 L
.75166 .27629 L
.75166 .27629 L
.75157 .27403 L
.75157 .27403 L
.75154 .27378 L
.75154 .27378 L
.7512 .27104 L
.7512 .27104 L
.75092 .26839 L
.75092 .26839 L
.75078 .2659 L
.75078 .2659 L
.75077 .26506 L
.75077 .26506 L
.7506 .2634 L
.7506 .2634 L
.75034 .26082 L
.75034 .26082 L
.75015 .25833 L
.75015 .25833 L
.75006 .25596 L
.75006 .25596 L
.75006 .25569 L
.75006 .25569 L
.74985 .25348 L
.74985 .25348 L
.74962 .25101 L
.74962 .25101 L
.74944 .24859 L
.74944 .24859 L
.74934 .24625 L
.74934 .24625 L
.74933 .24596 L
.74933 .24596 L
.74912 .24383 L
.74912 .24383 L
.74888 .24139 L
.74888 .24139 L
.74867 .23898 L
.74867 .23898 L
.74851 .23664 L
.74851 .23664 L
.74847 .23599 L
.74847 .23599 L
.74826 .23424 L
.74826 .23424 L
.74796 .23179 L
.74796 .23179 L
.74766 .22936 L
.74766 .22936 L
.7474 .22698 L
.7474 .22698 L
.74731 .22594 L
.74731 .22594 L
.74709 .22456 L
.74709 .22456 L
.74666 .22205 L
.74666 .22205 L
.74623 .21956 L
.74623 .21956 L
.74584 .21711 L
.74584 .21711 L
.74569 .21598 L
.74569 .21598 L
.74539 .21462 L
.74539 .21462 L
.74477 .21201 L
.74477 .21201 L
.74415 .20941 L
.74415 .20941 L
.74364 .20692 L
.74364 .20692 L
.74354 .20623 L
.74354 .20623 L
.74295 .20429 L
.74295 .20429 L
.74206 .20152 L
.74206 .20152 L
.74125 .19882 L
.74125 .19882 L
.7409 .1967 L
.7409 .1967 L
.74081 .19645 L
.74081 .19645 L
.73965 .19351 L
.73965 .19351 L
.73914 .19111 L
.73914 .19111 L
.7383 .18846 L
.7383 .18846 L
.73791 .18722 L
.73791 .18722 L
.73744 .18582 L
.73744 .18582 L
.73656 .18317 L
.73656 .18317 L
.7357 .18056 L
.7357 .18056 L
.7349 .178 L
.7349 .178 L
.73476 .17755 L
.73476 .17755 L
.73411 .17547 L
.73411 .17547 L
.73333 .17296 L
.73333 .17296 L
.73258 .17048 L
.73258 .17048 L
.73189 .16806 L
.73189 .16806 L
.7317 .16732 L
.7317 .16732 L
.73134 .16574 L
.73134 .16574 L
.73079 .16344 L
.73079 .16344 L
.73022 .16113 L
.73022 .16113 L
.72966 .15883 L
.72966 .15883 L
.72915 .15658 L
.72915 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72749 .14412 L
.72749 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75729 .14655 L
.75729 .14655 L
.76165 .14839 L
.76165 .14839 L
.76544 .14924 L
.76544 .14924 L
.76644 .14963 L
.76644 .14963 L
.76864 .14968 L
.76864 .14968 L
.77098 .14948 L
.77098 .14948 L
.77315 .14914 L
.77315 .14914 L
.77526 .14878 L
.77526 .14878 L
.77735 .1484 L
.77735 .1484 L
.77928 .1479 L
.77928 .1479 L
.77969 .14777 L
.77969 .14777 L
.78079 .14707 L
.78079 .14707 L
.78222 .14618 L
.78222 .14618 L
.78359 .14524 L
.78359 .14524 L
.78485 .14421 L
.78485 .14421 L
.78601 .1431 L
.78601 .1431 L
.78709 .14193 L
.78709 .14193 L
.78818 .14078 L
.78818 .14078 L
.7898 .14004 L
.7898 .14004 L
.79139 .13928 L
.79139 .13928 L
.79436 .13964 L
.79436 .13964 L
.79743 .14011 L
.79743 .14011 L
.79819 .14018 L
.79819 .14018 L
.79932 .13961 L
.79932 .13961 L
.80066 .13865 L
.80066 .13865 L
.80271 .1383 L
.80271 .1383 L
.80176 .13586 L
.80176 .13586 L
.79426 .12938 L
.79426 .12938 L
.79435 .12927 L
.79435 .12927 L
.79525 .12813 L
.79525 .12813 L
.79527 .1281 L
.79527 .1281 L
.79623 .12689 L
.79623 .12689 L
.76932 .10705 L
.74108 .08915 L
.71166 .07328 L
F
.097 0 .996 0 k
.97409 .55055 m
.97367 .55005 L
.97367 .55005 L
.97489 .54226 L
.97489 .54226 L
.97409 .55055 L
F
.97409 .45003 m
.97367 .45054 L
.97367 .45054 L
.97489 .45832 L
.97489 .45832 L
.97409 .45003 L
F
.996 0 .53 0 k
.96435 .60828 m
.96327 .60588 L
.96327 .60588 L
.96194 .60457 L
.96194 .60457 L
.96035 .60438 L
.96035 .60438 L
.95856 .60512 L
.95856 .60512 L
.95649 .60699 L
.95649 .60699 L
.95627 .60724 L
.95627 .60724 L
.95463 .60798 L
.95463 .60798 L
.95296 .60813 L
.95296 .60813 L
.95137 .60795 L
.95137 .60795 L
.94982 .60762 L
.94982 .60762 L
.94828 .6072 L
.94828 .6072 L
.94676 .60674 L
.94676 .60674 L
.94525 .60625 L
.94525 .60625 L
.94374 .60573 L
.94374 .60573 L
.94223 .60518 L
.94223 .60518 L
.94074 .60461 L
.94074 .60461 L
.93925 .604 L
.93925 .604 L
.93778 .60332 L
.93778 .60332 L
.93656 .60262 L
.93656 .60262 L
.9398 .59432 L
.9398 .59432 L
.94133 .59475 L
.94133 .59475 L
.94287 .59515 L
.94287 .59515 L
.94442 .59551 L
.94442 .59551 L
.94597 .59584 L
.94597 .59584 L
.94754 .59612 L
.94754 .59612 L
.94911 .59633 L
.94911 .59633 L
.95072 .59643 L
.95072 .59643 L
.95219 .59635 L
.95219 .59635 L
.95241 .59612 L
.95241 .59612 L
.95468 .59301 L
.95468 .59301 L
.95679 .59053 L
.95679 .59053 L
.95859 .58961 L
.95859 .58961 L
.9603 .58917 L
.9603 .58917 L
.96197 .58889 L
.96197 .58889 L
.96362 .58871 L
.96362 .58871 L
.96369 .58869 L
.96369 .58869 L
.96529 .57946 L
.96529 .57946 L
.9649 .57888 L
.9649 .57888 L
.96453 .57432 L
.96453 .57432 L
.96336 .57154 L
.96336 .57154 L
.96193 .57038 L
.96193 .57038 L
.9613 .56837 L
.9613 .56837 L
.96352 .55891 L
.96352 .55891 L
.96509 .55914 L
.96509 .55914 L
.96666 .55938 L
.96666 .55938 L
.96826 .55943 L
.96826 .55943 L
.96935 .55955 L
.96935 .55955 L
.9694 .54961 L
.9694 .54961 L
.96887 .54954 L
.96887 .54954 L
.97006 .54285 L
.97006 .54285 L
.97101 .54948 L
.97101 .54948 L
.97241 .54991 L
.97241 .54991 L
.97246 .5508 L
.97246 .5508 L
.97403 .5511 L
.97403 .5511 L
.97006 .57984 L
.96435 .60828 L
F
.96435 .39231 m
.96327 .3947 L
.96327 .3947 L
.96194 .39601 L
.96194 .39601 L
.96035 .39621 L
.96035 .39621 L
.95856 .39547 L
.95856 .39547 L
.95649 .39359 L
.95649 .39359 L
.95627 .39334 L
.95627 .39334 L
.95463 .3926 L
.95463 .3926 L
.95296 .39246 L
.95296 .39246 L
.95137 .39263 L
.95137 .39263 L
.94982 .39297 L
.94982 .39297 L
.94828 .39338 L
.94828 .39338 L
.94676 .39384 L
.94676 .39384 L
.94525 .39434 L
.94525 .39434 L
.94374 .39486 L
.94374 .39486 L
.94223 .3954 L
.94223 .3954 L
.94074 .39597 L
.94074 .39597 L
.93925 .39658 L
.93925 .39658 L
.93778 .39727 L
.93778 .39727 L
.93656 .39796 L
.93656 .39796 L
.9398 .40627 L
.9398 .40627 L
.94133 .40583 L
.94133 .40583 L
.94287 .40543 L
.94287 .40543 L
.94442 .40507 L
.94442 .40507 L
.94597 .40474 L
.94597 .40474 L
.94754 .40446 L
.94754 .40446 L
.94911 .40425 L
.94911 .40425 L
.95072 .40415 L
.95072 .40415 L
.95219 .40423 L
.95219 .40423 L
.95241 .40446 L
.95241 .40446 L
.95468 .40758 L
.95468 .40758 L
.95679 .41005 L
.95679 .41005 L
.95859 .41098 L
.95859 .41098 L
.9603 .41141 L
.9603 .41141 L
.96197 .4117 L
.96197 .4117 L
.96362 .41187 L
.96362 .41187 L
.96369 .41189 L
.96369 .41189 L
.96529 .42112 L
.96529 .42112 L
.9649 .42171 L
.9649 .42171 L
.96453 .42626 L
.96453 .42626 L
.96336 .42905 L
.96336 .42905 L
.96193 .4302 L
.96193 .4302 L
.9613 .43221 L
.9613 .43221 L
.96352 .44167 L
.96352 .44167 L
.96509 .44144 L
.96509 .44144 L
.96666 .44121 L
.96666 .44121 L
.96826 .44115 L
.96826 .44115 L
.96935 .44103 L
.96935 .44103 L
.9694 .45097 L
.9694 .45097 L
.96887 .45104 L
.96887 .45104 L
.97006 .45773 L
.97006 .45773 L
.97101 .4511 L
.97101 .4511 L
.97241 .45067 L
.97241 .45067 L
.97246 .44979 L
.97246 .44979 L
.97403 .44948 L
.97403 .44948 L
.97006 .42075 L
.96435 .39231 L
F
0 .996 .414 .001 k
.93841 .59342 m
.93981 .59426 L
.93981 .59426 L
.94134 .59473 L
.94134 .59473 L
.94287 .59514 L
.94287 .59514 L
.94442 .59551 L
.94442 .59551 L
.94597 .59584 L
.94597 .59584 L
.94754 .59612 L
.94754 .59612 L
.94911 .59633 L
.94911 .59633 L
.95072 .59643 L
.95072 .59643 L
.95219 .59635 L
.95219 .59635 L
.95241 .59612 L
.95241 .59612 L
.95468 .593 L
.95468 .593 L
.95679 .59053 L
.95679 .59053 L
.95859 .58961 L
.95859 .58961 L
.9603 .58917 L
.9603 .58917 L
.96197 .58889 L
.96197 .58889 L
.96362 .58871 L
.96362 .58871 L
.96369 .58869 L
.96369 .58869 L
.96529 .57946 L
.96529 .57946 L
.9649 .57888 L
.9649 .57888 L
.96453 .57432 L
.96453 .57432 L
.96335 .57154 L
.96335 .57154 L
.96192 .57042 L
.96192 .57042 L
.96121 .56836 L
.96121 .56836 L
.96353 .55885 L
.96353 .55885 L
.9651 .55912 L
.9651 .55912 L
.96667 .55937 L
.96667 .55937 L
.96826 .55943 L
.96826 .55943 L
.96935 .55955 L
.96935 .55955 L
.96939 .54963 L
.96939 .54963 L
.96782 .54944 L
.96782 .54944 L
.9675 .5494 L
.9675 .5494 L
.96624 .54925 L
.96624 .54925 L
.96466 .54906 L
.96466 .54906 L
.9631 .54894 L
.9631 .54894 L
.96197 .55852 L
.96197 .55852 L
.96193 .55861 L
.96193 .55861 L
.95916 .56737 L
.95916 .56737 L
.95763 .56686 L
.95763 .56686 L
.95725 .55802 L
.95725 .55802 L
.95723 .55802 L
.95723 .55802 L
.9557 .55745 L
.9557 .55745 L
.95518 .54811 L
.95518 .54811 L
.95331 .55752 L
.95331 .55752 L
.95283 .56674 L
.95283 .56674 L
.95409 .5673 L
.95409 .5673 L
.95435 .56735 L
.95435 .56735 L
.9532 .5769 L
.9532 .5769 L
.9526 .57831 L
.9526 .57831 L
.94988 .58444 L
.94988 .58444 L
.94834 .58576 L
.94834 .58576 L
.94802 .58574 L
.94802 .58574 L
.94643 .58559 L
.94643 .58559 L
.94485 .5854 L
.94485 .5854 L
.94327 .5852 L
.94327 .5852 L
.94168 .58506 L
.94168 .58506 L
.93841 .59342 L
F
.93841 .40716 m
.93981 .40633 L
.93981 .40633 L
.94134 .40585 L
.94134 .40585 L
.94287 .40545 L
.94287 .40545 L
.94442 .40508 L
.94442 .40508 L
.94597 .40474 L
.94597 .40474 L
.94754 .40446 L
.94754 .40446 L
.94911 .40425 L
.94911 .40425 L
.95072 .40415 L
.95072 .40415 L
.95219 .40423 L
.95219 .40423 L
.95241 .40446 L
.95241 .40446 L
.95468 .40758 L
.95468 .40758 L
.95679 .41005 L
.95679 .41005 L
.95859 .41098 L
.95859 .41098 L
.9603 .41141 L
.9603 .41141 L
.96197 .4117 L
.96197 .4117 L
.96362 .41187 L
.96362 .41187 L
.96369 .41189 L
.96369 .41189 L
.96529 .42112 L
.96529 .42112 L
.9649 .42171 L
.9649 .42171 L
.96453 .42626 L
.96453 .42626 L
.96335 .42904 L
.96335 .42904 L
.96192 .43016 L
.96192 .43016 L
.96121 .43223 L
.96121 .43223 L
.96353 .44173 L
.96353 .44173 L
.9651 .44146 L
.9651 .44146 L
.96667 .44121 L
.96667 .44121 L
.96826 .44116 L
.96826 .44116 L
.96935 .44103 L
.96935 .44103 L
.96939 .45096 L
.96939 .45096 L
.96782 .45115 L
.96782 .45115 L
.9675 .45118 L
.9675 .45118 L
.96624 .45133 L
.96624 .45133 L
.96466 .45152 L
.96466 .45152 L
.9631 .45165 L
.9631 .45165 L
.96197 .44207 L
.96197 .44207 L
.96193 .44197 L
.96193 .44197 L
.95916 .43322 L
.95916 .43322 L
.95763 .43373 L
.95763 .43373 L
.95725 .44256 L
.95725 .44256 L
.95723 .44257 L
.95723 .44257 L
.9557 .44314 L
.9557 .44314 L
.95518 .45247 L
.95518 .45247 L
.95331 .44306 L
.95331 .44306 L
.95283 .43384 L
.95283 .43384 L
.95409 .43328 L
.95409 .43328 L
.95435 .43323 L
.95435 .43323 L
.9532 .42368 L
.9532 .42368 L
.9526 .42227 L
.9526 .42227 L
.94988 .41614 L
.94988 .41614 L
.94834 .41482 L
.94834 .41482 L
.94802 .41484 L
.94802 .41484 L
.94643 .41499 L
.94643 .41499 L
.94485 .41518 L
.94485 .41518 L
.94327 .41538 L
.94327 .41538 L
.94168 .41552 L
.94168 .41552 L
.93841 .40716 L
F
.996 0 .996 0 k
.96385 .55885 m
.9651 .5591 L
.9651 .5591 L
.96667 .55936 L
.96667 .55936 L
.96826 .55942 L
.96826 .55942 L
.96934 .55955 L
.96934 .55955 L
.96939 .54964 L
.96939 .54964 L
.96781 .54949 L
.96781 .54949 L
.96621 .5495 L
.96621 .5495 L
.96385 .55885 L
F
.96385 .44173 m
.9651 .44148 L
.9651 .44148 L
.96667 .44122 L
.96667 .44122 L
.96826 .44116 L
.96826 .44116 L
.96934 .44103 L
.96934 .44103 L
.96939 .45094 L
.96939 .45094 L
.96781 .4511 L
.96781 .4511 L
.96621 .45108 L
.96621 .45108 L
.96385 .44173 L
F
0 .996 .202 .002 k
.96435 .60828 m
.96327 .60588 L
.96327 .60588 L
.96194 .60457 L
.96194 .60457 L
.96035 .60438 L
.96035 .60438 L
.95856 .60511 L
.95856 .60511 L
.95649 .60699 L
.95649 .60699 L
.95627 .60724 L
.95627 .60724 L
.95463 .60797 L
.95463 .60797 L
.95296 .60812 L
.95296 .60812 L
.95137 .60794 L
.95137 .60794 L
.94982 .60761 L
.94982 .60761 L
.94829 .60719 L
.94829 .60719 L
.94677 .60672 L
.94677 .60672 L
.94525 .60621 L
.94525 .60621 L
.94375 .60568 L
.94375 .60568 L
.94225 .6051 L
.94225 .6051 L
.94077 .60448 L
.94077 .60448 L
.9393 .60376 L
.9393 .60376 L
.93803 .60296 L
.93803 .60296 L
.94104 .59612 L
.94104 .59612 L
.94273 .59579 L
.94273 .59579 L
.94435 .59585 L
.94435 .59585 L
.94593 .59603 L
.94593 .59603 L
.94751 .59624 L
.94751 .59624 L
.9491 .59641 L
.9491 .59641 L
.95071 .59648 L
.95071 .59648 L
.95228 .59637 L
.95228 .59637 L
.95238 .59626 L
.95238 .59626 L
.95465 .59315 L
.95465 .59315 L
.95678 .59059 L
.95678 .59059 L
.95859 .58963 L
.95859 .58963 L
.9603 .58918 L
.9603 .58918 L
.96197 .58889 L
.96197 .58889 L
.96362 .58871 L
.96362 .58871 L
.9637 .58869 L
.9637 .58869 L
.96529 .57945 L
.96529 .57945 L
.96491 .57888 L
.96491 .57888 L
.96456 .57412 L
.96456 .57412 L
.96344 .57097 L
.96344 .57097 L
.96286 .5686 L
.96286 .5686 L
.96494 .56035 L
.96494 .56035 L
.96661 .55979 L
.96661 .55979 L
.96824 .55958 L
.96824 .55958 L
.9694 .55955 L
.9694 .55955 L
.97007 .55775 L
.97007 .55775 L
.97245 .55094 L
.97245 .55094 L
.97403 .55111 L
.97403 .55111 L
.97006 .57984 L
.96435 .60828 L
F
.96435 .39231 m
.96327 .3947 L
.96327 .3947 L
.96194 .39601 L
.96194 .39601 L
.96035 .39621 L
.96035 .39621 L
.95856 .39547 L
.95856 .39547 L
.95649 .3936 L
.95649 .3936 L
.95627 .39334 L
.95627 .39334 L
.95463 .39261 L
.95463 .39261 L
.95296 .39246 L
.95296 .39246 L
.95137 .39264 L
.95137 .39264 L
.94982 .39298 L
.94982 .39298 L
.94829 .3934 L
.94829 .3934 L
.94677 .39386 L
.94677 .39386 L
.94525 .39437 L
.94525 .39437 L
.94375 .39491 L
.94375 .39491 L
.94225 .39548 L
.94225 .39548 L
.94077 .3961 L
.94077 .3961 L
.9393 .39682 L
.9393 .39682 L
.93803 .39762 L
.93803 .39762 L
.94104 .40447 L
.94104 .40447 L
.94273 .4048 L
.94273 .4048 L
.94435 .40473 L
.94435 .40473 L
.94593 .40455 L
.94593 .40455 L
.94751 .40435 L
.94751 .40435 L
.9491 .40418 L
.9491 .40418 L
.95071 .40411 L
.95071 .40411 L
.95228 .40422 L
.95228 .40422 L
.95238 .40432 L
.95238 .40432 L
.95465 .40744 L
.95465 .40744 L
.95678 .40999 L
.95678 .40999 L
.95859 .41096 L
.95859 .41096 L
.9603 .41141 L
.9603 .41141 L
.96197 .41169 L
.96197 .41169 L
.96362 .41187 L
.96362 .41187 L
.9637 .41189 L
.9637 .41189 L
.96529 .42113 L
.96529 .42113 L
.96491 .4217 L
.96491 .4217 L
.96456 .42646 L
.96456 .42646 L
.96344 .42962 L
.96344 .42962 L
.96286 .43198 L
.96286 .43198 L
.96494 .44024 L
.96494 .44024 L
.96661 .44079 L
.96661 .44079 L
.96824 .44101 L
.96824 .44101 L
.9694 .44103 L
.9694 .44103 L
.97007 .44283 L
.97007 .44283 L
.97245 .44965 L
.97245 .44965 L
.97403 .44947 L
.97403 .44947 L
.97006 .42074 L
.96435 .39231 L
F
0 .996 .837 0 k
.96435 .60828 m
.96327 .60588 L
.96327 .60588 L
.96194 .60457 L
.96194 .60457 L
.96036 .60437 L
.96036 .60437 L
.95856 .60509 L
.95856 .60509 L
.9565 .60695 L
.9565 .60695 L
.95625 .60724 L
.95625 .60724 L
.95464 .60794 L
.95464 .60794 L
.95297 .60808 L
.95297 .60808 L
.95139 .60789 L
.95139 .60789 L
.94984 .60753 L
.94984 .60753 L
.94831 .60707 L
.94831 .60707 L
.94681 .60655 L
.94681 .60655 L
.94531 .60596 L
.94531 .60596 L
.94384 .60527 L
.94384 .60527 L
.94241 .60444 L
.94241 .60444 L
.94155 .60379 L
.94155 .60379 L
.94372 .59869 L
.94372 .59869 L
.9456 .59757 L
.9456 .59757 L
.94731 .59715 L
.94731 .59715 L
.94897 .59698 L
.94897 .59698 L
.95063 .59686 L
.95063 .59686 L
.9523 .59663 L
.9523 .59663 L
.95289 .5965 L
.95289 .5965 L
.95444 .59417 L
.95444 .59417 L
.95669 .59107 L
.95669 .59107 L
.95856 .58981 L
.95856 .58981 L
.96028 .58925 L
.96028 .58925 L
.96196 .58892 L
.96196 .58892 L
.96362 .58872 L
.96362 .58872 L
.96373 .5887 L
.96373 .5887 L
.96531 .57936 L
.96531 .57936 L
.96501 .5789 L
.96501 .5789 L
.96485 .57225 L
.96485 .57225 L
.96474 .56888 L
.96474 .56888 L
.96619 .56304 L
.96619 .56304 L
.9681 .56071 L
.9681 .56071 L
.96968 .55959 L
.96968 .55959 L
.96992 .55892 L
.96992 .55892 L
.97234 .5519 L
.97234 .5519 L
.97402 .55115 L
.97402 .55115 L
.97005 .57986 L
.96435 .60828 L
F
.96435 .39231 m
.96327 .3947 L
.96327 .3947 L
.96194 .39602 L
.96194 .39602 L
.96036 .39622 L
.96036 .39622 L
.95856 .39549 L
.95856 .39549 L
.9565 .39364 L
.9565 .39364 L
.95625 .39335 L
.95625 .39335 L
.95464 .39264 L
.95464 .39264 L
.95297 .3925 L
.95297 .3925 L
.95139 .3927 L
.95139 .3927 L
.94984 .39306 L
.94984 .39306 L
.94831 .39351 L
.94831 .39351 L
.94681 .39403 L
.94681 .39403 L
.94531 .39463 L
.94531 .39463 L
.94384 .39531 L
.94384 .39531 L
.94241 .39614 L
.94241 .39614 L
.94155 .39679 L
.94155 .39679 L
.94372 .4019 L
.94372 .4019 L
.9456 .40301 L
.9456 .40301 L
.94731 .40343 L
.94731 .40343 L
.94897 .4036 L
.94897 .4036 L
.95063 .40372 L
.95063 .40372 L
.9523 .40395 L
.9523 .40395 L
.95289 .40409 L
.95289 .40409 L
.95444 .40641 L
.95444 .40641 L
.95669 .40952 L
.95669 .40952 L
.95856 .41078 L
.95856 .41078 L
.96028 .41133 L
.96028 .41133 L
.96196 .41166 L
.96196 .41166 L
.96362 .41186 L
.96362 .41186 L
.96373 .41188 L
.96373 .41188 L
.96531 .42122 L
.96531 .42122 L
.96501 .42169 L
.96501 .42169 L
.96485 .42833 L
.96485 .42833 L
.96474 .43171 L
.96474 .43171 L
.96619 .43755 L
.96619 .43755 L
.9681 .43988 L
.9681 .43988 L
.96968 .44099 L
.96968 .44099 L
.96992 .44166 L
.96992 .44166 L
.97234 .44868 L
.97234 .44868 L
.97402 .44943 L
.97402 .44943 L
.97005 .42072 L
.96435 .39231 L
F
0 .881 .996 0 k
.96435 .60828 m
.96327 .60588 L
.96327 .60588 L
.96194 .60456 L
.96194 .60456 L
.96036 .60434 L
.96036 .60434 L
.95858 .60503 L
.95858 .60503 L
.95654 .6068 L
.95654 .6068 L
.95616 .60722 L
.95616 .60722 L
.95466 .60783 L
.95466 .60783 L
.95301 .60794 L
.95301 .60794 L
.95143 .6077 L
.95143 .6077 L
.9499 .60726 L
.9499 .60726 L
.94841 .60669 L
.94841 .60669 L
.94694 .60597 L
.94694 .60597 L
.94553 .60506 L
.94553 .60506 L
.94497 .60459 L
.94497 .60459 L
.94656 .60056 L
.94656 .60056 L
.94855 .59894 L
.94855 .59894 L
.95035 .59814 L
.95035 .59814 L
.95211 .59753 L
.95211 .59753 L
.9539 .59673 L
.9539 .59673 L
.95392 .59672 L
.95392 .59672 L
.95639 .59256 L
.95639 .59256 L
.95844 .59039 L
.95844 .59039 L
.96023 .58949 L
.96023 .58949 L
.96194 .58903 L
.96194 .58903 L
.96361 .58877 L
.96361 .58877 L
.96383 .58872 L
.96383 .58872 L
.96536 .57907 L
.96536 .57907 L
.96529 .57894 L
.96529 .57894 L
.9662 .56909 L
.9662 .56909 L
.96765 .5641 L
.96765 .5641 L
.9697 .56068 L
.9697 .56068 L
.9709 .55974 L
.9709 .55974 L
.9721 .55405 L
.9721 .55405 L
.97401 .5513 L
.97401 .5513 L
.97004 .57993 L
.96435 .60828 L
F
.96435 .39231 m
.96327 .3947 L
.96327 .3947 L
.96194 .39603 L
.96194 .39603 L
.96036 .39624 L
.96036 .39624 L
.95858 .39555 L
.95858 .39555 L
.95654 .39378 L
.95654 .39378 L
.95616 .39336 L
.95616 .39336 L
.95466 .39275 L
.95466 .39275 L
.95301 .39264 L
.95301 .39264 L
.95143 .39289 L
.95143 .39289 L
.9499 .39332 L
.9499 .39332 L
.94841 .39389 L
.94841 .39389 L
.94694 .39461 L
.94694 .39461 L
.94553 .39552 L
.94553 .39552 L
.94497 .39599 L
.94497 .39599 L
.94656 .40002 L
.94656 .40002 L
.94855 .40164 L
.94855 .40164 L
.95035 .40244 L
.95035 .40244 L
.95211 .40305 L
.95211 .40305 L
.9539 .40385 L
.9539 .40385 L
.95392 .40387 L
.95392 .40387 L
.95639 .40803 L
.95639 .40803 L
.95844 .41019 L
.95844 .41019 L
.96023 .41109 L
.96023 .41109 L
.96194 .41156 L
.96194 .41156 L
.96361 .41181 L
.96361 .41181 L
.96383 .41186 L
.96383 .41186 L
.96536 .42151 L
.96536 .42151 L
.96529 .42164 L
.96529 .42164 L
.9662 .43149 L
.9662 .43149 L
.96765 .43648 L
.96765 .43648 L
.9697 .43991 L
.9697 .43991 L
.9709 .44084 L
.9709 .44084 L
.9721 .44653 L
.9721 .44653 L
.97401 .44929 L
.97401 .44929 L
.97004 .42065 L
.96435 .39231 L
F
0 .303 .996 .001 k
.96435 .60827 m
.96327 .60587 L
.96327 .60587 L
.96195 .60453 L
.96195 .60453 L
.96038 .60428 L
.96038 .60428 L
.95861 .60488 L
.95861 .60488 L
.95662 .60646 L
.95662 .60646 L
.95593 .60716 L
.95593 .60716 L
.95473 .60757 L
.95473 .60757 L
.95309 .6076 L
.95309 .6076 L
.95154 .60724 L
.95154 .60724 L
.95005 .60663 L
.95005 .60663 L
.94863 .60575 L
.94863 .60575 L
.9481 .60533 L
.9481 .60533 L
.9496 .60153 L
.9496 .60153 L
.95164 .59965 L
.95164 .59965 L
.95356 .59831 L
.95356 .59831 L
.95512 .59697 L
.95512 .59697 L
.95575 .59567 L
.95575 .59567 L
.95818 .5917 L
.95818 .5917 L
.96013 .59004 L
.96013 .59004 L
.9619 .58927 L
.9619 .58927 L
.96359 .58887 L
.96359 .58887 L
.96406 .58876 L
.96406 .58876 L
.96584 .57904 L
.96584 .57904 L
.96734 .56926 L
.96734 .56926 L
.96935 .56338 L
.96935 .56338 L
.97116 .55978 L
.97116 .55978 L
.97176 .55702 L
.97176 .55702 L
.97397 .55163 L
.97397 .55163 L
.97001 .5801 L
.96435 .60827 L
F
.96435 .39231 m
.96327 .39471 L
.96327 .39471 L
.96195 .39605 L
.96195 .39605 L
.96038 .3963 L
.96038 .3963 L
.95861 .39571 L
.95861 .39571 L
.95662 .39413 L
.95662 .39413 L
.95593 .39342 L
.95593 .39342 L
.95473 .39301 L
.95473 .39301 L
.95309 .39298 L
.95309 .39298 L
.95154 .39334 L
.95154 .39334 L
.95005 .39396 L
.95005 .39396 L
.94863 .39483 L
.94863 .39483 L
.9481 .39525 L
.9481 .39525 L
.9496 .39905 L
.9496 .39905 L
.95164 .40093 L
.95164 .40093 L
.95356 .40227 L
.95356 .40227 L
.95512 .40361 L
.95512 .40361 L
.95575 .40491 L
.95575 .40491 L
.95818 .40889 L
.95818 .40889 L
.96013 .41054 L
.96013 .41054 L
.9619 .41132 L
.9619 .41132 L
.96359 .41171 L
.96359 .41171 L
.96406 .41182 L
.96406 .41182 L
.96584 .42155 L
.96584 .42155 L
.96734 .43132 L
.96734 .43132 L
.96935 .43721 L
.96935 .43721 L
.97116 .4408 L
.97116 .4408 L
.97176 .44357 L
.97176 .44357 L
.97397 .44896 L
.97397 .44896 L
.97001 .42049 L
.96435 .39231 L
F
.996 .903 0 0 k
.96435 .60827 m
.96328 .60585 L
.96328 .60585 L
.96196 .60449 L
.96196 .60449 L
.9604 .60417 L
.9604 .60417 L
.95868 .60458 L
.95868 .60458 L
.95678 .60576 L
.95678 .60576 L
.95525 .607 L
.95525 .607 L
.95485 .60706 L
.95485 .60706 L
.95324 .60695 L
.95324 .60695 L
.95175 .60634 L
.95175 .60634 L
.95131 .60608 L
.95131 .60608 L
.95279 .60183 L
.95279 .60183 L
.95503 .59906 L
.95503 .59906 L
.95627 .59722 L
.95627 .59722 L
.95768 .59416 L
.95768 .59416 L
.95993 .59105 L
.95993 .59105 L
.96181 .58971 L
.96181 .58971 L
.96355 .58907 L
.96355 .58907 L
.96451 .58885 L
.96451 .58885 L
.96636 .57912 L
.96636 .57912 L
.96827 .5694 L
.96827 .5694 L
.96873 .56777 L
.96873 .56777 L
.97134 .56042 L
.97134 .56042 L
.97147 .55982 L
.97147 .55982 L
.97391 .55224 L
.97391 .55224 L
.96996 .5804 L
.96435 .60827 L
F
.96435 .39231 m
.96328 .39473 L
.96328 .39473 L
.96196 .3961 L
.96196 .3961 L
.9604 .39641 L
.9604 .39641 L
.95868 .396 L
.95868 .396 L
.95678 .39483 L
.95678 .39483 L
.95525 .39358 L
.95525 .39358 L
.95485 .39353 L
.95485 .39353 L
.95324 .39364 L
.95324 .39364 L
.95175 .39424 L
.95175 .39424 L
.95131 .3945 L
.95131 .3945 L
.95279 .39876 L
.95279 .39876 L
.95503 .40153 L
.95503 .40153 L
.95627 .40337 L
.95627 .40337 L
.95768 .40643 L
.95768 .40643 L
.95993 .40953 L
.95993 .40953 L
.96181 .41087 L
.96181 .41087 L
.96355 .41151 L
.96355 .41151 L
.96451 .41173 L
.96451 .41173 L
.96636 .42146 L
.96636 .42146 L
.96827 .43118 L
.96827 .43118 L
.96873 .43282 L
.96873 .43282 L
.97134 .44017 L
.97134 .44017 L
.97147 .44077 L
.97147 .44077 L
.97391 .44835 L
.97391 .44835 L
.96996 .42019 L
.96435 .39231 L
F
0 .996 .996 0 k
.96995 .58048 m
.96817 .58143 L
.96817 .58143 L
.96689 .5795 L
.96689 .5795 L
.96682 .5792 L
.96682 .5792 L
.96763 .57503 L
.96763 .57503 L
.96922 .56954 L
.96922 .56954 L
.9709 .56375 L
.9709 .56375 L
.97179 .55986 L
.97179 .55986 L
.97381 .55313 L
.97381 .55313 L
.96995 .58048 L
F
.96995 .4201 m
.96817 .41915 L
.96817 .41915 L
.96689 .42108 L
.96689 .42108 L
.96682 .42138 L
.96682 .42138 L
.96763 .42555 L
.96763 .42555 L
.96922 .43104 L
.96922 .43104 L
.9709 .43683 L
.9709 .43683 L
.97179 .44073 L
.97179 .44073 L
.97381 .44745 L
.97381 .44745 L
.96995 .4201 L
F
.996 .908 0 0 k
.79623 .8737 m
.79527 .87248 L
.79527 .87248 L
.79525 .87245 L
.79525 .87245 L
.79435 .87132 L
.79435 .87132 L
.79426 .87121 L
.79426 .87121 L
.80176 .86472 L
.80176 .86472 L
.80271 .86228 L
.80271 .86228 L
.80066 .86193 L
.80066 .86193 L
.79932 .86097 L
.79932 .86097 L
.79819 .8604 L
.79819 .8604 L
.79743 .86048 L
.79743 .86048 L
.79436 .86094 L
.79436 .86094 L
.79139 .8613 L
.79139 .8613 L
.7898 .86054 L
.7898 .86054 L
.78818 .85981 L
.78818 .85981 L
.78709 .85865 L
.78709 .85865 L
.78601 .85748 L
.78601 .85748 L
.78485 .85637 L
.78485 .85637 L
.78359 .85535 L
.78359 .85535 L
.78222 .8544 L
.78222 .8544 L
.78079 .85351 L
.78079 .85351 L
.77969 .85282 L
.77969 .85282 L
.77928 .85268 L
.77928 .85268 L
.77735 .85218 L
.77735 .85218 L
.77526 .8518 L
.77526 .8518 L
.77315 .85144 L
.77315 .85144 L
.77098 .85111 L
.77098 .85111 L
.76864 .8509 L
.76864 .8509 L
.76644 .85095 L
.76644 .85095 L
.76544 .85134 L
.76544 .85134 L
.76165 .85219 L
.76165 .85219 L
.75729 .85403 L
.75729 .85403 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72749 .85646 L
.72749 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84604 L
.72894 .84604 L
.72903 .84459 L
.72903 .84459 L
.72915 .844 L
.72915 .844 L
.72966 .84175 L
.72966 .84175 L
.73022 .83945 L
.73022 .83945 L
.73079 .83714 L
.73079 .83714 L
.73134 .83484 L
.73134 .83484 L
.7317 .83326 L
.7317 .83326 L
.73189 .83252 L
.73189 .83252 L
.73258 .8301 L
.73258 .8301 L
.73333 .82763 L
.73333 .82763 L
.73411 .82511 L
.73411 .82511 L
.73476 .82303 L
.73476 .82303 L
.7349 .82258 L
.7349 .82258 L
.7357 .82002 L
.7357 .82002 L
.73656 .81741 L
.73656 .81741 L
.73744 .81477 L
.73744 .81477 L
.73791 .81336 L
.73791 .81336 L
.7383 .81212 L
.7383 .81212 L
.73914 .80947 L
.73914 .80947 L
.73965 .80707 L
.73965 .80707 L
.74081 .80413 L
.74081 .80413 L
.7409 .80389 L
.7409 .80389 L
.74125 .80176 L
.74125 .80176 L
.74206 .79907 L
.74206 .79907 L
.74295 .79629 L
.74295 .79629 L
.74354 .79435 L
.74354 .79435 L
.74364 .79367 L
.74364 .79367 L
.74415 .79118 L
.74415 .79118 L
.74477 .78858 L
.74477 .78858 L
.74539 .78596 L
.74539 .78596 L
.74569 .7846 L
.74569 .7846 L
.74584 .78347 L
.74584 .78347 L
.74623 .78103 L
.74623 .78103 L
.74666 .77853 L
.74666 .77853 L
.74709 .77602 L
.74709 .77602 L
.74731 .77465 L
.74731 .77465 L
.7474 .7736 L
.7474 .7736 L
.74766 .77122 L
.74766 .77122 L
.74796 .76879 L
.74796 .76879 L
.74826 .76634 L
.74826 .76634 L
.74847 .76459 L
.74847 .76459 L
.74851 .76394 L
.74851 .76394 L
.74867 .7616 L
.74867 .7616 L
.74888 .7592 L
.74888 .7592 L
.74912 .75676 L
.74912 .75676 L
.74933 .75462 L
.74933 .75462 L
.74934 .75433 L
.74934 .75433 L
.74944 .752 L
.74944 .752 L
.74962 .74958 L
.74962 .74958 L
.74985 .7471 L
.74985 .7471 L
.75006 .74489 L
.75006 .74489 L
.75006 .74462 L
.75006 .74462 L
.75015 .74225 L
.75015 .74225 L
.75034 .73976 L
.75034 .73976 L
.7506 .73719 L
.7506 .73719 L
.75077 .73552 L
.75077 .73552 L
.75078 .73468 L
.75078 .73468 L
.75092 .73219 L
.75092 .73219 L
.7512 .72954 L
.7512 .72954 L
.75154 .72681 L
.75154 .72681 L
.75157 .72656 L
.75157 .72656 L
.75166 .7243 L
.75166 .7243 L
.75197 .72154 L
.75197 .72154 L
.7524 .71864 L
.7524 .71864 L
.7525 .718 L
.7525 .718 L
.75258 .71599 L
.75258 .71599 L
.753 .71304 L
.753 .71304 L
.75356 .70989 L
.75356 .70989 L
.75357 .70983 L
.75357 .70983 L
.75378 .70713 L
.75378 .70713 L
.75442 .7038 L
.75442 .7038 L
.7548 .70202 L
.7548 .70202 L
.75482 .70074 L
.75482 .70074 L
.75552 .69727 L
.75552 .69727 L
.75619 .69454 L
.75619 .69454 L
.75614 .69384 L
.75614 .69384 L
.75695 .6901 L
.75695 .6901 L
.75772 .68733 L
.75772 .68733 L
.75767 .68643 L
.75767 .68643 L
.75891 .68195 L
.75891 .68195 L
.7594 .68039 L
.7594 .68039 L
.75975 .67795 L
.75975 .67795 L
.76122 .67366 L
.76122 .67366 L
.76158 .67238 L
.76158 .67238 L
.76317 .66713 L
.76317 .66713 L
.76326 .66685 L
.76326 .66685 L
.76526 .66077 L
.76526 .66077 L
.7654 .66038 L
.7654 .66038 L
.76749 .65457 L
.76749 .65457 L
.76844 .65203 L
.76844 .65203 L
.76984 .64849 L
.76984 .64849 L
.77234 .64252 L
.77234 .64252 L
.77497 .63665 L
.77497 .63665 L
.77775 .63086 L
.77775 .63086 L
.78067 .62513 L
.78067 .62513 L
.78376 .61946 L
.78376 .61946 L
.7859 .61587 L
.7859 .61587 L
.78703 .61382 L
.78703 .61382 L
.79047 .60821 L
.79047 .60821 L
.7907 .60785 L
.7907 .60785 L
.79412 .60262 L
.79412 .60262 L
.79443 .60217 L
.79443 .60217 L
.79769 .59746 L
.79769 .59746 L
.79799 .59702 L
.79799 .59702 L
.80064 .59343 L
.80064 .59343 L
.8021 .59142 L
.8021 .59142 L
.80341 .58976 L
.80341 .58976 L
.80603 .5864 L
.80603 .5864 L
.80649 .58579 L
.80649 .58579 L
.8085 .5834 L
.8085 .5834 L
.81092 .58045 L
.81092 .58045 L
.81118 .58012 L
.81118 .58012 L
.81321 .57789 L
.81321 .57789 L
.81547 .57532 L
.81547 .57532 L
.81622 .5744 L
.81622 .5744 L
.81765 .57295 L
.81765 .57295 L
.81977 .57076 L
.81977 .57076 L
.82168 .56861 L
.82168 .56861 L
.82191 .56839 L
.82191 .56839 L
.82393 .5665 L
.82393 .5665 L
.82594 .56453 L
.82594 .56453 L
.8276 .56273 L
.8276 .56273 L
.82797 .56242 L
.82797 .56242 L
.82989 .56076 L
.82989 .56076 L
.83182 .55902 L
.83182 .55902 L
.83377 .5571 L
.83377 .5571 L
.83408 .55675 L
.83408 .55675 L
.83564 .55553 L
.83564 .55553 L
.83749 .55402 L
.83749 .55402 L
.83936 .55239 L
.83936 .55239 L
.84121 .55073 L
.84121 .55073 L
.84129 .55065 L
.84129 .55065 L
.84301 .54941 L
.84301 .54941 L
.84481 .54803 L
.84481 .54803 L
.84661 .54657 L
.84661 .54657 L
.84839 .54523 L
.84839 .54523 L
.84974 .54444 L
.84974 .54444 L
.85011 .54424 L
.85011 .54424 L
.85184 .54325 L
.85184 .54325 L
.85355 .54228 L
.85355 .54228 L
.85525 .54145 L
.85525 .54145 L
.85691 .54096 L
.85691 .54096 L
.85851 .54089 L
.85851 .54089 L
.86006 .54135 L
.86006 .54135 L
.86111 .54588 L
.86111 .54588 L
.86111 .54588 L
.86111 .54588 L
.86111 .54588 L
.86111 .54588 L
.85869 .55198 L
.85869 .55198 L
.85739 .55302 L
.85739 .55302 L
.85663 .555 L
.85663 .555 L
.85467 .55723 L
.85467 .55723 L
.8528 .55882 L
.8528 .55882 L
.85169 .55973 L
.85169 .55973 L
.85066 .56193 L
.85066 .56193 L
.84866 .5641 L
.84866 .5641 L
.8467 .56595 L
.8467 .56595 L
.84633 .5663 L
.84633 .5663 L
.84437 .56957 L
.84437 .56957 L
.84227 .5719 L
.84227 .5719 L
.84145 .57281 L
.84145 .57281 L
.83984 .57566 L
.83984 .57566 L
.83753 .57864 L
.83753 .57864 L
.83704 .57928 L
.83704 .57928 L
.83484 .58304 L
.83484 .58304 L
.83303 .58573 L
.83303 .58573 L
.83202 .58766 L
.83202 .58766 L
.82938 .59218 L
.82938 .59218 L
.82885 .59326 L
.82885 .59326 L
.82606 .59865 L
.82606 .59865 L
.82479 .60132 L
.82479 .60132 L
.82305 .60517 L
.82305 .60517 L
.82031 .61174 L
.82031 .61174 L
.81784 .61839 L
.81784 .61839 L
.81563 .62515 L
.81563 .62515 L
.81378 .63158 L
.81378 .63158 L
.81367 .63203 L
.81367 .63203 L
.81196 .63906 L
.81196 .63906 L
.81162 .64054 L
.81162 .64054 L
.81052 .64628 L
.81052 .64628 L
.81039 .64699 L
.81039 .64699 L
.80952 .65244 L
.80952 .65244 L
.80936 .65372 L
.80936 .65372 L
.80889 .65726 L
.80889 .65726 L
.80848 .66142 L
.80848 .66142 L
.80847 .66152 L
.80847 .66152 L
.80814 .66555 L
.80814 .66555 L
.80794 .66924 L
.80794 .66924 L
.80793 .66943 L
.80793 .66943 L
.8078 .67276 L
.8078 .67276 L
.80775 .67608 L
.80775 .67608 L
.80775 .67781 L
.80775 .67781 L
.80776 .67924 L
.80776 .67924 L
.80782 .68228 L
.80782 .68228 L
.80793 .68519 L
.80793 .68519 L
.808 .68666 L
.808 .68666 L
.8079 .6883 L
.8079 .6883 L
.80828 .69071 L
.80828 .69071 L
.80851 .69335 L
.80851 .69335 L
.80878 .69591 L
.80878 .69591 L
.80879 .69608 L
.80879 .69608 L
.80882 .69879 L
.80882 .69879 L
.80883 .70169 L
.80883 .70169 L
.80977 .70316 L
.80977 .70316 L
.81016 .70546 L
.81016 .70546 L
.8103 .70627 L
.8103 .70627 L
.81046 .70787 L
.81046 .70787 L
.81071 .71034 L
.81071 .71034 L
.811 .71274 L
.811 .71274 L
.8114 .71496 L
.8114 .71496 L
.8125 .71617 L
.8125 .71617 L
.81286 .71754 L
.81286 .71754 L
.813 .71823 L
.813 .71823 L
.81347 .72034 L
.81347 .72034 L
.81395 .72241 L
.81395 .72241 L
.81447 .72441 L
.81447 .72441 L
.81506 .72632 L
.81506 .72632 L
.81574 .72809 L
.81574 .72809 L
.81657 .72966 L
.81657 .72966 L
.81732 .73064 L
.81732 .73064 L
.81749 .73109 L
.81749 .73109 L
.81818 .73284 L
.81818 .73284 L
.8189 .73455 L
.8189 .73455 L
.81964 .73622 L
.81964 .73622 L
.82042 .73784 L
.82042 .73784 L
.82123 .73941 L
.82123 .73941 L
.82208 .74093 L
.82208 .74093 L
.82296 .74239 L
.82296 .74239 L
.82389 .7438 L
.82389 .7438 L
.82486 .74516 L
.82486 .74516 L
.82587 .74645 L
.82587 .74645 L
.82692 .74769 L
.82692 .74769 L
.82801 .74888 L
.82801 .74888 L
.82868 .74957 L
.82868 .74957 L
.82912 .75006 L
.82912 .75006 L
.83021 .75124 L
.83021 .75124 L
.83134 .75238 L
.83134 .75238 L
.83251 .75347 L
.83251 .75347 L
.83371 .75451 L
.83371 .75451 L
.83496 .7555 L
.83496 .7555 L
.83624 .75643 L
.83624 .75643 L
.83757 .75731 L
.83757 .75731 L
.83895 .75812 L
.83895 .75812 L
.84038 .75886 L
.84038 .75886 L
.8414 .76015 L
.8414 .76015 L
.84281 .76092 L
.84281 .76092 L
.84425 .76164 L
.84425 .76164 L
.84514 .76206 L
.84514 .76206 L
.84572 .76233 L
.84572 .76233 L
.84719 .76303 L
.84719 .76303 L
.84866 .76371 L
.84866 .76371 L
.85015 .76438 L
.85015 .76438 L
.85164 .76504 L
.85164 .76504 L
.85312 .76571 L
.85312 .76571 L
.8546 .76639 L
.8546 .76639 L
.85606 .76708 L
.85606 .76708 L
.8575 .76781 L
.8575 .76781 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85937 .7849 L
.85937 .7849 L
.85418 .79258 L
.85418 .79258 L
.85528 .79374 L
.85528 .79374 L
.85628 .7948 L
.85628 .7948 L
.85635 .79494 L
.85635 .79494 L
.85722 .79638 L
.85722 .79638 L
.85815 .79775 L
.85815 .79775 L
.85889 .79934 L
.85889 .79934 L
.8587 .80204 L
.8587 .80204 L
.85739 .80603 L
.85739 .80603 L
.85707 .80827 L
.85707 .80827 L
.85715 .80875 L
.85715 .80875 L
.85773 .8105 L
.85773 .8105 L
.85826 .81232 L
.85826 .81232 L
.85366 .81847 L
.85366 .81847 L
.84994 .82396 L
.84994 .82396 L
.82404 .84986 L
.79623 .8737 L
F
.79623 .12689 m
.79527 .1281 L
.79527 .1281 L
.79525 .12813 L
.79525 .12813 L
.79435 .12927 L
.79435 .12927 L
.79426 .12938 L
.79426 .12938 L
.80176 .13586 L
.80176 .13586 L
.80271 .1383 L
.80271 .1383 L
.80066 .13865 L
.80066 .13865 L
.79932 .13961 L
.79932 .13961 L
.79819 .14018 L
.79819 .14018 L
.79743 .14011 L
.79743 .14011 L
.79436 .13964 L
.79436 .13964 L
.79139 .13928 L
.79139 .13928 L
.7898 .14004 L
.7898 .14004 L
.78818 .14078 L
.78818 .14078 L
.78709 .14193 L
.78709 .14193 L
.78601 .1431 L
.78601 .1431 L
.78485 .14421 L
.78485 .14421 L
.78359 .14524 L
.78359 .14524 L
.78222 .14618 L
.78222 .14618 L
.78079 .14707 L
.78079 .14707 L
.77969 .14777 L
.77969 .14777 L
.77928 .1479 L
.77928 .1479 L
.77735 .1484 L
.77735 .1484 L
.77526 .14878 L
.77526 .14878 L
.77315 .14914 L
.77315 .14914 L
.77098 .14948 L
.77098 .14948 L
.76864 .14968 L
.76864 .14968 L
.76644 .14963 L
.76644 .14963 L
.76544 .14924 L
.76544 .14924 L
.76165 .14839 L
.76165 .14839 L
.75729 .14655 L
.75729 .14655 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72749 .14412 L
.72749 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72915 .15658 L
.72915 .15658 L
.72966 .15883 L
.72966 .15883 L
.73022 .16113 L
.73022 .16113 L
.73079 .16344 L
.73079 .16344 L
.73134 .16574 L
.73134 .16574 L
.7317 .16732 L
.7317 .16732 L
.73189 .16806 L
.73189 .16806 L
.73258 .17048 L
.73258 .17048 L
.73333 .17296 L
.73333 .17296 L
.73411 .17547 L
.73411 .17547 L
.73476 .17755 L
.73476 .17755 L
.7349 .178 L
.7349 .178 L
.7357 .18056 L
.7357 .18056 L
.73656 .18317 L
.73656 .18317 L
.73744 .18582 L
.73744 .18582 L
.73791 .18722 L
.73791 .18722 L
.7383 .18846 L
.7383 .18846 L
.73914 .19111 L
.73914 .19111 L
.73965 .19351 L
.73965 .19351 L
.74081 .19645 L
.74081 .19645 L
.7409 .1967 L
.7409 .1967 L
.74125 .19882 L
.74125 .19882 L
.74206 .20152 L
.74206 .20152 L
.74295 .20429 L
.74295 .20429 L
.74354 .20623 L
.74354 .20623 L
.74364 .20692 L
.74364 .20692 L
.74415 .20941 L
.74415 .20941 L
.74477 .21201 L
.74477 .21201 L
.74539 .21462 L
.74539 .21462 L
.74569 .21598 L
.74569 .21598 L
.74584 .21711 L
.74584 .21711 L
.74623 .21956 L
.74623 .21956 L
.74666 .22205 L
.74666 .22205 L
.74709 .22456 L
.74709 .22456 L
.74731 .22594 L
.74731 .22594 L
.7474 .22698 L
.7474 .22698 L
.74766 .22936 L
.74766 .22936 L
.74796 .23179 L
.74796 .23179 L
.74826 .23424 L
.74826 .23424 L
.74847 .23599 L
.74847 .23599 L
.74851 .23664 L
.74851 .23664 L
.74867 .23898 L
.74867 .23898 L
.74888 .24139 L
.74888 .24139 L
.74912 .24383 L
.74912 .24383 L
.74933 .24596 L
.74933 .24596 L
.74934 .24625 L
.74934 .24625 L
.74944 .24859 L
.74944 .24859 L
.74962 .25101 L
.74962 .25101 L
.74985 .25348 L
.74985 .25348 L
.75006 .25569 L
.75006 .25569 L
.75006 .25596 L
.75006 .25596 L
.75015 .25833 L
.75015 .25833 L
.75034 .26082 L
.75034 .26082 L
.7506 .2634 L
.7506 .2634 L
.75077 .26506 L
.75077 .26506 L
.75078 .2659 L
.75078 .2659 L
.75092 .26839 L
.75092 .26839 L
.7512 .27104 L
.7512 .27104 L
.75154 .27378 L
.75154 .27378 L
.75157 .27403 L
.75157 .27403 L
.75166 .27629 L
.75166 .27629 L
.75197 .27904 L
.75197 .27904 L
.7524 .28195 L
.7524 .28195 L
.7525 .28258 L
.7525 .28258 L
.75258 .28459 L
.75258 .28459 L
.753 .28754 L
.753 .28754 L
.75356 .29069 L
.75356 .29069 L
.75357 .29075 L
.75357 .29075 L
.75378 .29346 L
.75378 .29346 L
.75442 .29678 L
.75442 .29678 L
.7548 .29856 L
.7548 .29856 L
.75482 .29984 L
.75482 .29984 L
.75552 .30331 L
.75552 .30331 L
.75619 .30605 L
.75619 .30605 L
.75614 .30674 L
.75614 .30674 L
.75695 .31048 L
.75695 .31048 L
.75772 .31325 L
.75772 .31325 L
.75767 .31415 L
.75767 .31415 L
.75891 .31863 L
.75891 .31863 L
.7594 .3202 L
.7594 .3202 L
.75975 .32263 L
.75975 .32263 L
.76122 .32692 L
.76122 .32692 L
.76158 .32821 L
.76158 .32821 L
.76317 .33345 L
.76317 .33345 L
.76326 .33373 L
.76326 .33373 L
.76526 .33981 L
.76526 .33981 L
.7654 .34021 L
.7654 .34021 L
.76749 .34602 L
.76749 .34602 L
.76844 .34855 L
.76844 .34855 L
.76984 .3521 L
.76984 .3521 L
.77234 .35806 L
.77234 .35806 L
.77497 .36393 L
.77497 .36393 L
.77775 .36972 L
.77775 .36972 L
.78067 .37545 L
.78067 .37545 L
.78376 .38112 L
.78376 .38112 L
.7859 .38471 L
.7859 .38471 L
.78703 .38676 L
.78703 .38676 L
.79047 .39237 L
.79047 .39237 L
.7907 .39273 L
.7907 .39273 L
.79412 .39796 L
.79412 .39796 L
.79443 .39842 L
.79443 .39842 L
.79769 .40312 L
.79769 .40312 L
.79799 .40356 L
.79799 .40356 L
.80064 .40716 L
.80064 .40716 L
.8021 .40917 L
.8021 .40917 L
.80341 .41083 L
.80341 .41083 L
.80603 .41419 L
.80603 .41419 L
.80649 .4148 L
.80649 .4148 L
.8085 .41718 L
.8085 .41718 L
.81092 .42013 L
.81092 .42013 L
.81118 .42046 L
.81118 .42046 L
.81321 .42269 L
.81321 .42269 L
.81547 .42526 L
.81547 .42526 L
.81622 .42619 L
.81622 .42619 L
.81765 .42763 L
.81765 .42763 L
.81977 .42983 L
.81977 .42983 L
.82168 .43198 L
.82168 .43198 L
.82191 .43219 L
.82191 .43219 L
.82393 .43408 L
.82393 .43408 L
.82594 .43605 L
.82594 .43605 L
.8276 .43785 L
.8276 .43785 L
.82797 .43816 L
.82797 .43816 L
.82989 .43983 L
.82989 .43983 L
.83182 .44157 L
.83182 .44157 L
.83377 .44349 L
.83377 .44349 L
.83408 .44383 L
.83408 .44383 L
.83564 .44505 L
.83564 .44505 L
.83749 .44657 L
.83749 .44657 L
.83936 .4482 L
.83936 .4482 L
.84121 .44985 L
.84121 .44985 L
.84129 .44993 L
.84129 .44993 L
.84301 .45117 L
.84301 .45117 L
.84481 .45255 L
.84481 .45255 L
.84661 .45401 L
.84661 .45401 L
.84839 .45535 L
.84839 .45535 L
.84974 .45614 L
.84974 .45614 L
.85011 .45634 L
.85011 .45634 L
.85184 .45733 L
.85184 .45733 L
.85355 .45831 L
.85355 .45831 L
.85525 .45913 L
.85525 .45913 L
.85691 .45963 L
.85691 .45963 L
.85851 .45969 L
.85851 .45969 L
.86006 .45923 L
.86006 .45923 L
.86111 .45471 L
.86111 .45471 L
.86111 .45471 L
.86111 .45471 L
.86111 .45471 L
.86111 .45471 L
.85869 .44861 L
.85869 .44861 L
.85739 .44756 L
.85739 .44756 L
.85663 .44558 L
.85663 .44558 L
.85467 .44335 L
.85467 .44335 L
.8528 .44176 L
.8528 .44176 L
.85169 .44085 L
.85169 .44085 L
.85066 .43865 L
.85066 .43865 L
.84866 .43648 L
.84866 .43648 L
.8467 .43463 L
.8467 .43463 L
.84633 .43428 L
.84633 .43428 L
.84437 .43101 L
.84437 .43101 L
.84227 .42869 L
.84227 .42869 L
.84145 .42777 L
.84145 .42777 L
.83984 .42492 L
.83984 .42492 L
.83753 .42195 L
.83753 .42195 L
.83704 .4213 L
.83704 .4213 L
.83484 .41754 L
.83484 .41754 L
.83303 .41486 L
.83303 .41486 L
.83202 .41292 L
.83202 .41292 L
.82938 .4084 L
.82938 .4084 L
.82885 .40732 L
.82885 .40732 L
.82606 .40193 L
.82606 .40193 L
.82479 .39926 L
.82479 .39926 L
.82305 .39542 L
.82305 .39542 L
.82031 .38885 L
.82031 .38885 L
.81784 .38219 L
.81784 .38219 L
.81563 .37544 L
.81563 .37544 L
.81378 .36901 L
.81378 .36901 L
.81367 .36855 L
.81367 .36855 L
.81196 .36152 L
.81196 .36152 L
.81162 .36005 L
.81162 .36005 L
.81052 .3543 L
.81052 .3543 L
.81039 .35359 L
.81039 .35359 L
.80952 .34814 L
.80952 .34814 L
.80936 .34686 L
.80936 .34686 L
.80889 .34333 L
.80889 .34333 L
.80848 .33917 L
.80848 .33917 L
.80847 .33906 L
.80847 .33906 L
.80814 .33503 L
.80814 .33503 L
.80794 .33134 L
.80794 .33134 L
.80793 .33116 L
.80793 .33116 L
.8078 .32782 L
.8078 .32782 L
.80775 .32451 L
.80775 .32451 L
.80775 .32277 L
.80775 .32277 L
.80776 .32135 L
.80776 .32135 L
.80782 .31831 L
.80782 .31831 L
.80793 .31539 L
.80793 .31539 L
.808 .31393 L
.808 .31393 L
.8079 .31229 L
.8079 .31229 L
.80828 .30987 L
.80828 .30987 L
.80851 .30723 L
.80851 .30723 L
.80878 .30467 L
.80878 .30467 L
.80879 .3045 L
.80879 .3045 L
.80882 .3018 L
.80882 .3018 L
.80883 .29889 L
.80883 .29889 L
.80977 .29743 L
.80977 .29743 L
.81016 .29512 L
.81016 .29512 L
.8103 .29431 L
.8103 .29431 L
.81046 .29272 L
.81046 .29272 L
.81071 .29024 L
.81071 .29024 L
.811 .28784 L
.811 .28784 L
.8114 .28562 L
.8114 .28562 L
.8125 .28441 L
.8125 .28441 L
.81286 .28304 L
.81286 .28304 L
.813 .28235 L
.813 .28235 L
.81347 .28025 L
.81347 .28025 L
.81395 .27818 L
.81395 .27818 L
.81447 .27617 L
.81447 .27617 L
.81506 .27426 L
.81506 .27426 L
.81574 .27249 L
.81574 .27249 L
.81657 .27093 L
.81657 .27093 L
.81732 .26995 L
.81732 .26995 L
.81749 .26949 L
.81749 .26949 L
.81818 .26775 L
.81818 .26775 L
.8189 .26604 L
.8189 .26604 L
.81964 .26437 L
.81964 .26437 L
.82042 .26275 L
.82042 .26275 L
.82123 .26117 L
.82123 .26117 L
.82208 .25965 L
.82208 .25965 L
.82296 .25819 L
.82296 .25819 L
.82389 .25678 L
.82389 .25678 L
.82486 .25543 L
.82486 .25543 L
.82587 .25413 L
.82587 .25413 L
.82692 .25289 L
.82692 .25289 L
.82801 .2517 L
.82801 .2517 L
.82868 .25102 L
.82868 .25102 L
.82912 .25053 L
.82912 .25053 L
.83021 .24934 L
.83021 .24934 L
.83134 .2482 L
.83134 .2482 L
.83251 .24711 L
.83251 .24711 L
.83371 .24607 L
.83371 .24607 L
.83496 .24508 L
.83496 .24508 L
.83624 .24415 L
.83624 .24415 L
.83757 .24328 L
.83757 .24328 L
.83895 .24247 L
.83895 .24247 L
.84038 .24172 L
.84038 .24172 L
.8414 .24043 L
.8414 .24043 L
.84281 .23966 L
.84281 .23966 L
.84425 .23894 L
.84425 .23894 L
.84514 .23853 L
.84514 .23853 L
.84572 .23825 L
.84572 .23825 L
.84719 .23755 L
.84719 .23755 L
.84866 .23687 L
.84866 .23687 L
.85015 .23621 L
.85015 .23621 L
.85164 .23554 L
.85164 .23554 L
.85312 .23488 L
.85312 .23488 L
.8546 .2342 L
.8546 .2342 L
.85606 .2335 L
.85606 .2335 L
.8575 .23277 L
.8575 .23277 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85937 .21568 L
.85937 .21568 L
.85418 .20801 L
.85418 .20801 L
.85528 .20684 L
.85528 .20684 L
.85628 .20578 L
.85628 .20578 L
.85635 .20564 L
.85635 .20564 L
.85722 .2042 L
.85722 .2042 L
.85815 .20283 L
.85815 .20283 L
.85889 .20124 L
.85889 .20124 L
.8587 .19854 L
.8587 .19854 L
.85739 .19455 L
.85739 .19455 L
.85707 .19232 L
.85707 .19232 L
.85715 .19184 L
.85715 .19184 L
.85773 .19008 L
.85773 .19008 L
.85826 .18826 L
.85826 .18826 L
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.82404 .15072 L
.79623 .12689 L
F
.996 0 .561 0 k
.96996 .58044 m
.96823 .58109 L
.96823 .58109 L
.96725 .57927 L
.96725 .57927 L
.96994 .56964 L
.96994 .56964 L
.97037 .56755 L
.97037 .56755 L
.97214 .5599 L
.97214 .5599 L
.97366 .55442 L
.97366 .55442 L
.96996 .58044 L
F
.96996 .42015 m
.96823 .41949 L
.96823 .41949 L
.96725 .42131 L
.96725 .42131 L
.96994 .43094 L
.96994 .43094 L
.97037 .43303 L
.97037 .43303 L
.97214 .44068 L
.97214 .44068 L
.97366 .44616 L
.97366 .44616 L
.96996 .42015 L
F
.194 .996 0 0 k
.96997 .58037 m
.96831 .58063 L
.96831 .58063 L
.96769 .57935 L
.96769 .57935 L
.96987 .57094 L
.96987 .57094 L
.97008 .56967 L
.97008 .56967 L
.97249 .55995 L
.97249 .55995 L
.97345 .55621 L
.97345 .55621 L
.96997 .58037 L
F
.96997 .42021 m
.96831 .41996 L
.96831 .41996 L
.96769 .42123 L
.96769 .42123 L
.96987 .42964 L
.96987 .42964 L
.97008 .43092 L
.97008 .43092 L
.97249 .44064 L
.97249 .44064 L
.97345 .44438 L
.97345 .44438 L
.96997 .42021 L
F
.935 0 .005 0 k
.96998 .58028 m
.96842 .57998 L
.96842 .57998 L
.96819 .57943 L
.96819 .57943 L
.96932 .57454 L
.96932 .57454 L
.97099 .5698 L
.97099 .5698 L
.97287 .55999 L
.97287 .55999 L
.97313 .55887 L
.97313 .55887 L
.96998 .58028 L
F
.96998 .4203 m
.96842 .4206 L
.96842 .4206 L
.96819 .42115 L
.96819 .42115 L
.96932 .42604 L
.96932 .42604 L
.97099 .43078 L
.97099 .43078 L
.97287 .44059 L
.97287 .44059 L
.97313 .44171 L
.97313 .44171 L
.96998 .4203 L
F
.996 0 .996 0 k
.92692 .57245 m
.92779 .57261 L
.92779 .57261 L
.92935 .5729 L
.92935 .5729 L
.93091 .5732 L
.93091 .5732 L
.93088 .58236 L
.93088 .58236 L
.93094 .58244 L
.93094 .58244 L
.93241 .5828 L
.93241 .5828 L
.93396 .58314 L
.93396 .58314 L
.93552 .58346 L
.93552 .58346 L
.93708 .58375 L
.93708 .58375 L
.93866 .58396 L
.93866 .58396 L
.93893 .58397 L
.93893 .58397 L
.94181 .57542 L
.94181 .57542 L
.94344 .57533 L
.94344 .57533 L
.94501 .57553 L
.94501 .57553 L
.94547 .57559 L
.94547 .57559 L
.94666 .5753 L
.94666 .5753 L
.94851 .56648 L
.94851 .56648 L
.94935 .55702 L
.94935 .55702 L
.94664 .56517 L
.94664 .56517 L
.94495 .56579 L
.94495 .56579 L
.94355 .56575 L
.94355 .56575 L
.94335 .56572 L
.94335 .56572 L
.94126 .56892 L
.94126 .56892 L
.93888 .57448 L
.93888 .57448 L
.93875 .57446 L
.93875 .57446 L
.93718 .57421 L
.93718 .57421 L
.93562 .57395 L
.93562 .57395 L
.93405 .57368 L
.93405 .57368 L
.93276 .57344 L
.93276 .57344 L
.9339 .5645 L
.9339 .5645 L
.93235 .56411 L
.93235 .56411 L
.93078 .56388 L
.93078 .56388 L
.92921 .56365 L
.92921 .56365 L
.92692 .57245 L
F
.92692 .42813 m
.92779 .42797 L
.92779 .42797 L
.92935 .42769 L
.92935 .42769 L
.93091 .42738 L
.93091 .42738 L
.93088 .41822 L
.93088 .41822 L
.93094 .41814 L
.93094 .41814 L
.93241 .41778 L
.93241 .41778 L
.93396 .41744 L
.93396 .41744 L
.93552 .41712 L
.93552 .41712 L
.93708 .41683 L
.93708 .41683 L
.93866 .41662 L
.93866 .41662 L
.93893 .41661 L
.93893 .41661 L
.94181 .42516 L
.94181 .42516 L
.94344 .42525 L
.94344 .42525 L
.94501 .42505 L
.94501 .42505 L
.94547 .42499 L
.94547 .42499 L
.94666 .42528 L
.94666 .42528 L
.94851 .4341 L
.94851 .4341 L
.94935 .44356 L
.94935 .44356 L
.94664 .43541 L
.94664 .43541 L
.94495 .43479 L
.94495 .43479 L
.94355 .43483 L
.94355 .43483 L
.94335 .43486 L
.94335 .43486 L
.94126 .43166 L
.94126 .43166 L
.93888 .42611 L
.93888 .42611 L
.93875 .42613 L
.93875 .42613 L
.93718 .42637 L
.93718 .42637 L
.93562 .42663 L
.93562 .42663 L
.93405 .4269 L
.93405 .4269 L
.93276 .42714 L
.93276 .42714 L
.9339 .43609 L
.9339 .43609 L
.93235 .43647 L
.93235 .43647 L
.93078 .4367 L
.93078 .4367 L
.92921 .43693 L
.92921 .43693 L
.92692 .42813 L
F
.593 .996 0 0 k
.93278 .57344 m
.93405 .57368 L
.93405 .57368 L
.93562 .57395 L
.93562 .57395 L
.93718 .57421 L
.93718 .57421 L
.93875 .57446 L
.93875 .57446 L
.93888 .57448 L
.93888 .57448 L
.94126 .5689 L
.94126 .5689 L
.94335 .56572 L
.94335 .56572 L
.94349 .56574 L
.94349 .56574 L
.94462 .55643 L
.94462 .55643 L
.94305 .55625 L
.94305 .55625 L
.94043 .56373 L
.94043 .56373 L
.93907 .56509 L
.93907 .56509 L
.93864 .56502 L
.93864 .56502 L
.93707 .5648 L
.93707 .5648 L
.9355 .56457 L
.9355 .56457 L
.93278 .57344 L
F
.93278 .42714 m
.93405 .4269 L
.93405 .4269 L
.93562 .42663 L
.93562 .42663 L
.93718 .42637 L
.93718 .42637 L
.93875 .42613 L
.93875 .42613 L
.93888 .42611 L
.93888 .42611 L
.94126 .43168 L
.94126 .43168 L
.94335 .43486 L
.94335 .43486 L
.94349 .43484 L
.94349 .43484 L
.94462 .44415 L
.94462 .44415 L
.94305 .44433 L
.94305 .44433 L
.94043 .43685 L
.94043 .43685 L
.93907 .4355 L
.93907 .4355 L
.93864 .43556 L
.93864 .43556 L
.93707 .43579 L
.93707 .43579 L
.9355 .43602 L
.9355 .43602 L
.93278 .42714 L
F
0 .996 .223 .002 k
.93566 .56458 m
.93707 .56479 L
.93707 .56479 L
.93842 .56499 L
.93842 .56499 L
.93831 .55574 L
.93831 .55574 L
.93566 .56458 L
F
.93566 .436 m
.93707 .43579 L
.93707 .43579 L
.93842 .43559 L
.93842 .43559 L
.93831 .44484 L
.93831 .44484 L
.93566 .436 L
F
.996 0 .996 0 k
.84994 .82396 m
.85366 .81847 L
.85366 .81847 L
.85826 .81232 L
.85826 .81232 L
.85773 .8105 L
.85773 .8105 L
.85715 .80875 L
.85715 .80875 L
.85707 .80827 L
.85707 .80827 L
.85739 .80603 L
.85739 .80603 L
.8587 .80204 L
.8587 .80204 L
.85889 .79934 L
.85889 .79934 L
.85815 .79775 L
.85815 .79775 L
.85722 .79638 L
.85722 .79638 L
.85635 .79494 L
.85635 .79494 L
.85628 .7948 L
.85628 .7948 L
.85528 .79374 L
.85528 .79374 L
.85418 .79258 L
.85418 .79258 L
.85937 .7849 L
.85937 .7849 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76781 L
.8575 .76781 L
.85606 .76708 L
.85606 .76708 L
.8546 .76639 L
.8546 .76639 L
.85312 .76571 L
.85312 .76571 L
.85164 .76504 L
.85164 .76504 L
.85015 .76438 L
.85015 .76438 L
.84866 .76371 L
.84866 .76371 L
.84719 .76303 L
.84719 .76303 L
.84572 .76233 L
.84572 .76233 L
.84514 .76206 L
.84514 .76206 L
.84425 .76164 L
.84425 .76164 L
.84281 .76092 L
.84281 .76092 L
.8414 .76015 L
.8414 .76015 L
.84038 .75886 L
.84038 .75886 L
.83895 .75812 L
.83895 .75812 L
.83757 .75731 L
.83757 .75731 L
.83624 .75643 L
.83624 .75643 L
.83496 .7555 L
.83496 .7555 L
.83371 .75451 L
.83371 .75451 L
.83251 .75347 L
.83251 .75347 L
.83134 .75238 L
.83134 .75238 L
.83021 .75124 L
.83021 .75124 L
.82912 .75006 L
.82912 .75006 L
.82868 .74957 L
.82868 .74957 L
.82801 .74888 L
.82801 .74888 L
.82692 .74769 L
.82692 .74769 L
.82587 .74645 L
.82587 .74645 L
.82486 .74516 L
.82486 .74516 L
.82389 .7438 L
.82389 .7438 L
.82296 .74239 L
.82296 .74239 L
.82208 .74093 L
.82208 .74093 L
.82123 .73941 L
.82123 .73941 L
.82042 .73784 L
.82042 .73784 L
.81964 .73622 L
.81964 .73622 L
.8189 .73455 L
.8189 .73455 L
.81818 .73284 L
.81818 .73284 L
.81749 .73109 L
.81749 .73109 L
.81732 .73064 L
.81732 .73064 L
.81657 .72966 L
.81657 .72966 L
.81574 .72809 L
.81574 .72809 L
.81506 .72632 L
.81506 .72632 L
.81447 .72441 L
.81447 .72441 L
.81395 .72241 L
.81395 .72241 L
.81347 .72034 L
.81347 .72034 L
.813 .71823 L
.813 .71823 L
.81286 .71754 L
.81286 .71754 L
.8125 .71617 L
.8125 .71617 L
.8114 .71496 L
.8114 .71496 L
.811 .71274 L
.811 .71274 L
.81071 .71034 L
.81071 .71034 L
.81046 .70787 L
.81046 .70787 L
.8103 .70627 L
.8103 .70627 L
.81016 .70546 L
.81016 .70546 L
.80977 .70316 L
.80977 .70316 L
.80883 .70169 L
.80883 .70169 L
.80882 .69879 L
.80882 .69879 L
.80879 .69608 L
.80879 .69608 L
.80878 .69591 L
.80878 .69591 L
.80851 .69335 L
.80851 .69335 L
.80828 .69071 L
.80828 .69071 L
.8079 .6883 L
.8079 .6883 L
.808 .68666 L
.808 .68666 L
.80793 .68519 L
.80793 .68519 L
.80782 .68228 L
.80782 .68228 L
.80776 .67924 L
.80776 .67924 L
.80775 .67781 L
.80775 .67781 L
.80775 .67608 L
.80775 .67608 L
.8078 .67276 L
.8078 .67276 L
.80793 .66943 L
.80793 .66943 L
.80794 .66924 L
.80794 .66924 L
.80814 .66555 L
.80814 .66555 L
.80847 .66152 L
.80847 .66152 L
.80848 .66142 L
.80848 .66142 L
.80889 .65726 L
.80889 .65726 L
.80936 .65372 L
.80936 .65372 L
.80952 .65244 L
.80952 .65244 L
.81039 .64699 L
.81039 .64699 L
.81052 .64628 L
.81052 .64628 L
.81162 .64054 L
.81162 .64054 L
.81196 .63906 L
.81196 .63906 L
.81367 .63203 L
.81367 .63203 L
.81378 .63158 L
.81378 .63158 L
.81563 .62515 L
.81563 .62515 L
.81784 .61839 L
.81784 .61839 L
.82031 .61174 L
.82031 .61174 L
.82305 .60517 L
.82305 .60517 L
.82479 .60132 L
.82479 .60132 L
.82606 .59865 L
.82606 .59865 L
.82885 .59326 L
.82885 .59326 L
.82938 .59218 L
.82938 .59218 L
.83202 .58766 L
.83202 .58766 L
.83303 .58573 L
.83303 .58573 L
.83484 .58304 L
.83484 .58304 L
.83704 .57928 L
.83704 .57928 L
.83753 .57864 L
.83753 .57864 L
.83983 .57566 L
.83983 .57566 L
.84145 .57281 L
.84145 .57281 L
.84227 .5719 L
.84227 .5719 L
.84437 .56959 L
.84437 .56959 L
.84634 .56631 L
.84634 .56631 L
.84669 .56597 L
.84669 .56597 L
.84865 .56414 L
.84865 .56414 L
.85064 .56203 L
.85064 .56203 L
.85178 .55974 L
.85178 .55974 L
.85278 .55896 L
.85278 .55896 L
.85463 .55748 L
.85463 .55748 L
.85652 .55569 L
.85652 .55569 L
.85822 .55315 L
.85822 .55315 L
.85854 .55296 L
.85854 .55296 L
.8603 .55192 L
.8603 .55192 L
.86205 .55087 L
.86205 .55087 L
.8638 .54979 L
.8638 .54979 L
.86551 .54899 L
.86551 .54899 L
.86715 .54877 L
.86715 .54877 L
.8687 .5491 L
.8687 .5491 L
.86874 .5547 L
.86874 .5547 L
.86699 .56065 L
.86699 .56065 L
.86523 .56202 L
.86523 .56202 L
.86446 .56599 L
.86446 .56599 L
.86256 .56754 L
.86256 .56754 L
.86092 .56909 L
.86092 .56909 L
.85996 .57261 L
.85996 .57261 L
.85784 .57506 L
.85784 .57506 L
.85703 .57612 L
.85703 .57612 L
.85493 .58092 L
.85493 .58092 L
.85362 .58317 L
.85362 .58317 L
.8516 .58803 L
.8516 .58803 L
.85064 .59025 L
.85064 .59025 L
.84807 .5974 L
.84807 .5974 L
.84589 .60464 L
.84589 .60464 L
.84409 .612 L
.84409 .612 L
.8429 .6175 L
.8429 .6175 L
.84266 .61952 L
.84266 .61952 L
.84173 .62555 L
.84173 .62555 L
.84162 .62724 L
.84162 .62724 L
.84109 .63177 L
.84109 .63177 L
.84099 .63519 L
.84099 .63519 L
.84085 .63671 L
.84085 .63671 L
.84074 .64119 L
.84074 .64119 L
.84081 .64344 L
.84081 .64344 L
.84078 .64521 L
.84078 .64521 L
.84089 .64896 L
.84089 .64896 L
.84112 .65204 L
.84112 .65204 L
.84113 .65235 L
.84113 .65235 L
.84137 .65568 L
.84137 .65568 L
.8417 .65877 L
.8417 .65877 L
.84201 .6611 L
.84201 .6611 L
.84209 .66169 L
.84209 .66169 L
.8425 .66452 L
.8425 .66452 L
.84294 .66725 L
.84294 .66725 L
.84343 .66986 L
.84343 .66986 L
.8436 .67072 L
.8436 .67072 L
.84395 .67237 L
.84395 .67237 L
.8445 .67481 L
.8445 .67481 L
.84507 .6772 L
.84507 .6772 L
.84566 .67953 L
.84566 .67953 L
.84607 .68107 L
.84607 .68107 L
.84627 .68177 L
.84627 .68177 L
.84693 .68394 L
.84693 .68394 L
.84759 .68608 L
.84759 .68608 L
.84826 .68819 L
.84826 .68819 L
.84894 .69026 L
.84894 .69026 L
.84964 .69229 L
.84964 .69229 L
.84966 .69237 L
.84966 .69237 L
.85011 .69473 L
.85011 .69473 L
.85112 .69617 L
.85112 .69617 L
.85188 .69807 L
.85188 .69807 L
.85263 .69996 L
.85263 .69996 L
.8534 .70183 L
.8534 .70183 L
.85417 .70368 L
.85417 .70368 L
.8547 .70492 L
.8547 .70492 L
.85491 .70558 L
.85491 .70558 L
.85554 .70766 L
.85554 .70766 L
.85613 .70978 L
.85613 .70978 L
.8567 .71195 L
.8567 .71195 L
.85819 .71255 L
.85819 .71255 L
.85899 .71431 L
.85899 .71431 L
.85979 .71607 L
.85979 .71607 L
.86058 .71782 L
.86058 .71782 L
.861 .71876 L
.861 .71876 L
.86132 .71967 L
.86132 .71967 L
.86196 .72167 L
.86196 .72167 L
.86254 .72376 L
.86254 .72376 L
.86373 .72487 L
.86373 .72487 L
.86445 .72671 L
.86445 .72671 L
.86515 .72859 L
.86515 .72859 L
.86582 .73051 L
.86582 .73051 L
.86647 .73245 L
.86647 .73245 L
.86657 .73275 L
.86657 .73275 L
.86716 .73433 L
.86716 .73433 L
.86779 .73629 L
.86779 .73629 L
.86833 .73839 L
.86833 .73839 L
.86876 .74064 L
.86876 .74064 L
.86914 .74296 L
.86914 .74296 L
.86954 .74523 L
.86954 .74523 L
.86964 .7457 L
.86964 .7457 L
.8703 .74696 L
.8703 .74696 L
.87114 .74856 L
.87114 .74856 L
.87193 .75023 L
.87193 .75023 L
.87259 .7521 L
.87259 .7521 L
.87289 .75449 L
.87289 .75449 L
.87263 .75766 L
.87263 .75766 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75668 L
.88617 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89365 .76165 L
.89365 .76165 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.87164 .79881 L
.84994 .82396 L
F
.84994 .17663 m
.85366 .18211 L
.85366 .18211 L
.85826 .18826 L
.85826 .18826 L
.85773 .19008 L
.85773 .19008 L
.85715 .19184 L
.85715 .19184 L
.85707 .19232 L
.85707 .19232 L
.85739 .19455 L
.85739 .19455 L
.8587 .19854 L
.8587 .19854 L
.85889 .20124 L
.85889 .20124 L
.85815 .20283 L
.85815 .20283 L
.85722 .2042 L
.85722 .2042 L
.85635 .20564 L
.85635 .20564 L
.85628 .20578 L
.85628 .20578 L
.85528 .20684 L
.85528 .20684 L
.85418 .20801 L
.85418 .20801 L
.85937 .21568 L
.85937 .21568 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23277 L
.8575 .23277 L
.85606 .2335 L
.85606 .2335 L
.8546 .2342 L
.8546 .2342 L
.85312 .23488 L
.85312 .23488 L
.85164 .23554 L
.85164 .23554 L
.85015 .23621 L
.85015 .23621 L
.84866 .23687 L
.84866 .23687 L
.84719 .23755 L
.84719 .23755 L
.84572 .23825 L
.84572 .23825 L
.84514 .23853 L
.84514 .23853 L
.84425 .23894 L
.84425 .23894 L
.84281 .23966 L
.84281 .23966 L
.8414 .24043 L
.8414 .24043 L
.84038 .24172 L
.84038 .24172 L
.83895 .24247 L
.83895 .24247 L
.83757 .24328 L
.83757 .24328 L
.83624 .24415 L
.83624 .24415 L
.83496 .24508 L
.83496 .24508 L
.83371 .24607 L
.83371 .24607 L
.83251 .24711 L
.83251 .24711 L
.83134 .2482 L
.83134 .2482 L
.83021 .24934 L
.83021 .24934 L
.82912 .25053 L
.82912 .25053 L
.82868 .25102 L
.82868 .25102 L
.82801 .2517 L
.82801 .2517 L
.82692 .25289 L
.82692 .25289 L
.82587 .25413 L
.82587 .25413 L
.82486 .25543 L
.82486 .25543 L
.82389 .25678 L
.82389 .25678 L
.82296 .25819 L
.82296 .25819 L
.82208 .25965 L
.82208 .25965 L
.82123 .26117 L
.82123 .26117 L
.82042 .26275 L
.82042 .26275 L
.81964 .26437 L
.81964 .26437 L
.8189 .26604 L
.8189 .26604 L
.81818 .26775 L
.81818 .26775 L
.81749 .26949 L
.81749 .26949 L
.81732 .26995 L
.81732 .26995 L
.81657 .27093 L
.81657 .27093 L
.81574 .27249 L
.81574 .27249 L
.81506 .27426 L
.81506 .27426 L
.81447 .27617 L
.81447 .27617 L
.81395 .27818 L
.81395 .27818 L
.81347 .28025 L
.81347 .28025 L
.813 .28235 L
.813 .28235 L
.81286 .28304 L
.81286 .28304 L
.8125 .28441 L
.8125 .28441 L
.8114 .28562 L
.8114 .28562 L
.811 .28784 L
.811 .28784 L
.81071 .29024 L
.81071 .29024 L
.81046 .29272 L
.81046 .29272 L
.8103 .29431 L
.8103 .29431 L
.81016 .29512 L
.81016 .29512 L
.80977 .29743 L
.80977 .29743 L
.80883 .29889 L
.80883 .29889 L
.80882 .3018 L
.80882 .3018 L
.80879 .3045 L
.80879 .3045 L
.80878 .30467 L
.80878 .30467 L
.80851 .30723 L
.80851 .30723 L
.80828 .30987 L
.80828 .30987 L
.8079 .31229 L
.8079 .31229 L
.808 .31393 L
.808 .31393 L
.80793 .31539 L
.80793 .31539 L
.80782 .31831 L
.80782 .31831 L
.80776 .32135 L
.80776 .32135 L
.80775 .32277 L
.80775 .32277 L
.80775 .32451 L
.80775 .32451 L
.8078 .32782 L
.8078 .32782 L
.80793 .33116 L
.80793 .33116 L
.80794 .33134 L
.80794 .33134 L
.80814 .33503 L
.80814 .33503 L
.80847 .33906 L
.80847 .33906 L
.80848 .33917 L
.80848 .33917 L
.80889 .34333 L
.80889 .34333 L
.80936 .34686 L
.80936 .34686 L
.80952 .34814 L
.80952 .34814 L
.81039 .35359 L
.81039 .35359 L
.81052 .3543 L
.81052 .3543 L
.81162 .36005 L
.81162 .36005 L
.81196 .36152 L
.81196 .36152 L
.81367 .36855 L
.81367 .36855 L
.81378 .36901 L
.81378 .36901 L
.81563 .37544 L
.81563 .37544 L
.81784 .38219 L
.81784 .38219 L
.82031 .38885 L
.82031 .38885 L
.82305 .39542 L
.82305 .39542 L
.82479 .39926 L
.82479 .39926 L
.82606 .40193 L
.82606 .40193 L
.82885 .40732 L
.82885 .40732 L
.82938 .4084 L
.82938 .4084 L
.83202 .41292 L
.83202 .41292 L
.83303 .41485 L
.83303 .41485 L
.83484 .41754 L
.83484 .41754 L
.83704 .4213 L
.83704 .4213 L
.83753 .42194 L
.83753 .42194 L
.83983 .42492 L
.83983 .42492 L
.84145 .42777 L
.84145 .42777 L
.84227 .42868 L
.84227 .42868 L
.84437 .431 L
.84437 .431 L
.84634 .43428 L
.84634 .43428 L
.84669 .43461 L
.84669 .43461 L
.84865 .43644 L
.84865 .43644 L
.85064 .43855 L
.85064 .43855 L
.85178 .44084 L
.85178 .44084 L
.85278 .44162 L
.85278 .44162 L
.85463 .4431 L
.85463 .4431 L
.85652 .44489 L
.85652 .44489 L
.85822 .44744 L
.85822 .44744 L
.85854 .44762 L
.85854 .44762 L
.8603 .44866 L
.8603 .44866 L
.86205 .44971 L
.86205 .44971 L
.8638 .45079 L
.8638 .45079 L
.86551 .45159 L
.86551 .45159 L
.86715 .45181 L
.86715 .45181 L
.8687 .45149 L
.8687 .45149 L
.86874 .44588 L
.86874 .44588 L
.86699 .43993 L
.86699 .43993 L
.86523 .43856 L
.86523 .43856 L
.86446 .4346 L
.86446 .4346 L
.86256 .43305 L
.86256 .43305 L
.86092 .4315 L
.86092 .4315 L
.85996 .42797 L
.85996 .42797 L
.85784 .42552 L
.85784 .42552 L
.85703 .42446 L
.85703 .42446 L
.85493 .41966 L
.85493 .41966 L
.85362 .41742 L
.85362 .41742 L
.8516 .41255 L
.8516 .41255 L
.85064 .41033 L
.85064 .41033 L
.84807 .40319 L
.84807 .40319 L
.84589 .39594 L
.84589 .39594 L
.84409 .38858 L
.84409 .38858 L
.8429 .38308 L
.8429 .38308 L
.84266 .38106 L
.84266 .38106 L
.84173 .37503 L
.84173 .37503 L
.84162 .37335 L
.84162 .37335 L
.84109 .36882 L
.84109 .36882 L
.84099 .36539 L
.84099 .36539 L
.84085 .36387 L
.84085 .36387 L
.84074 .35939 L
.84074 .35939 L
.84081 .35715 L
.84081 .35715 L
.84078 .35537 L
.84078 .35537 L
.84089 .35162 L
.84089 .35162 L
.84112 .34854 L
.84112 .34854 L
.84113 .34824 L
.84113 .34824 L
.84137 .3449 L
.84137 .3449 L
.8417 .34181 L
.8417 .34181 L
.84201 .33948 L
.84201 .33948 L
.84209 .33889 L
.84209 .33889 L
.8425 .33606 L
.8425 .33606 L
.84294 .33334 L
.84294 .33334 L
.84343 .33072 L
.84343 .33072 L
.8436 .32986 L
.8436 .32986 L
.84395 .32821 L
.84395 .32821 L
.8445 .32577 L
.8445 .32577 L
.84507 .32338 L
.84507 .32338 L
.84566 .32106 L
.84566 .32106 L
.84607 .31952 L
.84607 .31952 L
.84627 .31881 L
.84627 .31881 L
.84693 .31664 L
.84693 .31664 L
.84759 .3145 L
.84759 .3145 L
.84826 .31239 L
.84826 .31239 L
.84894 .31032 L
.84894 .31032 L
.84964 .30829 L
.84964 .30829 L
.84966 .30821 L
.84966 .30821 L
.85011 .30586 L
.85011 .30586 L
.85112 .30442 L
.85112 .30442 L
.85188 .30251 L
.85188 .30251 L
.85263 .30062 L
.85263 .30062 L
.8534 .29875 L
.8534 .29875 L
.85417 .2969 L
.85417 .2969 L
.8547 .29567 L
.8547 .29567 L
.85491 .295 L
.85491 .295 L
.85554 .29293 L
.85554 .29293 L
.85613 .2908 L
.85613 .2908 L
.8567 .28864 L
.8567 .28864 L
.85819 .28803 L
.85819 .28803 L
.85899 .28627 L
.85899 .28627 L
.85979 .28452 L
.85979 .28452 L
.86058 .28276 L
.86058 .28276 L
.861 .28183 L
.861 .28183 L
.86132 .28091 L
.86132 .28091 L
.86196 .27891 L
.86196 .27891 L
.86254 .27683 L
.86254 .27683 L
.86373 .27572 L
.86373 .27572 L
.86445 .27387 L
.86445 .27387 L
.86515 .27199 L
.86515 .27199 L
.86582 .27007 L
.86582 .27007 L
.86647 .26813 L
.86647 .26813 L
.86657 .26784 L
.86657 .26784 L
.86716 .26626 L
.86716 .26626 L
.86779 .2643 L
.86779 .2643 L
.86833 .26219 L
.86833 .26219 L
.86876 .25995 L
.86876 .25995 L
.86914 .25762 L
.86914 .25762 L
.86954 .25535 L
.86954 .25535 L
.86964 .25489 L
.86964 .25489 L
.8703 .25362 L
.8703 .25362 L
.87114 .25202 L
.87114 .25202 L
.87193 .25035 L
.87193 .25035 L
.87259 .24848 L
.87259 .24848 L
.87289 .2461 L
.87289 .2461 L
.87263 .24292 L
.87263 .24292 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .2439 L
.88617 .2439 L
.89154 .25131 L
.89154 .25131 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89365 .23893 L
.89365 .23893 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.87164 .20177 L
.84994 .17663 L
F
.783 0 .996 0 k
.12689 .79627 m
.13365 .80359 L
.13365 .80359 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13 .79508 L
.13 .79508 L
.13072 .79343 L
.13072 .79343 L
.13193 .7924 L
.13193 .7924 L
.13278 .79156 L
.13278 .79156 L
.13297 .79115 L
.13297 .79115 L
.12776 .78305 L
.12776 .78305 L
.12822 .78244 L
.12822 .78244 L
.12933 .78127 L
.12933 .78127 L
.12397 .77369 L
.12397 .77369 L
.11832 .76612 L
.11832 .76612 L
.11701 .76701 L
.11701 .76701 L
.1156 .76776 L
.1156 .76776 L
.11496 .7681 L
.11496 .7681 L
.11424 .76858 L
.11424 .76858 L
.11293 .76949 L
.11293 .76949 L
.1065 .76192 L
.1065 .76192 L
.10714 .76096 L
.10714 .76096 L
.10793 .75927 L
.10793 .75927 L
.10894 .75791 L
.10894 .75791 L
.11027 .75706 L
.11027 .75706 L
.11191 .75666 L
.11191 .75666 L
.1138 .75663 L
.1138 .75663 L
.11437 .75669 L
.11437 .75669 L
.11939 .76487 L
.11939 .76487 L
.11904 .76526 L
.11904 .76526 L
.12498 .77274 L
.12498 .77274 L
.1236 .7681 L
.1236 .7681 L
.12408 .76602 L
.12408 .76602 L
.12512 .76474 L
.12512 .76474 L
.12609 .76337 L
.12609 .76337 L
.12695 .76182 L
.12695 .76182 L
.12768 .7601 L
.12768 .7601 L
.12811 .75896 L
.12811 .75896 L
.12832 .75823 L
.12832 .75823 L
.12889 .75627 L
.12889 .75627 L
.1294 .7542 L
.1294 .7542 L
.12984 .75203 L
.12984 .75203 L
.13024 .74978 L
.13024 .74978 L
.13062 .7475 L
.13062 .7475 L
.13092 .74569 L
.13092 .74569 L
.13092 .74509 L
.13092 .74509 L
.13146 .74302 L
.13146 .74302 L
.13191 .74082 L
.13191 .74082 L
.1324 .73865 L
.1324 .73865 L
.13292 .73653 L
.13292 .73653 L
.13348 .73446 L
.13348 .73446 L
.13399 .73275 L
.13399 .73275 L
.13406 .73241 L
.13406 .73241 L
.13453 .73019 L
.13453 .73019 L
.13501 .72795 L
.13501 .72795 L
.13549 .72572 L
.13549 .72572 L
.13689 .72496 L
.13689 .72496 L
.13764 .72315 L
.13764 .72315 L
.1384 .72136 L
.1384 .72136 L
.13918 .71959 L
.13918 .71959 L
.13956 .71875 L
.13956 .71875 L
.13991 .71772 L
.13991 .71772 L
.14056 .71573 L
.14056 .71573 L
.14118 .71366 L
.14118 .71366 L
.14176 .71152 L
.14176 .71152 L
.14322 .71086 L
.14322 .71086 L
.14401 .70909 L
.14401 .70909 L
.14481 .7073 L
.14481 .7073 L
.1456 .7055 L
.1456 .7055 L
.14586 .70491 L
.14586 .70491 L
.14628 .70349 L
.14628 .70349 L
.14718 .70188 L
.14718 .70188 L
.14795 .70002 L
.14795 .70002 L
.14871 .69812 L
.14871 .69812 L
.14945 .6962 L
.14945 .6962 L
.15019 .69426 L
.15019 .69426 L
.15089 .69237 L
.15089 .69237 L
.15092 .69229 L
.15092 .69229 L
.15162 .69027 L
.15162 .69027 L
.1523 .68819 L
.1523 .68819 L
.15297 .68608 L
.15297 .68608 L
.15363 .68394 L
.15363 .68394 L
.15428 .68177 L
.15428 .68177 L
.15449 .68106 L
.15449 .68106 L
.15488 .67949 L
.15488 .67949 L
.15545 .67712 L
.15545 .67712 L
.15601 .67473 L
.15601 .67473 L
.15658 .67233 L
.15658 .67233 L
.15696 .67072 L
.15696 .67072 L
.15709 .6698 L
.15709 .6698 L
.15752 .66705 L
.15752 .66705 L
.15798 .66435 L
.15798 .66435 L
.15845 .66165 L
.15845 .66165 L
.15855 .6611 L
.15855 .6611 L
.15871 .65847 L
.15871 .65847 L
.15904 .65536 L
.15904 .65536 L
.15941 .65231 L
.15941 .65231 L
.15944 .65204 L
.15944 .65204 L
.15943 .64843 L
.15943 .64843 L
.15965 .64492 L
.15965 .64492 L
.15975 .64343 L
.15975 .64343 L
.15952 .64048 L
.15952 .64048 L
.15956 .63634 L
.15956 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
.15647 .612 L
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64611 L
.13439 .64611 L
.13364 .64853 L
.13364 .64853 L
.13295 .65104 L
.13295 .65104 L
.13234 .65371 L
.13234 .65371 L
.13204 .65509 L
.13204 .65509 L
.13163 .65614 L
.13163 .65614 L
.13083 .65831 L
.13083 .65831 L
.13004 .6605 L
.13004 .6605 L
.12927 .66269 L
.12927 .66269 L
.12847 .66482 L
.12847 .66482 L
.12795 .66606 L
.12795 .66606 L
.12761 .66679 L
.12761 .66679 L
.12673 .66871 L
.12673 .66871 L
.12585 .67061 L
.12585 .67061 L
.12496 .67249 L
.12496 .67249 L
.12405 .67432 L
.12405 .67432 L
.12311 .67606 L
.12311 .67606 L
.12212 .6777 L
.12212 .6777 L
.12164 .67846 L
.12164 .67846 L
.12113 .67932 L
.12113 .67932 L
.12014 .68095 L
.12014 .68095 L
.11914 .68255 L
.11914 .68255 L
.11813 .68411 L
.11813 .68411 L
.1171 .68562 L
.1171 .68562 L
.11604 .68707 L
.11604 .68707 L
.11495 .68847 L
.11495 .68847 L
.11333 .68878 L
.11333 .68878 L
.11239 .69047 L
.11239 .69047 L
.11136 .69198 L
.11136 .69198 L
.11027 .69335 L
.11027 .69335 L
.10938 .69434 L
.10938 .69434 L
.10911 .69459 L
.10911 .69459 L
.1079 .69572 L
.1079 .69572 L
.10666 .69679 L
.10666 .69679 L
.10539 .6978 L
.10539 .6978 L
.10408 .69874 L
.10408 .69874 L
.10222 .69857 L
.10222 .69857 L
.10096 .6996 L
.10096 .6996 L
.09965 .70052 L
.09965 .70052 L
.09828 .70133 L
.09828 .70133 L
.09686 .70204 L
.09686 .70204 L
.09538 .70265 L
.09538 .70265 L
.09385 .70314 L
.09385 .70314 L
.09226 .7035 L
.09226 .7035 L
.09059 .70371 L
.09059 .70371 L
.09048 .70372 L
.09048 .70372 L
.08892 .70392 L
.08892 .70392 L
.08724 .7041 L
.08724 .7041 L
.08558 .70433 L
.08558 .70433 L
.08399 .7047 L
.08399 .7047 L
.08255 .70536 L
.08255 .70536 L
.07796 .69902 L
.07796 .69902 L
.07897 .69791 L
.07897 .69791 L
.07997 .69629 L
.07997 .69629 L
.08083 .69439 L
.08083 .69439 L
.08164 .69234 L
.08164 .69234 L
.08244 .69026 L
.08244 .69026 L
.08327 .68825 L
.08327 .68825 L
.08415 .68633 L
.08415 .68633 L
.08466 .68533 L
.08466 .68533 L
.08496 .68423 L
.08496 .68423 L
.08549 .68151 L
.08549 .68151 L
.08736 .68183 L
.08736 .68183 L
.08849 .68044 L
.08849 .68044 L
.08962 .67906 L
.08962 .67906 L
.09075 .67767 L
.09075 .67767 L
.09187 .67626 L
.09187 .67626 L
.09298 .67482 L
.09298 .67482 L
.09409 .67337 L
.09409 .67337 L
.09519 .6719 L
.09519 .6719 L
.09629 .67043 L
.09629 .67043 L
.09667 .66995 L
.09667 .66995 L
.09725 .6686 L
.09725 .6686 L
.09866 .66785 L
.09866 .66785 L
.09982 .66651 L
.09982 .66651 L
.10094 .66507 L
.10094 .66507 L
.10202 .66353 L
.10202 .66353 L
.10307 .66189 L
.10307 .66189 L
.10409 .66019 L
.10409 .66019 L
.10511 .65846 L
.10511 .65846 L
.10614 .65675 L
.10614 .65675 L
.10648 .65621 L
.10648 .65621 L
.10723 .6552 L
.10723 .6552 L
.10828 .65352 L
.10828 .65352 L
.10925 .65163 L
.10925 .65163 L
.11016 .64958 L
.11016 .64958 L
.11109 .64755 L
.11109 .64755 L
.11205 .64559 L
.11205 .64559 L
.11266 .64445 L
.11266 .64445 L
.11301 .64362 L
.11301 .64362 L
.11382 .64121 L
.11382 .64121 L
.1146 .63871 L
.1146 .63871 L
.11548 .63645 L
.11548 .63645 L
.11643 .63436 L
.11643 .63436 L
.11667 .63388 L
.11667 .63388 L
.11687 .63074 L
.11687 .63074 L
.1176 .62796 L
.1176 .62796 L
.11853 .62571 L
.11853 .62571 L
.11927 .62409 L
.11927 .62409 L
.11854 .62055 L
.11854 .62055 L
.1194 .61798 L
.1194 .61798 L
.12039 .6158 L
.12039 .6158 L
.12079 .61487 L
.12079 .61487 L
.12006 .60905 L
.12006 .60905 L
.12112 .60696 L
.12112 .60696 L
.12145 .60606 L
.12145 .60606 L
.12071 .59941 L
.12071 .59941 L
.12138 .59758 L
.12138 .59758 L
.12031 .59125 L
.12031 .59125 L
.12063 .58934 L
.12063 .58934 L
.11924 .58128 L
.11924 .58128 L
.11721 .57336 L
.11721 .57336 L
.11509 .56572 L
.11509 .56572 L
.11453 .56554 L
.11453 .56554 L
.11225 .558 L
.11225 .558 L
.11105 .55777 L
.11105 .55777 L
.11059 .55762 L
.11059 .55762 L
.10798 .55028 L
.10798 .55028 L
.10666 .55002 L
.10666 .55002 L
.10635 .55005 L
.10635 .55005 L
.10477 .55023 L
.10477 .55023 L
.10234 .54307 L
.10234 .54307 L
.10186 .54217 L
.10186 .54217 L
.10065 .54223 L
.10065 .54223 L
.09908 .54245 L
.09908 .54245 L
.0975 .54262 L
.0975 .54262 L
.09551 .53428 L
.09551 .53428 L
.09615 .52687 L
.09615 .52687 L
.0977 .52626 L
.0977 .52626 L
.09925 .52558 L
.09925 .52558 L
.09936 .52552 L
.09936 .52552 L
.10055 .52043 L
.10055 .52043 L
.10205 .51854 L
.10205 .51854 L
.10303 .51694 L
.10303 .51694 L
.10356 .51661 L
.10356 .51661 L
.10509 .51518 L
.10509 .51518 L
.10662 .51347 L
.10662 .51347 L
.10815 .5115 L
.10815 .5115 L
.10968 .5094 L
.10968 .5094 L
.11028 .50846 L
.11028 .50846 L
.11123 .50749 L
.11123 .50749 L
.11279 .506 L
.11279 .506 L
.11437 .50492 L
.11437 .50492 L
.11595 .50416 L
.11595 .50416 L
.11753 .50361 L
.11753 .50361 L
.11911 .50321 L
.11911 .50321 L
.1207 .50292 L
.1207 .50292 L
.12229 .5027 L
.12229 .5027 L
.12387 .50255 L
.12387 .50255 L
.12546 .50244 L
.12546 .50244 L
.12705 .50237 L
.12705 .50237 L
.12864 .50233 L
.12864 .50233 L
.13023 .50232 L
.13023 .50232 L
.13181 .50233 L
.13181 .50233 L
.1334 .50237 L
.1334 .50237 L
.13499 .50242 L
.13499 .50242 L
.13658 .5025 L
.13658 .5025 L
.13817 .50261 L
.13817 .50261 L
.13976 .50274 L
.13976 .50274 L
.14135 .50289 L
.14135 .50289 L
.14294 .50307 L
.14294 .50307 L
.14453 .50328 L
.14453 .50328 L
.14612 .50352 L
.14612 .50352 L
.14771 .5038 L
.14771 .5038 L
.1493 .5041 L
.1493 .5041 L
.15089 .50442 L
.15089 .50442 L
.15248 .50476 L
.15248 .50476 L
.15408 .50511 L
.15408 .50511 L
.15567 .50545 L
.15567 .50545 L
.15726 .50579 L
.15726 .50579 L
.15886 .50611 L
.15886 .50611 L
.16045 .50641 L
.16045 .50641 L
.16205 .50669 L
.16205 .50669 L
.16364 .50695 L
.16364 .50695 L
.16523 .50719 L
.16523 .50719 L
.16584 .5073 L
.16584 .5073 L
.16683 .50741 L
.16683 .50741 L
.16842 .50762 L
.16842 .50762 L
.17001 .50782 L
.17001 .50782 L
.17161 .508 L
.17161 .508 L
.1732 .50818 L
.1732 .50818 L
.17479 .50836 L
.17479 .50836 L
.17638 .50852 L
.17638 .50852 L
.17798 .50869 L
.17798 .50869 L
.17957 .50885 L
.17957 .50885 L
.18116 .50901 L
.18116 .50901 L
.18276 .50916 L
.18276 .50916 L
.18435 .50932 L
.18435 .50932 L
.18594 .50948 L
.18594 .50948 L
.18754 .50964 L
.18754 .50964 L
.18913 .50979 L
.18913 .50979 L
.19066 .50768 L
.19066 .50768 L
.19227 .50856 L
.19227 .50856 L
.19388 .5092 L
.19388 .5092 L
.19548 .5097 L
.19548 .5097 L
.19709 .51011 L
.19709 .51011 L
.19869 .51046 L
.19869 .51046 L
.20029 .51077 L
.20029 .51077 L
.20188 .51104 L
.20188 .51104 L
.20348 .51128 L
.20348 .51128 L
.20508 .51151 L
.20508 .51151 L
.20668 .51172 L
.20668 .51172 L
.20827 .51191 L
.20827 .51191 L
.20987 .51209 L
.20987 .51209 L
.21147 .51225 L
.21147 .51225 L
.21246 .51235 L
.21246 .51235 L
.21306 .51243 L
.21306 .51243 L
.21466 .51264 L
.21466 .51264 L
.21626 .51284 L
.21626 .51284 L
.21783 .51241 L
.21783 .51241 L
.21943 .51266 L
.21943 .51266 L
.22104 .51292 L
.22104 .51292 L
.22264 .51319 L
.22264 .51319 L
.22424 .51346 L
.22424 .51346 L
.22584 .51372 L
.22584 .51372 L
.22745 .51399 L
.22745 .51399 L
.22905 .51424 L
.22905 .51424 L
.23065 .5145 L
.23065 .5145 L
.23226 .51475 L
.23226 .51475 L
.23386 .51499 L
.23386 .51499 L
.23546 .51523 L
.23546 .51523 L
.23707 .51547 L
.23707 .51547 L
.23867 .51571 L
.23867 .51571 L
.24028 .51594 L
.24028 .51594 L
.24188 .51617 L
.24188 .51617 L
.24349 .5164 L
.24349 .5164 L
.24373 .51643 L
.24373 .51643 L
.24509 .51657 L
.24509 .51657 L
.24669 .51675 L
.24669 .51675 L
.2483 .51696 L
.2483 .51696 L
.24991 .51718 L
.24991 .51718 L
.25151 .51742 L
.25151 .51742 L
.25312 .51765 L
.25312 .51765 L
.25473 .5179 L
.25473 .5179 L
.25634 .51814 L
.25634 .51814 L
.25795 .51839 L
.25795 .51839 L
.25956 .51863 L
.25956 .51863 L
.26118 .51888 L
.26118 .51888 L
.26279 .51913 L
.26279 .51913 L
.2644 .51938 L
.2644 .51938 L
.26602 .51962 L
.26602 .51962 L
.26746 .51984 L
.26746 .51984 L
.26763 .51986 L
.26763 .51986 L
.26924 .52008 L
.26924 .52008 L
.27086 .52031 L
.27086 .52031 L
.27247 .52055 L
.27247 .52055 L
.27409 .52079 L
.27409 .52079 L
.27571 .52104 L
.27571 .52104 L
.27732 .52129 L
.27732 .52129 L
.27894 .52155 L
.27894 .52155 L
.28056 .5218 L
.28056 .5218 L
.28219 .52206 L
.28219 .52206 L
.28381 .52231 L
.28381 .52231 L
.28543 .52257 L
.28543 .52257 L
.28657 .52275 L
.28657 .52275 L
.28705 .52282 L
.28705 .52282 L
.28868 .52306 L
.28868 .52306 L
.2903 .52331 L
.2903 .52331 L
.29193 .52356 L
.29193 .52356 L
.29355 .52382 L
.29355 .52382 L
.29518 .52408 L
.29518 .52408 L
.29681 .52434 L
.29681 .52434 L
.29844 .52461 L
.29844 .52461 L
.30008 .52487 L
.30008 .52487 L
.30171 .52514 L
.30171 .52514 L
.30254 .52527 L
.30254 .52527 L
.30334 .52539 L
.30334 .52539 L
.30498 .52565 L
.30498 .52565 L
.30661 .52591 L
.30661 .52591 L
.30825 .52617 L
.30825 .52617 L
.30989 .52643 L
.30989 .52643 L
.31153 .5267 L
.31153 .5267 L
.31317 .52697 L
.31317 .52697 L
.31481 .52724 L
.31481 .52724 L
.31622 .52747 L
.31622 .52747 L
.31646 .52751 L
.31646 .52751 L
.3181 .52777 L
.3181 .52777 L
.31975 .52803 L
.31975 .52803 L
.3214 .5283 L
.3214 .5283 L
.32305 .52857 L
.32305 .52857 L
.3247 .52884 L
.3247 .52884 L
.32636 .52911 L
.32636 .52911 L
.32801 .52938 L
.32801 .52938 L
.32814 .52941 L
.32814 .52941 L
.32967 .52965 L
.32967 .52965 L
.33133 .52992 L
.33133 .52992 L
.33299 .53019 L
.33299 .53019 L
.33465 .53046 L
.33465 .53046 L
.33632 .53073 L
.33632 .53073 L
.33798 .531 L
.33798 .531 L
.33868 .53112 L
.33868 .53112 L
.33965 .53127 L
.33965 .53127 L
.34132 .53154 L
.34132 .53154 L
.34299 .53181 L
.34299 .53181 L
.34467 .53208 L
.34467 .53208 L
.34635 .53236 L
.34635 .53236 L
.34803 .53263 L
.34803 .53263 L
.34809 .53264 L
.34809 .53264 L
.34971 .5329 L
.34971 .5329 L
.35139 .53317 L
.35139 .53317 L
.35308 .53344 L
.35308 .53344 L
.35477 .53371 L
.35477 .53371 L
.35647 .53398 L
.35647 .53398 L
.35657 .534 L
.35657 .534 L
.35816 .53425 L
.35816 .53425 L
.35986 .53452 L
.35986 .53452 L
.36156 .53479 L
.36156 .53479 L
.36327 .53506 L
.36327 .53506 L
.36427 .53521 L
.36427 .53521 L
.36498 .53532 L
.36498 .53532 L
.36669 .53559 L
.36669 .53559 L
.3684 .53586 L
.3684 .53586 L
.37012 .53612 L
.37012 .53612 L
.37129 .5363 L
.37129 .5363 L
.37184 .53639 L
.37184 .53639 L
.37357 .53665 L
.37357 .53665 L
.3753 .53692 L
.3753 .53692 L
.37703 .53718 L
.37703 .53718 L
.37774 .53729 L
.37774 .53729 L
.37877 .53744 L
.37877 .53744 L
.38051 .5377 L
.38051 .5377 L
.38226 .53796 L
.38226 .53796 L
.38369 .53817 L
.38369 .53817 L
.38402 .53822 L
.38402 .53822 L
.38577 .53848 L
.38577 .53848 L
.38754 .53874 L
.38754 .53874 L
.38919 .53898 L
.38919 .53898 L
.3893 .53899 L
.3893 .53899 L
.39108 .53925 L
.39108 .53925 L
.39286 .5395 L
.39286 .5395 L
.3943 .5397 L
.3943 .5397 L
.39464 .53975 L
.39464 .53975 L
.39644 .54 L
.39644 .54 L
.39823 .54025 L
.39823 .54025 L
.39906 .54036 L
.39906 .54036 L
.40004 .5405 L
.40004 .5405 L
.40185 .54074 L
.40185 .54074 L
.40352 .54097 L
.40352 .54097 L
.40368 .54099 L
.40368 .54099 L
.40551 .54123 L
.40551 .54123 L
.40734 .54147 L
.40734 .54147 L
.40769 .54151 L
.40769 .54151 L
.40919 .54171 L
.40919 .54171 L
.41105 .54194 L
.41105 .54194 L
.41161 .54201 L
.41161 .54201 L
.41292 .54218 L
.41292 .54218 L
.4148 .54241 L
.4148 .54241 L
.41531 .54247 L
.41531 .54247 L
.41669 .54264 L
.41669 .54264 L
.41859 .54287 L
.41859 .54287 L
.41879 .54289 L
.41879 .54289 L
.42051 .54309 L
.42051 .54309 L
.42209 .54328 L
.42209 .54328 L
.42244 .54331 L
.42244 .54331 L
.42438 .54354 L
.42438 .54354 L
.42521 .54363 L
.42521 .54363 L
.42634 .54375 L
.42634 .54375 L
.42818 .54395 L
.42818 .54395 L
.42832 .54397 L
.42832 .54397 L
.43032 .54418 L
.43032 .54418 L
.431 .54425 L
.431 .54425 L
.43234 .54439 L
.43234 .54439 L
.43369 .54453 L
.43369 .54453 L
.43438 .5446 L
.43438 .5446 L
.43626 .54479 L
.43626 .54479 L
.43644 .54481 L
.43644 .54481 L
.43853 .54501 L
.43853 .54501 L
.43871 .54502 L
.43871 .54502 L
.44066 .54521 L
.44066 .54521 L
.44105 .54524 L
.44105 .54524 L
.44281 .5454 L
.44281 .5454 L
.4433 .54545 L
.4433 .54545 L
.445 .5456 L
.445 .5456 L
.44546 .54564 L
.44546 .54564 L
.44723 .54579 L
.44723 .54579 L
.44754 .54581 L
.44754 .54581 L
.44951 .54597 L
.44951 .54597 L
.44954 .54598 L
.44954 .54598 L
.45147 .54613 L
.45147 .54613 L
.45184 .54616 L
.45184 .54616 L
.45333 .54627 L
.45333 .54627 L
.45423 .54634 L
.45423 .54634 L
.45512 .5464 L
.45512 .5464 L
.45669 .54651 L
.45669 .54651 L
.45686 .54653 L
.45686 .54653 L
.45854 .54664 L
.45854 .54664 L
.45924 .54669 L
.45924 .54669 L
.46018 .54675 L
.46018 .54675 L
.46176 .54685 L
.46176 .54685 L
.46188 .54686 L
.46188 .54686 L
.4633 .54694 L
.4633 .54694 L
.46465 .54702 L
.46465 .54702 L
.4648 .54703 L
.4648 .54703 L
.46626 .54711 L
.46626 .54711 L
.46757 .54719 L
.46757 .54719 L
.46768 .54719 L
.46768 .54719 L
.46907 .54726 L
.46907 .54726 L
.47042 .54733 L
.47042 .54733 L
.47068 .54734 L
.47068 .54734 L
.47175 .5474 L
.47175 .5474 L
.47305 .54746 L
.47305 .54746 L
.47406 .5475 L
.47406 .5475 L
.47432 .54751 L
.47432 .54751 L
.47556 .54756 L
.47556 .54756 L
.47679 .54761 L
.47679 .54761 L
.47783 .54765 L
.47783 .54765 L
.47799 .54766 L
.47799 .54766 L
.47917 .5477 L
.47917 .5477 L
.48033 .54774 L
.48033 .54774 L
.48148 .54778 L
.48148 .54778 L
.48222 .5478 L
.48222 .5478 L
.48261 .54781 L
.48261 .54781 L
.48372 .54784 L
.48372 .54784 L
.48482 .54787 L
.48482 .54787 L
.4859 .5479 L
.4859 .5479 L
.48698 .54792 L
.48698 .54792 L
.48789 .54794 L
.48789 .54794 L
.48804 .54795 L
.48804 .54795 L
.4891 .54797 L
.4891 .54797 L
.49014 .54799 L
.49014 .54799 L
.49118 .548 L
.49118 .548 L
.49221 .54802 L
.49221 .54802 L
.49323 .54803 L
.49323 .54803 L
.49425 .54804 L
.49425 .54804 L
.49526 .54805 L
.49526 .54805 L
.49627 .54806 L
.49627 .54806 L
.49727 .54806 L
.49727 .54806 L
.49828 .54807 L
.49828 .54807 L
.49928 .54807 L
.49928 .54807 L
.50028 .54807 L
.50028 .54807 L
.50128 .54807 L
.50128 .54807 L
.50228 .54807 L
.50228 .54807 L
.50328 .54807 L
.50328 .54807 L
.50429 .54806 L
.50429 .54806 L
.5053 .54805 L
.5053 .54805 L
.50631 .54804 L
.50631 .54804 L
.50733 .54803 L
.50733 .54803 L
.50835 .54802 L
.50835 .54802 L
.50938 .548 L
.50938 .548 L
.51042 .54799 L
.51042 .54799 L
.51146 .54797 L
.51146 .54797 L
.51251 .54795 L
.51251 .54795 L
.51265 .54795 L
.51265 .54795 L
.51358 .54793 L
.51358 .54793 L
.51465 .5479 L
.51465 .5479 L
.51574 .54787 L
.51574 .54787 L
.51684 .54784 L
.51684 .54784 L
.51795 .54781 L
.51795 .54781 L
.51833 .5478 L
.51833 .5478 L
.51908 .54778 L
.51908 .54778 L
.52022 .54774 L
.52022 .54774 L
.52139 .5477 L
.52139 .5477 L
.52257 .54766 L
.52257 .54766 L
.52272 .54766 L
.52272 .54766 L
.52377 .54762 L
.52377 .54762 L
.52499 .54757 L
.52499 .54757 L
.52624 .54751 L
.52624 .54751 L
.52649 .5475 L
.52649 .5475 L
.52751 .54746 L
.52751 .54746 L
.52881 .5474 L
.52881 .5474 L
.52987 .54735 L
.52987 .54735 L
.53013 .54734 L
.53013 .54734 L
.53149 .54727 L
.53149 .54727 L
.53288 .5472 L
.53288 .5472 L
.53298 .54719 L
.53298 .54719 L
.5343 .54712 L
.5343 .54712 L
.53576 .54704 L
.53576 .54704 L
.5359 .54703 L
.5359 .54703 L
.53726 .54695 L
.53726 .54695 L
.53866 .54686 L
.53866 .54686 L
.5388 .54685 L
.5388 .54685 L
.54038 .54675 L
.54038 .54675 L
.54131 .54669 L
.54131 .54669 L
.54202 .54665 L
.54202 .54665 L
.5437 .54653 L
.5437 .54653 L
.54385 .54652 L
.54385 .54652 L
.54544 .54641 L
.54544 .54641 L
.54631 .54634 L
.54631 .54634 L
.54724 .54628 L
.54724 .54628 L
.5487 .54617 L
.5487 .54617 L
.5491 .54614 L
.5491 .54614 L
.55102 .54598 L
.55102 .54598 L
.55104 .54598 L
.55104 .54598 L
.55302 .54582 L
.55302 .54582 L
.55331 .5458 L
.55331 .5458 L
.5551 .54565 L
.5551 .54565 L
.55554 .54561 L
.55554 .54561 L
.55726 .54546 L
.55726 .54546 L
.55774 .54542 L
.55774 .54542 L
.55951 .54525 L
.55951 .54525 L
.55989 .54522 L
.55989 .54522 L
.56186 .54504 L
.56186 .54504 L
.56201 .54502 L
.56201 .54502 L
.5641 .54482 L
.5641 .54482 L
.56432 .5448 L
.56432 .5448 L
.56617 .54462 L
.56617 .54462 L
.56688 .54454 L
.56688 .54454 L
.56821 .54441 L
.56821 .54441 L
.56957 .54427 L
.56957 .54427 L
.57023 .5442 L
.57023 .5442 L
.57222 .54399 L
.57222 .54399 L
.5724 .54397 L
.5724 .54397 L
.5742 .54377 L
.5742 .54377 L
.57537 .54365 L
.57537 .54365 L
.57616 .54356 L
.57616 .54356 L
.57811 .54334 L
.57811 .54334 L
.5785 .54329 L
.5785 .54329 L
.58004 .54312 L
.58004 .54312 L
.5818 .54291 L
.5818 .54291 L
.58195 .54289 L
.58195 .54289 L
.58385 .54267 L
.58385 .54267 L
.58529 .54249 L
.58529 .54249 L
.58574 .54244 L
.58574 .54244 L
.58762 .54221 L
.58762 .54221 L
.58899 .54204 L
.58899 .54204 L
.58949 .54198 L
.58949 .54198 L
.59135 .54174 L
.59135 .54174 L
.59293 .54154 L
.59293 .54154 L
.59319 .54151 L
.59319 .54151 L
.59503 .54127 L
.59503 .54127 L
.59686 .54103 L
.59686 .54103 L
.59711 .541 L
.59711 .541 L
.59868 .54079 L
.59868 .54079 L
.60049 .54055 L
.60049 .54055 L
.60158 .5404 L
.60158 .5404 L
.6023 .5403 L
.6023 .5403 L
.6041 .54006 L
.6041 .54006 L
.60589 .53981 L
.60589 .53981 L
.60637 .53975 L
.60637 .53975 L
.60767 .53957 L
.60767 .53957 L
.60945 .53932 L
.60945 .53932 L
.61123 .53907 L
.61123 .53907 L
.61151 .53903 L
.61151 .53903 L
.61299 .53882 L
.61299 .53882 L
.61475 .53856 L
.61475 .53856 L
.61651 .53831 L
.61651 .53831 L
.61705 .53823 L
.61705 .53823 L
.61826 .53806 L
.61826 .53806 L
.62001 .53781 L
.62001 .53781 L
.62175 .53755 L
.62175 .53755 L
.62305 .53736 L
.62305 .53736 L
.62349 .5373 L
.62349 .5373 L
.62522 .53704 L
.62522 .53704 L
.62695 .53679 L
.62695 .53679 L
.62867 .53653 L
.62867 .53653 L
.62959 .53639 L
.62959 .53639 L
.63039 .53628 L
.63039 .53628 L
.63211 .53602 L
.63211 .53602 L
.63382 .53576 L
.63382 .53576 L
.63553 .53551 L
.63553 .53551 L
.63674 .53533 L
.63674 .53533 L
.63724 .53525 L
.63724 .53525 L
.63894 .535 L
.63894 .535 L
.64064 .53475 L
.64064 .53475 L
.64233 .53449 L
.64233 .53449 L
.64403 .53424 L
.64403 .53424 L
.64464 .53415 L
.64464 .53415 L
.64572 .53399 L
.64572 .53399 L
.6474 .53374 L
.6474 .53374 L
.64909 .53349 L
.64909 .53349 L
.65077 .53325 L
.65077 .53325 L
.65245 .533 L
.65245 .533 L
.65347 .53285 L
.65347 .53285 L
.65412 .53276 L
.65412 .53276 L
.6558 .53252 L
.6558 .53252 L
.65747 .53228 L
.65747 .53228 L
.65913 .53205 L
.65913 .53205 L
.6608 .53182 L
.6608 .53182 L
.66246 .53159 L
.66246 .53159 L
.66356 .53144 L
.66356 .53144 L
.66412 .53136 L
.66412 .53136 L
.66578 .53114 L
.66578 .53114 L
.66743 .53093 L
.66743 .53093 L
.66909 .53072 L
.66909 .53072 L
.67074 .53051 L
.67074 .53051 L
.67238 .53031 L
.67238 .53031 L
.67403 .53012 L
.67403 .53012 L
.6756 .52994 L
.6756 .52994 L
.67567 .52994 L
.67567 .52994 L
.67731 .52976 L
.67731 .52976 L
.67895 .52959 L
.67895 .52959 L
.68058 .52944 L
.68058 .52944 L
.68222 .52929 L
.68222 .52929 L
.68385 .52915 L
.68385 .52915 L
.68547 .52903 L
.68547 .52903 L
.6871 .52892 L
.6871 .52892 L
.68872 .52883 L
.68872 .52883 L
.69033 .52875 L
.69033 .52875 L
.69195 .5287 L
.69195 .5287 L
.69252 .52868 L
.69252 .52868 L
.69356 .52866 L
.69356 .52866 L
.69517 .52865 L
.69517 .52865 L
.69677 .52866 L
.69677 .52866 L
.69837 .52871 L
.69837 .52871 L
.69996 .52878 L
.69996 .52878 L
.70155 .52889 L
.70155 .52889 L
.70313 .52903 L
.70313 .52903 L
.70471 .52922 L
.70471 .52922 L
.70628 .52946 L
.70628 .52946 L
.70784 .52975 L
.70784 .52975 L
.7094 .53009 L
.7094 .53009 L
.71094 .53051 L
.71094 .53051 L
.71248 .53099 L
.71248 .53099 L
.714 .53157 L
.714 .53157 L
.715 .532 L
.715 .532 L
.71551 .53224 L
.71551 .53224 L
.717 .53302 L
.717 .53302 L
.71846 .53394 L
.71846 .53394 L
.7199 .53502 L
.7199 .53502 L
.7213 .5363 L
.7213 .5363 L
.72266 .53785 L
.72266 .53785 L
.7227 .53791 L
.7227 .53791 L
.72394 .53975 L
.72394 .53975 L
.72508 .54234 L
.72508 .54234 L
.72533 .54322 L
.72533 .54322 L
.72585 .5467 L
.72585 .5467 L
.72582 .54823 L
.72582 .54823 L
.72487 .55297 L
.72487 .55297 L
.72389 .55536 L
.72389 .55536 L
.72278 .55742 L
.72278 .55742 L
.72105 .56 L
.72105 .56 L
.71979 .56158 L
.71979 .56158 L
.71851 .56319 L
.71851 .56319 L
.7162 .56541 L
.7162 .56541 L
.71613 .56546 L
.71613 .56546 L
.71386 .56761 L
.71386 .56761 L
.71198 .56908 L
.71198 .56908 L
.71162 .56938 L
.71162 .56938 L
.70934 .57121 L
.70934 .57121 L
.70754 .57247 L
.70754 .57247 L
.70711 .57279 L
.70711 .57279 L
.70484 .57443 L
.70484 .57443 L
.70296 .57567 L
.70296 .57567 L
.70261 .57592 L
.70261 .57592 L
.70032 .57746 L
.70032 .57746 L
.69833 .57871 L
.69833 .57871 L
.69805 .57889 L
.69805 .57889 L
.69574 .58039 L
.69574 .58039 L
.69373 .58161 L
.69373 .58161 L
.69343 .5818 L
.69343 .5818 L
.69107 .58328 L
.69107 .58328 L
.68919 .5844 L
.68919 .5844 L
.6887 .5847 L
.6887 .5847 L
.68629 .58618 L
.68629 .58618 L
.68474 .58709 L
.68474 .58709 L
.68385 .58763 L
.68385 .58763 L
.68137 .58912 L
.68137 .58912 L
.68038 .5897 L
.68038 .5897 L
.67885 .59062 L
.67885 .59062 L
.67629 .59213 L
.67629 .59213 L
.67613 .59222 L
.67613 .59222 L
.67366 .59369 L
.67366 .59369 L
.67197 .59468 L
.67197 .59468 L
.67099 .59526 L
.67099 .59526 L
.66825 .59687 L
.66825 .59687 L
.66791 .59707 L
.66791 .59707 L
.66545 .59853 L
.66545 .59853 L
.66394 .59941 L
.66394 .59941 L
.66257 .60022 L
.66257 .60022 L
.66006 .60169 L
.66006 .60169 L
.6596 .60196 L
.6596 .60196 L
.65654 .60375 L
.65654 .60375 L
.65625 .60392 L
.65625 .60392 L
.65337 .60561 L
.65337 .60561 L
.65252 .6061 L
.65252 .6061 L
.65008 .60753 L
.65008 .60753 L
.64886 .60824 L
.64886 .60824 L
.64665 .60953 L
.64665 .60953 L
.64526 .61034 L
.64526 .61034 L
.64306 .61162 L
.64306 .61162 L
.64172 .6124 L
.64172 .6124 L
.63928 .61381 L
.63928 .61381 L
.63823 .61442 L
.63823 .61442 L
.63527 .61613 L
.63527 .61613 L
.63479 .6164 L
.63479 .6164 L
.6314 .61835 L
.6314 .61835 L
.63099 .61858 L
.63099 .61858 L
.62804 .62027 L
.62804 .62027 L
.62637 .62122 L
.62637 .62122 L
.62472 .62215 L
.62472 .62215 L
.62143 .624 L
.62143 .624 L
.62131 .62407 L
.62131 .62407 L
.61816 .62583 L
.61816 .62583 L
.61566 .62721 L
.61566 .62721 L
.61492 .62762 L
.61492 .62762 L
.6117 .62938 L
.6117 .62938 L
.60919 .63075 L
.60919 .63075 L
.6085 .63111 L
.6085 .63111 L
.60532 .63282 L
.60532 .63282 L
.60214 .63449 L
.60214 .63449 L
.60143 .63487 L
.60143 .63487 L
.59898 .63614 L
.59898 .63614 L
.59582 .63776 L
.59582 .63776 L
.59266 .63934 L
.59266 .63934 L
.59132 .64001 L
.59132 .64001 L
.58951 .6409 L
.58951 .6409 L
.58636 .64243 L
.58636 .64243 L
.5832 .64392 L
.5832 .64392 L
.58004 .64538 L
.58004 .64538 L
.57687 .6468 L
.57687 .6468 L
.57467 .64776 L
.57467 .64776 L
.57369 .64819 L
.57369 .64819 L
.57051 .64954 L
.57051 .64954 L
.56731 .65085 L
.56731 .65085 L
.5641 .65212 L
.5641 .65212 L
.56087 .65334 L
.56087 .65334 L
.55763 .65452 L
.55763 .65452 L
.55438 .65565 L
.55438 .65565 L
.55111 .65673 L
.55111 .65673 L
.54782 .65776 L
.54782 .65776 L
.54451 .65873 L
.54451 .65873 L
.54119 .65964 L
.54119 .65964 L
.53785 .66049 L
.53785 .66049 L
.5345 .66128 L
.5345 .66128 L
.53113 .662 L
.53113 .662 L
.52774 .66265 L
.52774 .66265 L
.52434 .66324 L
.52434 .66324 L
.52093 .66375 L
.52093 .66375 L
.5175 .66418 L
.5175 .66418 L
.51407 .66454 L
.51407 .66454 L
.51063 .66482 L
.51063 .66482 L
.50718 .66502 L
.50718 .66502 L
.50373 .66514 L
.50373 .66514 L
.50028 .66518 L
.50028 .66518 L
.49682 .66514 L
.49682 .66514 L
.49337 .66502 L
.49337 .66502 L
.48993 .66482 L
.48993 .66482 L
.48649 .66454 L
.48649 .66454 L
.48305 .66418 L
.48305 .66418 L
.47963 .66375 L
.47963 .66375 L
.47622 .66324 L
.47622 .66324 L
.47282 .66266 L
.47282 .66266 L
.46943 .662 L
.46943 .662 L
.46606 .66128 L
.46606 .66128 L
.4627 .6605 L
.4627 .6605 L
.45936 .65964 L
.45936 .65964 L
.45604 .65873 L
.45604 .65873 L
.45273 .65776 L
.45273 .65776 L
.44945 .65674 L
.44945 .65674 L
.44617 .65566 L
.44617 .65566 L
.44292 .65453 L
.44292 .65453 L
.43968 .65335 L
.43968 .65335 L
.43645 .65212 L
.43645 .65212 L
.43324 .65086 L
.43324 .65086 L
.43004 .64955 L
.43004 .64955 L
.42686 .6482 L
.42686 .6482 L
.42605 .64785 L
.42605 .64785 L
.42368 .64681 L
.42368 .64681 L
.42051 .64539 L
.42051 .64539 L
.41735 .64393 L
.41735 .64393 L
.41419 .64244 L
.41419 .64244 L
.41104 .64092 L
.41104 .64092 L
.40934 .64008 L
.40934 .64008 L
.40788 .63936 L
.40788 .63936 L
.40472 .63777 L
.40472 .63777 L
.40156 .63616 L
.40156 .63616 L
.39923 .63494 L
.39923 .63494 L
.3984 .63451 L
.3984 .63451 L
.39522 .63284 L
.39522 .63284 L
.39203 .63114 L
.39203 .63114 L
.39147 .63083 L
.39147 .63083 L
.38883 .62941 L
.38883 .62941 L
.38561 .62765 L
.38561 .62765 L
.385 .62731 L
.385 .62731 L
.38236 .62586 L
.38236 .62586 L
.37936 .62418 L
.37936 .62418 L
.3791 .62404 L
.3791 .62404 L
.3758 .62219 L
.3758 .62219 L
.37429 .62133 L
.37429 .62133 L
.37247 .62031 L
.37247 .62031 L
.36968 .61871 L
.36968 .61871 L
.36911 .61839 L
.36911 .61839 L
.36571 .61645 L
.36571 .61645 L
.36541 .61628 L
.36541 .61628 L
.36226 .61447 L
.36226 .61447 L
.3614 .61397 L
.3614 .61397 L
.35876 .61246 L
.35876 .61246 L
.35763 .6118 L
.35763 .6118 L
.3552 .61041 L
.3552 .61041 L
.35405 .60973 L
.35405 .60973 L
.35159 .60832 L
.35159 .60832 L
.35063 .60775 L
.35063 .60775 L
.34791 .60619 L
.34791 .60619 L
.34736 .60587 L
.34736 .60587 L
.34421 .60405 L
.34421 .60405 L
.34415 .60402 L
.34415 .60402 L
.34115 .60226 L
.34115 .60226 L
.34032 .60181 L
.34032 .60181 L
.33819 .60055 L
.33819 .60055 L
.33639 .59954 L
.33639 .59954 L
.33534 .59892 L
.33534 .59892 L
.33257 .59733 L
.33257 .59733 L
.33237 .59723 L
.33237 .59723 L
.32983 .59574 L
.32983 .59574 L
.32824 .59487 L
.32824 .59487 L
.32719 .59425 L
.32719 .59425 L
.3246 .59276 L
.3246 .59276 L
.324 .59245 L
.324 .59245 L
.32205 .5913 L
.32205 .5913 L
.31963 .58997 L
.31963 .58997 L
.31959 .58995 L
.31959 .58995 L
.31712 .5885 L
.31712 .5885 L
.31511 .58742 L
.31511 .58742 L
.31475 .58721 L
.31475 .58721 L
.31236 .58582 L
.31236 .58582 L
.31044 .58481 L
.31044 .58481 L
.31007 .5846 L
.31007 .5846 L
.30774 .58325 L
.30774 .58325 L
.30559 .58213 L
.30559 .58213 L
.30552 .58209 L
.30552 .58209 L
.30326 .58078 L
.30326 .58078 L
.30108 .57961 L
.30108 .57961 L
.30055 .57937 L
.30055 .57937 L
.2989 .57841 L
.2989 .57841 L
.29674 .57721 L
.29674 .57721 L
.2953 .57652 L
.2953 .57652 L
.29465 .57615 L
.29465 .57615 L
.29251 .57493 L
.29251 .57493 L
.29045 .57386 L
.29045 .57386 L
.2898 .57359 L
.2898 .57359 L
.28839 .57278 L
.28839 .57278 L
.28633 .57162 L
.28633 .57162 L
.28434 .57067 L
.28434 .57067 L
.28404 .57055 L
.28404 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27836 .56755 L
.27836 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56415 L
.27154 .56415 L
.27062 .56364 L
.27062 .56364 L
.26867 .56254 L
.26867 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18674 .6315 L
.18674 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64034 L
.18885 .64034 L
.19003 .64628 L
.19003 .64628 L
.19013 .64691 L
.19013 .64691 L
.19096 .65228 L
.19096 .65228 L
.1912 .65372 L
.1912 .65372 L
.19157 .65705 L
.19157 .65705 L
.19207 .66142 L
.19207 .66142 L
.19208 .66152 L
.19208 .66152 L
.19234 .66539 L
.19234 .66539 L
.19261 .66922 L
.19261 .66922 L
.19262 .66943 L
.19262 .66943 L
.19269 .67265 L
.19269 .67265 L
.19276 .676 L
.19276 .676 L
.1928 .67781 L
.1928 .67781 L
.19277 .6792 L
.19277 .6792 L
.19269 .6822 L
.19269 .6822 L
.1926 .68515 L
.1926 .68515 L
.19255 .68666 L
.19255 .68666 L
.19246 .68798 L
.19246 .68798 L
.19225 .69067 L
.19225 .69067 L
.19176 .6929 L
.19176 .6929 L
.19177 .69589 L
.19177 .69589 L
.19176 .69608 L
.19176 .69608 L
.19146 .69837 L
.19146 .69837 L
.19068 .70009 L
.19068 .70009 L
.19054 .70278 L
.19054 .70278 L
.19035 .70538 L
.19035 .70538 L
.19026 .70627 L
.19026 .70627 L
.18998 .7077 L
.18998 .7077 L
.18912 .70927 L
.18912 .70927 L
.18874 .71155 L
.18874 .71155 L
.18839 .71385 L
.18839 .71385 L
.18799 .71608 L
.18799 .71608 L
.1877 .71754 L
.1877 .71754 L
.18741 .71802 L
.18741 .71802 L
.18667 .71974 L
.18667 .71974 L
.18606 .72164 L
.18606 .72164 L
.1855 .7236 L
.1855 .7236 L
.18494 .72554 L
.18494 .72554 L
.18435 .72745 L
.18435 .72745 L
.18372 .7293 L
.18372 .7293 L
.18324 .73064 L
.18324 .73064 L
.18301 .73102 L
.18301 .73102 L
.18217 .73257 L
.18217 .73257 L
.18138 .73417 L
.18138 .73417 L
.18059 .73578 L
.18059 .73578 L
.1798 .73738 L
.1798 .73738 L
.17899 .73896 L
.17899 .73896 L
.17815 .74049 L
.17815 .74049 L
.17729 .74199 L
.17729 .74199 L
.17639 .74344 L
.17639 .74344 L
.17547 .74485 L
.17547 .74485 L
.17451 .74622 L
.17451 .74622 L
.17352 .74754 L
.17352 .74754 L
.1725 .74882 L
.1725 .74882 L
.17188 .74956 L
.17188 .74956 L
.17143 .75005 L
.17143 .75005 L
.17033 .75123 L
.17033 .75123 L
.1692 .75237 L
.1692 .75237 L
.16805 .75347 L
.16805 .75347 L
.16687 .75454 L
.16687 .75454 L
.16565 .75557 L
.16565 .75557 L
.16441 .75655 L
.16441 .75655 L
.16313 .7575 L
.16313 .7575 L
.16182 .7584 L
.16182 .7584 L
.16048 .75926 L
.16048 .75926 L
.15911 .76009 L
.15911 .76009 L
.15771 .76087 L
.15771 .76087 L
.15628 .76162 L
.15628 .76162 L
.15545 .76203 L
.15545 .76203 L
.15484 .76234 L
.15484 .76234 L
.15339 .76306 L
.15339 .76306 L
.15195 .76378 L
.15195 .76378 L
.15053 .76455 L
.15053 .76455 L
.14918 .76539 L
.14918 .76539 L
.14795 .7664 L
.14795 .7664 L
.14572 .76608 L
.14572 .76608 L
.14417 .76665 L
.14417 .76665 L
.14262 .76724 L
.14262 .76724 L
.14108 .76783 L
.14108 .76783 L
.13955 .76843 L
.13955 .76843 L
.13804 .76905 L
.13804 .76905 L
.13653 .76969 L
.13653 .76969 L
.13502 .77032 L
.13502 .77032 L
.13348 .7709 L
.13348 .7709 L
.13181 .77131 L
.13181 .77131 L
.12992 .77143 L
.12992 .77143 L
.12806 .77157 L
.12806 .77157 L
.13271 .77929 L
.13271 .77929 L
.13355 .77895 L
.13355 .77895 L
.13531 .77864 L
.13531 .77864 L
.14119 .7849 L
.14119 .7849 L
.14174 .78688 L
.14174 .78688 L
.14308 .79106 L
.14308 .79106 L
.14426 .79481 L
.14426 .79481 L
.14426 .795 L
.14426 .795 L
.14403 .79721 L
.14403 .79721 L
.14376 .79937 L
.14376 .79937 L
.14354 .80157 L
.14354 .80157 L
.14344 .80391 L
.14344 .80391 L
.14348 .8064 L
.14348 .8064 L
.14329 .80843 L
.14329 .80843 L
.14398 .80941 L
.14398 .80941 L
.1477 .81603 L
.1477 .81603 L
.14733 .818 L
.14733 .818 L
.13995 .81132 L
.13995 .81132 L
.13956 .81158 L
.13956 .81158 L
.12689 .79627 L
F
.12689 .20431 m
.13365 .19699 L
.13365 .19699 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13 .2055 L
.13 .2055 L
.13072 .20715 L
.13072 .20715 L
.13193 .20818 L
.13193 .20818 L
.13278 .20902 L
.13278 .20902 L
.13297 .20943 L
.13297 .20943 L
.12776 .21754 L
.12776 .21754 L
.12822 .21814 L
.12822 .21814 L
.12933 .21931 L
.12933 .21931 L
.12397 .22689 L
.12397 .22689 L
.11832 .23447 L
.11832 .23447 L
.11701 .23357 L
.11701 .23357 L
.1156 .23283 L
.1156 .23283 L
.11496 .23249 L
.11496 .23249 L
.11424 .232 L
.11424 .232 L
.11293 .23109 L
.11293 .23109 L
.1065 .23866 L
.1065 .23866 L
.10714 .23962 L
.10714 .23962 L
.10793 .24131 L
.10793 .24131 L
.10894 .24267 L
.10894 .24267 L
.11027 .24352 L
.11027 .24352 L
.11191 .24392 L
.11191 .24392 L
.1138 .24395 L
.1138 .24395 L
.11437 .24389 L
.11437 .24389 L
.11939 .23571 L
.11939 .23571 L
.11904 .23533 L
.11904 .23533 L
.12498 .22784 L
.12498 .22784 L
.1236 .23248 L
.1236 .23248 L
.12408 .23456 L
.12408 .23456 L
.12512 .23584 L
.12512 .23584 L
.12609 .23721 L
.12609 .23721 L
.12695 .23876 L
.12695 .23876 L
.12768 .24049 L
.12768 .24049 L
.12811 .24163 L
.12811 .24163 L
.12832 .24235 L
.12832 .24235 L
.12889 .24431 L
.12889 .24431 L
.1294 .24638 L
.1294 .24638 L
.12984 .24856 L
.12984 .24856 L
.13024 .2508 L
.13024 .2508 L
.13062 .25308 L
.13062 .25308 L
.13092 .25489 L
.13092 .25489 L
.13092 .25549 L
.13092 .25549 L
.13146 .25756 L
.13146 .25756 L
.13191 .25976 L
.13191 .25976 L
.1324 .26193 L
.1324 .26193 L
.13292 .26405 L
.13292 .26405 L
.13348 .26612 L
.13348 .26612 L
.13399 .26784 L
.13399 .26784 L
.13406 .26817 L
.13406 .26817 L
.13453 .27039 L
.13453 .27039 L
.13501 .27263 L
.13501 .27263 L
.13549 .27487 L
.13549 .27487 L
.13689 .27562 L
.13689 .27562 L
.13764 .27743 L
.13764 .27743 L
.1384 .27922 L
.1384 .27922 L
.13918 .281 L
.13918 .281 L
.13956 .28183 L
.13956 .28183 L
.13991 .28286 L
.13991 .28286 L
.14056 .28486 L
.14056 .28486 L
.14118 .28692 L
.14118 .28692 L
.14176 .28906 L
.14176 .28906 L
.14322 .28972 L
.14322 .28972 L
.14401 .2915 L
.14401 .2915 L
.14481 .29328 L
.14481 .29328 L
.1456 .29508 L
.1456 .29508 L
.14586 .29567 L
.14586 .29567 L
.14628 .29709 L
.14628 .29709 L
.14718 .29871 L
.14718 .29871 L
.14795 .30057 L
.14795 .30057 L
.14871 .30246 L
.14871 .30246 L
.14945 .30438 L
.14945 .30438 L
.15019 .30632 L
.15019 .30632 L
.15089 .30821 L
.15089 .30821 L
.15092 .30829 L
.15092 .30829 L
.15162 .31031 L
.15162 .31031 L
.1523 .31239 L
.1523 .31239 L
.15297 .3145 L
.15297 .3145 L
.15363 .31665 L
.15363 .31665 L
.15428 .31881 L
.15428 .31881 L
.15449 .31952 L
.15449 .31952 L
.15488 .32109 L
.15488 .32109 L
.15545 .32346 L
.15545 .32346 L
.15601 .32585 L
.15601 .32585 L
.15658 .32825 L
.15658 .32825 L
.15696 .32987 L
.15696 .32987 L
.15709 .33079 L
.15709 .33079 L
.15752 .33353 L
.15752 .33353 L
.15798 .33623 L
.15798 .33623 L
.15845 .33893 L
.15845 .33893 L
.15855 .33949 L
.15855 .33949 L
.15871 .34212 L
.15871 .34212 L
.15904 .34522 L
.15904 .34522 L
.15941 .34827 L
.15941 .34827 L
.15944 .34854 L
.15944 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15956 .36424 L
.15956 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36981 L
.15908 .36981 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
.15647 .38858 L
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37093 L
.13667 .37093 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35447 L
.13439 .35447 L
.13364 .35206 L
.13364 .35206 L
.13295 .34954 L
.13295 .34954 L
.13234 .34687 L
.13234 .34687 L
.13204 .3455 L
.13204 .3455 L
.13163 .34444 L
.13163 .34444 L
.13083 .34228 L
.13083 .34228 L
.13004 .34009 L
.13004 .34009 L
.12927 .33789 L
.12927 .33789 L
.12847 .33576 L
.12847 .33576 L
.12795 .33452 L
.12795 .33452 L
.12761 .33379 L
.12761 .33379 L
.12673 .33187 L
.12673 .33187 L
.12585 .32997 L
.12585 .32997 L
.12496 .32809 L
.12496 .32809 L
.12405 .32627 L
.12405 .32627 L
.12311 .32453 L
.12311 .32453 L
.12212 .32288 L
.12212 .32288 L
.12164 .32212 L
.12164 .32212 L
.12113 .32127 L
.12113 .32127 L
.12014 .31964 L
.12014 .31964 L
.11914 .31804 L
.11914 .31804 L
.11813 .31648 L
.11813 .31648 L
.1171 .31497 L
.1171 .31497 L
.11604 .31351 L
.11604 .31351 L
.11495 .31212 L
.11495 .31212 L
.11333 .31181 L
.11333 .31181 L
.11239 .31012 L
.11239 .31012 L
.11136 .3086 L
.11136 .3086 L
.11027 .30723 L
.11027 .30723 L
.10938 .30625 L
.10938 .30625 L
.10911 .30599 L
.10911 .30599 L
.1079 .30487 L
.1079 .30487 L
.10666 .30379 L
.10666 .30379 L
.10539 .30278 L
.10539 .30278 L
.10408 .30184 L
.10408 .30184 L
.10222 .30201 L
.10222 .30201 L
.10096 .30099 L
.10096 .30099 L
.09965 .30007 L
.09965 .30007 L
.09828 .29925 L
.09828 .29925 L
.09686 .29854 L
.09686 .29854 L
.09538 .29794 L
.09538 .29794 L
.09385 .29745 L
.09385 .29745 L
.09226 .29708 L
.09226 .29708 L
.09059 .29687 L
.09059 .29687 L
.09048 .29687 L
.09048 .29687 L
.08892 .29667 L
.08892 .29667 L
.08724 .29648 L
.08724 .29648 L
.08558 .29625 L
.08558 .29625 L
.08399 .29589 L
.08399 .29589 L
.08255 .29522 L
.08255 .29522 L
.07796 .30156 L
.07796 .30156 L
.07897 .30267 L
.07897 .30267 L
.07997 .30429 L
.07997 .30429 L
.08083 .3062 L
.08083 .3062 L
.08164 .30824 L
.08164 .30824 L
.08244 .31032 L
.08244 .31032 L
.08327 .31234 L
.08327 .31234 L
.08415 .31425 L
.08415 .31425 L
.08466 .31525 L
.08466 .31525 L
.08496 .31635 L
.08496 .31635 L
.08549 .31907 L
.08549 .31907 L
.08736 .31876 L
.08736 .31876 L
.08849 .32014 L
.08849 .32014 L
.08962 .32152 L
.08962 .32152 L
.09075 .32291 L
.09075 .32291 L
.09187 .32432 L
.09187 .32432 L
.09298 .32576 L
.09298 .32576 L
.09409 .32721 L
.09409 .32721 L
.09519 .32868 L
.09519 .32868 L
.09629 .33015 L
.09629 .33015 L
.09667 .33063 L
.09667 .33063 L
.09725 .33198 L
.09725 .33198 L
.09866 .33273 L
.09866 .33273 L
.09982 .33407 L
.09982 .33407 L
.10094 .33551 L
.10094 .33551 L
.10202 .33705 L
.10202 .33705 L
.10307 .33869 L
.10307 .33869 L
.10409 .3404 L
.10409 .3404 L
.10511 .34212 L
.10511 .34212 L
.10614 .34384 L
.10614 .34384 L
.10648 .34438 L
.10648 .34438 L
.10723 .34539 L
.10723 .34539 L
.10828 .34706 L
.10828 .34706 L
.10925 .34896 L
.10925 .34896 L
.11016 .351 L
.11016 .351 L
.11109 .35304 L
.11109 .35304 L
.11205 .355 L
.11205 .355 L
.11266 .35614 L
.11266 .35614 L
.11301 .35696 L
.11301 .35696 L
.11382 .35938 L
.11382 .35938 L
.1146 .36188 L
.1146 .36188 L
.11548 .36414 L
.11548 .36414 L
.11643 .36622 L
.11643 .36622 L
.11667 .3667 L
.11667 .3667 L
.11687 .36984 L
.11687 .36984 L
.1176 .37262 L
.1176 .37262 L
.11853 .37487 L
.11853 .37487 L
.11927 .37649 L
.11927 .37649 L
.11854 .38004 L
.11854 .38004 L
.1194 .38261 L
.1194 .38261 L
.12039 .38478 L
.12039 .38478 L
.12079 .38572 L
.12079 .38572 L
.12006 .39153 L
.12006 .39153 L
.12112 .39362 L
.12112 .39362 L
.12145 .39452 L
.12145 .39452 L
.12071 .40117 L
.12071 .40117 L
.12138 .40301 L
.12138 .40301 L
.12031 .40933 L
.12031 .40933 L
.12063 .41124 L
.12063 .41124 L
.11924 .4193 L
.11924 .4193 L
.11721 .42722 L
.11721 .42722 L
.11509 .43487 L
.11509 .43487 L
.11453 .43505 L
.11453 .43505 L
.11225 .44258 L
.11225 .44258 L
.11105 .44282 L
.11105 .44282 L
.11059 .44296 L
.11059 .44296 L
.10798 .45031 L
.10798 .45031 L
.10666 .45057 L
.10666 .45057 L
.10635 .45053 L
.10635 .45053 L
.10477 .45036 L
.10477 .45036 L
.10234 .45752 L
.10234 .45752 L
.10186 .45842 L
.10186 .45842 L
.10065 .45835 L
.10065 .45835 L
.09908 .45814 L
.09908 .45814 L
.0975 .45796 L
.0975 .45796 L
.09551 .4663 L
.09551 .4663 L
.09615 .47372 L
.09615 .47372 L
.0977 .47432 L
.0977 .47432 L
.09925 .47501 L
.09925 .47501 L
.09936 .47507 L
.09936 .47507 L
.10055 .48015 L
.10055 .48015 L
.10205 .48205 L
.10205 .48205 L
.10303 .48364 L
.10303 .48364 L
.10356 .48397 L
.10356 .48397 L
.10509 .48541 L
.10509 .48541 L
.10662 .48712 L
.10662 .48712 L
.10815 .48909 L
.10815 .48909 L
.10968 .49119 L
.10968 .49119 L
.11028 .49212 L
.11028 .49212 L
.11123 .49309 L
.11123 .49309 L
.11279 .49458 L
.11279 .49458 L
.11437 .49566 L
.11437 .49566 L
.11595 .49643 L
.11595 .49643 L
.11753 .49698 L
.11753 .49698 L
.11911 .49737 L
.11911 .49737 L
.1207 .49767 L
.1207 .49767 L
.12229 .49788 L
.12229 .49788 L
.12387 .49803 L
.12387 .49803 L
.12546 .49814 L
.12546 .49814 L
.12705 .49821 L
.12705 .49821 L
.12864 .49825 L
.12864 .49825 L
.13023 .49826 L
.13023 .49826 L
.13181 .49825 L
.13181 .49825 L
.1334 .49822 L
.1334 .49822 L
.13499 .49816 L
.13499 .49816 L
.13658 .49808 L
.13658 .49808 L
.13817 .49798 L
.13817 .49798 L
.13976 .49785 L
.13976 .49785 L
.14135 .49769 L
.14135 .49769 L
.14294 .49751 L
.14294 .49751 L
.14453 .4973 L
.14453 .4973 L
.14612 .49706 L
.14612 .49706 L
.14771 .49679 L
.14771 .49679 L
.1493 .49649 L
.1493 .49649 L
.15089 .49616 L
.15089 .49616 L
.15248 .49582 L
.15248 .49582 L
.15408 .49548 L
.15408 .49548 L
.15567 .49513 L
.15567 .49513 L
.15726 .49479 L
.15726 .49479 L
.15886 .49447 L
.15886 .49447 L
.16045 .49417 L
.16045 .49417 L
.16205 .49389 L
.16205 .49389 L
.16364 .49363 L
.16364 .49363 L
.16523 .49339 L
.16523 .49339 L
.16584 .49329 L
.16584 .49329 L
.16683 .49317 L
.16683 .49317 L
.16842 .49296 L
.16842 .49296 L
.17001 .49277 L
.17001 .49277 L
.17161 .49258 L
.17161 .49258 L
.1732 .4924 L
.1732 .4924 L
.17479 .49223 L
.17479 .49223 L
.17638 .49206 L
.17638 .49206 L
.17798 .4919 L
.17798 .4919 L
.17957 .49174 L
.17957 .49174 L
.18116 .49158 L
.18116 .49158 L
.18276 .49142 L
.18276 .49142 L
.18435 .49126 L
.18435 .49126 L
.18594 .4911 L
.18594 .4911 L
.18754 .49095 L
.18754 .49095 L
.18913 .49079 L
.18913 .49079 L
.19066 .4929 L
.19066 .4929 L
.19227 .49202 L
.19227 .49202 L
.19388 .49138 L
.19388 .49138 L
.19548 .49088 L
.19548 .49088 L
.19709 .49047 L
.19709 .49047 L
.19869 .49012 L
.19869 .49012 L
.20029 .48982 L
.20029 .48982 L
.20188 .48954 L
.20188 .48954 L
.20348 .4893 L
.20348 .4893 L
.20508 .48907 L
.20508 .48907 L
.20668 .48887 L
.20668 .48887 L
.20827 .48868 L
.20827 .48868 L
.20987 .4885 L
.20987 .4885 L
.21147 .48833 L
.21147 .48833 L
.21246 .48823 L
.21246 .48823 L
.21306 .48815 L
.21306 .48815 L
.21466 .48794 L
.21466 .48794 L
.21626 .48774 L
.21626 .48774 L
.21783 .48817 L
.21783 .48817 L
.21943 .48792 L
.21943 .48792 L
.22104 .48766 L
.22104 .48766 L
.22264 .48739 L
.22264 .48739 L
.22424 .48712 L
.22424 .48712 L
.22584 .48686 L
.22584 .48686 L
.22745 .4866 L
.22745 .4866 L
.22905 .48634 L
.22905 .48634 L
.23065 .48609 L
.23065 .48609 L
.23226 .48584 L
.23226 .48584 L
.23386 .48559 L
.23386 .48559 L
.23546 .48535 L
.23546 .48535 L
.23707 .48511 L
.23707 .48511 L
.23867 .48488 L
.23867 .48488 L
.24028 .48464 L
.24028 .48464 L
.24188 .48441 L
.24188 .48441 L
.24349 .48419 L
.24349 .48419 L
.24373 .48415 L
.24373 .48415 L
.24509 .48402 L
.24509 .48402 L
.24669 .48383 L
.24669 .48383 L
.2483 .48362 L
.2483 .48362 L
.24991 .4834 L
.24991 .4834 L
.25151 .48317 L
.25151 .48317 L
.25312 .48293 L
.25312 .48293 L
.25473 .48269 L
.25473 .48269 L
.25634 .48244 L
.25634 .48244 L
.25795 .4822 L
.25795 .4822 L
.25956 .48195 L
.25956 .48195 L
.26118 .4817 L
.26118 .4817 L
.26279 .48145 L
.26279 .48145 L
.2644 .48121 L
.2644 .48121 L
.26602 .48096 L
.26602 .48096 L
.26746 .48074 L
.26746 .48074 L
.26763 .48072 L
.26763 .48072 L
.26924 .4805 L
.26924 .4805 L
.27086 .48027 L
.27086 .48027 L
.27247 .48004 L
.27247 .48004 L
.27409 .47979 L
.27409 .47979 L
.27571 .47954 L
.27571 .47954 L
.27732 .47929 L
.27732 .47929 L
.27894 .47904 L
.27894 .47904 L
.28056 .47878 L
.28056 .47878 L
.28219 .47853 L
.28219 .47853 L
.28381 .47827 L
.28381 .47827 L
.28543 .47801 L
.28543 .47801 L
.28657 .47783 L
.28657 .47783 L
.28705 .47776 L
.28705 .47776 L
.28868 .47752 L
.28868 .47752 L
.2903 .47727 L
.2903 .47727 L
.29193 .47702 L
.29193 .47702 L
.29355 .47676 L
.29355 .47676 L
.29518 .4765 L
.29518 .4765 L
.29681 .47624 L
.29681 .47624 L
.29844 .47598 L
.29844 .47598 L
.30008 .47571 L
.30008 .47571 L
.30171 .47545 L
.30171 .47545 L
.30254 .47531 L
.30254 .47531 L
.30334 .47519 L
.30334 .47519 L
.30498 .47493 L
.30498 .47493 L
.30661 .47468 L
.30661 .47468 L
.30825 .47441 L
.30825 .47441 L
.30989 .47415 L
.30989 .47415 L
.31153 .47388 L
.31153 .47388 L
.31317 .47361 L
.31317 .47361 L
.31481 .47334 L
.31481 .47334 L
.31622 .47311 L
.31622 .47311 L
.31646 .47308 L
.31646 .47308 L
.3181 .47281 L
.3181 .47281 L
.31975 .47255 L
.31975 .47255 L
.3214 .47228 L
.3214 .47228 L
.32305 .47201 L
.32305 .47201 L
.3247 .47174 L
.3247 .47174 L
.32636 .47147 L
.32636 .47147 L
.32801 .4712 L
.32801 .4712 L
.32814 .47118 L
.32814 .47118 L
.32967 .47093 L
.32967 .47093 L
.33133 .47067 L
.33133 .47067 L
.33299 .4704 L
.33299 .4704 L
.33465 .47013 L
.33465 .47013 L
.33632 .46985 L
.33632 .46985 L
.33798 .46958 L
.33798 .46958 L
.33868 .46947 L
.33868 .46947 L
.33965 .46931 L
.33965 .46931 L
.34132 .46904 L
.34132 .46904 L
.34299 .46877 L
.34299 .46877 L
.34467 .4685 L
.34467 .4685 L
.34635 .46823 L
.34635 .46823 L
.34803 .46795 L
.34803 .46795 L
.34809 .46794 L
.34809 .46794 L
.34971 .46769 L
.34971 .46769 L
.35139 .46742 L
.35139 .46742 L
.35308 .46715 L
.35308 .46715 L
.35477 .46687 L
.35477 .46687 L
.35647 .4666 L
.35647 .4666 L
.35657 .46659 L
.35657 .46659 L
.35816 .46634 L
.35816 .46634 L
.35986 .46607 L
.35986 .46607 L
.36156 .4658 L
.36156 .4658 L
.36327 .46553 L
.36327 .46553 L
.36427 .46537 L
.36427 .46537 L
.36498 .46526 L
.36498 .46526 L
.36669 .46499 L
.36669 .46499 L
.3684 .46473 L
.3684 .46473 L
.37012 .46446 L
.37012 .46446 L
.37129 .46428 L
.37129 .46428 L
.37184 .46419 L
.37184 .46419 L
.37357 .46393 L
.37357 .46393 L
.3753 .46367 L
.3753 .46367 L
.37703 .4634 L
.37703 .4634 L
.37774 .4633 L
.37774 .4633 L
.37877 .46314 L
.37877 .46314 L
.38051 .46288 L
.38051 .46288 L
.38226 .46262 L
.38226 .46262 L
.38369 .46241 L
.38369 .46241 L
.38402 .46236 L
.38402 .46236 L
.38577 .4621 L
.38577 .4621 L
.38754 .46185 L
.38754 .46185 L
.38919 .46161 L
.38919 .46161 L
.3893 .46159 L
.3893 .46159 L
.39108 .46134 L
.39108 .46134 L
.39286 .46108 L
.39286 .46108 L
.3943 .46088 L
.3943 .46088 L
.39464 .46083 L
.39464 .46083 L
.39644 .46058 L
.39644 .46058 L
.39823 .46033 L
.39823 .46033 L
.39906 .46022 L
.39906 .46022 L
.40004 .46009 L
.40004 .46009 L
.40185 .45984 L
.40185 .45984 L
.40352 .45962 L
.40352 .45962 L
.40368 .4596 L
.40368 .4596 L
.40551 .45936 L
.40551 .45936 L
.40734 .45911 L
.40734 .45911 L
.40769 .45907 L
.40769 .45907 L
.40919 .45888 L
.40919 .45888 L
.41105 .45864 L
.41105 .45864 L
.41161 .45857 L
.41161 .45857 L
.41292 .45841 L
.41292 .45841 L
.4148 .45817 L
.4148 .45817 L
.41531 .45811 L
.41531 .45811 L
.41669 .45794 L
.41669 .45794 L
.41859 .45772 L
.41859 .45772 L
.41879 .45769 L
.41879 .45769 L
.42051 .45749 L
.42051 .45749 L
.42209 .45731 L
.42209 .45731 L
.42244 .45727 L
.42244 .45727 L
.42438 .45705 L
.42438 .45705 L
.42521 .45695 L
.42521 .45695 L
.42634 .45683 L
.42634 .45683 L
.42818 .45663 L
.42818 .45663 L
.42832 .45661 L
.42832 .45661 L
.43032 .4564 L
.43032 .4564 L
.431 .45633 L
.431 .45633 L
.43234 .45619 L
.43234 .45619 L
.43369 .45605 L
.43369 .45605 L
.43438 .45598 L
.43438 .45598 L
.43626 .4558 L
.43626 .4558 L
.43644 .45578 L
.43644 .45578 L
.43853 .45557 L
.43853 .45557 L
.43871 .45556 L
.43871 .45556 L
.44066 .45538 L
.44066 .45538 L
.44105 .45534 L
.44105 .45534 L
.44281 .45518 L
.44281 .45518 L
.4433 .45514 L
.4433 .45514 L
.445 .45499 L
.445 .45499 L
.44546 .45495 L
.44546 .45495 L
.44723 .4548 L
.44723 .4548 L
.44754 .45477 L
.44754 .45477 L
.44951 .45461 L
.44951 .45461 L
.44954 .45461 L
.44954 .45461 L
.45147 .45446 L
.45147 .45446 L
.45184 .45443 L
.45184 .45443 L
.45333 .45431 L
.45333 .45431 L
.45423 .45425 L
.45423 .45425 L
.45512 .45418 L
.45512 .45418 L
.45669 .45407 L
.45669 .45407 L
.45686 .45406 L
.45686 .45406 L
.45854 .45394 L
.45854 .45394 L
.45924 .4539 L
.45924 .4539 L
.46018 .45383 L
.46018 .45383 L
.46176 .45373 L
.46176 .45373 L
.46188 .45373 L
.46188 .45373 L
.4633 .45364 L
.4633 .45364 L
.46465 .45356 L
.46465 .45356 L
.4648 .45355 L
.4648 .45355 L
.46626 .45347 L
.46626 .45347 L
.46757 .4534 L
.46757 .4534 L
.46768 .45339 L
.46768 .45339 L
.46907 .45332 L
.46907 .45332 L
.47042 .45325 L
.47042 .45325 L
.47068 .45324 L
.47068 .45324 L
.47175 .45319 L
.47175 .45319 L
.47305 .45313 L
.47305 .45313 L
.47406 .45308 L
.47406 .45308 L
.47432 .45307 L
.47432 .45307 L
.47556 .45302 L
.47556 .45302 L
.47679 .45297 L
.47679 .45297 L
.47783 .45293 L
.47783 .45293 L
.47799 .45292 L
.47799 .45292 L
.47917 .45288 L
.47917 .45288 L
.48033 .45284 L
.48033 .45284 L
.48148 .45281 L
.48148 .45281 L
.48222 .45278 L
.48222 .45278 L
.48261 .45277 L
.48261 .45277 L
.48372 .45274 L
.48372 .45274 L
.48482 .45271 L
.48482 .45271 L
.4859 .45268 L
.4859 .45268 L
.48698 .45266 L
.48698 .45266 L
.48789 .45264 L
.48789 .45264 L
.48804 .45264 L
.48804 .45264 L
.4891 .45262 L
.4891 .45262 L
.49014 .4526 L
.49014 .4526 L
.49118 .45258 L
.49118 .45258 L
.49221 .45257 L
.49221 .45257 L
.49323 .45255 L
.49323 .45255 L
.49425 .45254 L
.49425 .45254 L
.49526 .45253 L
.49526 .45253 L
.49627 .45252 L
.49627 .45252 L
.49727 .45252 L
.49727 .45252 L
.49828 .45251 L
.49828 .45251 L
.49928 .45251 L
.49928 .45251 L
.50028 .45251 L
.50028 .45251 L
.50128 .45251 L
.50128 .45251 L
.50228 .45251 L
.50228 .45251 L
.50328 .45252 L
.50328 .45252 L
.50429 .45252 L
.50429 .45252 L
.5053 .45253 L
.5053 .45253 L
.50631 .45254 L
.50631 .45254 L
.50733 .45255 L
.50733 .45255 L
.50835 .45256 L
.50835 .45256 L
.50938 .45258 L
.50938 .45258 L
.51042 .4526 L
.51042 .4526 L
.51146 .45261 L
.51146 .45261 L
.51251 .45263 L
.51251 .45263 L
.51265 .45264 L
.51265 .45264 L
.51358 .45266 L
.51358 .45266 L
.51465 .45268 L
.51465 .45268 L
.51574 .45271 L
.51574 .45271 L
.51684 .45274 L
.51684 .45274 L
.51795 .45277 L
.51795 .45277 L
.51833 .45278 L
.51833 .45278 L
.51908 .4528 L
.51908 .4528 L
.52022 .45284 L
.52022 .45284 L
.52139 .45288 L
.52139 .45288 L
.52257 .45292 L
.52257 .45292 L
.52272 .45293 L
.52272 .45293 L
.52377 .45297 L
.52377 .45297 L
.52499 .45302 L
.52499 .45302 L
.52624 .45307 L
.52624 .45307 L
.52649 .45308 L
.52649 .45308 L
.52751 .45312 L
.52751 .45312 L
.52881 .45318 L
.52881 .45318 L
.52987 .45323 L
.52987 .45323 L
.53013 .45325 L
.53013 .45325 L
.53149 .45331 L
.53149 .45331 L
.53288 .45339 L
.53288 .45339 L
.53298 .45339 L
.53298 .45339 L
.5343 .45346 L
.5343 .45346 L
.53576 .45355 L
.53576 .45355 L
.5359 .45355 L
.5359 .45355 L
.53726 .45363 L
.53726 .45363 L
.53866 .45372 L
.53866 .45372 L
.5388 .45373 L
.5388 .45373 L
.54038 .45383 L
.54038 .45383 L
.54131 .45389 L
.54131 .45389 L
.54202 .45394 L
.54202 .45394 L
.5437 .45405 L
.5437 .45405 L
.54385 .45406 L
.54385 .45406 L
.54544 .45417 L
.54544 .45417 L
.54631 .45424 L
.54631 .45424 L
.54724 .45431 L
.54724 .45431 L
.5487 .45442 L
.5487 .45442 L
.5491 .45445 L
.5491 .45445 L
.55102 .4546 L
.55102 .4546 L
.55104 .4546 L
.55104 .4546 L
.55302 .45476 L
.55302 .45476 L
.55331 .45479 L
.55331 .45479 L
.5551 .45494 L
.5551 .45494 L
.55554 .45498 L
.55554 .45498 L
.55726 .45513 L
.55726 .45513 L
.55774 .45517 L
.55774 .45517 L
.55951 .45533 L
.55951 .45533 L
.55989 .45536 L
.55989 .45536 L
.56186 .45555 L
.56186 .45555 L
.56201 .45556 L
.56201 .45556 L
.5641 .45576 L
.5641 .45576 L
.56432 .45578 L
.56432 .45578 L
.56617 .45597 L
.56617 .45597 L
.56688 .45604 L
.56688 .45604 L
.56821 .45617 L
.56821 .45617 L
.56957 .45631 L
.56957 .45631 L
.57023 .45638 L
.57023 .45638 L
.57222 .45659 L
.57222 .45659 L
.5724 .45661 L
.5724 .45661 L
.5742 .45681 L
.5742 .45681 L
.57537 .45694 L
.57537 .45694 L
.57616 .45703 L
.57616 .45703 L
.57811 .45724 L
.57811 .45724 L
.5785 .45729 L
.5785 .45729 L
.58004 .45747 L
.58004 .45747 L
.5818 .45767 L
.5818 .45767 L
.58195 .45769 L
.58195 .45769 L
.58385 .45792 L
.58385 .45792 L
.58529 .45809 L
.58529 .45809 L
.58574 .45814 L
.58574 .45814 L
.58762 .45837 L
.58762 .45837 L
.58899 .45854 L
.58899 .45854 L
.58949 .45861 L
.58949 .45861 L
.59135 .45884 L
.59135 .45884 L
.59293 .45904 L
.59293 .45904 L
.59319 .45908 L
.59319 .45908 L
.59503 .45931 L
.59503 .45931 L
.59686 .45955 L
.59686 .45955 L
.59711 .45959 L
.59711 .45959 L
.59868 .45979 L
.59868 .45979 L
.60049 .46004 L
.60049 .46004 L
.60158 .46018 L
.60158 .46018 L
.6023 .46028 L
.6023 .46028 L
.6041 .46052 L
.6041 .46052 L
.60589 .46077 L
.60589 .46077 L
.60637 .46084 L
.60637 .46084 L
.60767 .46102 L
.60767 .46102 L
.60945 .46127 L
.60945 .46127 L
.61123 .46152 L
.61123 .46152 L
.61151 .46156 L
.61151 .46156 L
.61299 .46177 L
.61299 .46177 L
.61475 .46202 L
.61475 .46202 L
.61651 .46227 L
.61651 .46227 L
.61705 .46235 L
.61705 .46235 L
.61826 .46252 L
.61826 .46252 L
.62001 .46278 L
.62001 .46278 L
.62175 .46303 L
.62175 .46303 L
.62305 .46322 L
.62305 .46322 L
.62349 .46329 L
.62349 .46329 L
.62522 .46354 L
.62522 .46354 L
.62695 .4638 L
.62695 .4638 L
.62867 .46405 L
.62867 .46405 L
.62959 .46419 L
.62959 .46419 L
.63039 .46431 L
.63039 .46431 L
.63211 .46456 L
.63211 .46456 L
.63382 .46482 L
.63382 .46482 L
.63553 .46507 L
.63553 .46507 L
.63674 .46525 L
.63674 .46525 L
.63724 .46533 L
.63724 .46533 L
.63894 .46558 L
.63894 .46558 L
.64064 .46584 L
.64064 .46584 L
.64233 .46609 L
.64233 .46609 L
.64403 .46634 L
.64403 .46634 L
.64464 .46643 L
.64464 .46643 L
.64572 .46659 L
.64572 .46659 L
.6474 .46684 L
.6474 .46684 L
.64909 .46709 L
.64909 .46709 L
.65077 .46733 L
.65077 .46733 L
.65245 .46758 L
.65245 .46758 L
.65347 .46773 L
.65347 .46773 L
.65412 .46782 L
.65412 .46782 L
.6558 .46806 L
.6558 .46806 L
.65747 .4683 L
.65747 .4683 L
.65913 .46853 L
.65913 .46853 L
.6608 .46877 L
.6608 .46877 L
.66246 .46899 L
.66246 .46899 L
.66356 .46914 L
.66356 .46914 L
.66412 .46922 L
.66412 .46922 L
.66578 .46944 L
.66578 .46944 L
.66743 .46965 L
.66743 .46965 L
.66909 .46986 L
.66909 .46986 L
.67074 .47007 L
.67074 .47007 L
.67238 .47027 L
.67238 .47027 L
.67403 .47046 L
.67403 .47046 L
.6756 .47064 L
.6756 .47064 L
.67567 .47065 L
.67567 .47065 L
.67731 .47082 L
.67731 .47082 L
.67895 .47099 L
.67895 .47099 L
.68058 .47115 L
.68058 .47115 L
.68222 .47129 L
.68222 .47129 L
.68385 .47143 L
.68385 .47143 L
.68547 .47155 L
.68547 .47155 L
.6871 .47166 L
.6871 .47166 L
.68872 .47175 L
.68872 .47175 L
.69033 .47183 L
.69033 .47183 L
.69195 .47189 L
.69195 .47189 L
.69252 .4719 L
.69252 .4719 L
.69356 .47192 L
.69356 .47192 L
.69517 .47193 L
.69517 .47193 L
.69677 .47192 L
.69677 .47192 L
.69837 .47188 L
.69837 .47188 L
.69996 .4718 L
.69996 .4718 L
.70155 .47169 L
.70155 .47169 L
.70313 .47155 L
.70313 .47155 L
.70471 .47136 L
.70471 .47136 L
.70628 .47112 L
.70628 .47112 L
.70784 .47084 L
.70784 .47084 L
.7094 .47049 L
.7094 .47049 L
.71094 .47008 L
.71094 .47008 L
.71248 .46959 L
.71248 .46959 L
.714 .46902 L
.714 .46902 L
.715 .46858 L
.715 .46858 L
.71551 .46835 L
.71551 .46835 L
.717 .46756 L
.717 .46756 L
.71846 .46665 L
.71846 .46665 L
.7199 .46557 L
.7199 .46557 L
.7213 .46428 L
.7213 .46428 L
.72266 .46273 L
.72266 .46273 L
.7227 .46267 L
.7227 .46267 L
.72394 .46083 L
.72394 .46083 L
.72508 .45824 L
.72508 .45824 L
.72533 .45736 L
.72533 .45736 L
.72585 .45388 L
.72585 .45388 L
.72582 .45235 L
.72582 .45235 L
.72487 .44761 L
.72487 .44761 L
.72389 .44523 L
.72389 .44523 L
.72278 .44316 L
.72278 .44316 L
.72105 .44059 L
.72105 .44059 L
.71979 .439 L
.71979 .439 L
.71851 .4374 L
.71851 .4374 L
.7162 .43517 L
.7162 .43517 L
.71613 .43512 L
.71613 .43512 L
.71386 .43297 L
.71386 .43297 L
.71198 .4315 L
.71198 .4315 L
.71162 .4312 L
.71162 .4312 L
.70934 .42937 L
.70934 .42937 L
.70754 .42811 L
.70754 .42811 L
.70711 .42779 L
.70711 .42779 L
.70484 .42615 L
.70484 .42615 L
.70296 .42491 L
.70296 .42491 L
.70261 .42467 L
.70261 .42467 L
.70032 .42312 L
.70032 .42312 L
.69833 .42188 L
.69833 .42188 L
.69805 .42169 L
.69805 .42169 L
.69574 .4202 L
.69574 .4202 L
.69373 .41897 L
.69373 .41897 L
.69343 .41878 L
.69343 .41878 L
.69107 .4173 L
.69107 .4173 L
.68919 .41618 L
.68919 .41618 L
.6887 .41588 L
.6887 .41588 L
.68629 .4144 L
.68629 .4144 L
.68474 .41349 L
.68474 .41349 L
.68385 .41295 L
.68385 .41295 L
.68137 .41146 L
.68137 .41146 L
.68038 .41089 L
.68038 .41089 L
.67885 .40996 L
.67885 .40996 L
.67629 .40845 L
.67629 .40845 L
.67613 .40836 L
.67613 .40836 L
.67366 .40689 L
.67366 .40689 L
.67197 .4059 L
.67197 .4059 L
.67099 .40532 L
.67099 .40532 L
.66825 .40371 L
.66825 .40371 L
.66791 .40351 L
.66791 .40351 L
.66545 .40205 L
.66545 .40205 L
.66394 .40117 L
.66394 .40117 L
.66257 .40036 L
.66257 .40036 L
.66006 .39889 L
.66006 .39889 L
.6596 .39863 L
.6596 .39863 L
.65654 .39683 L
.65654 .39683 L
.65625 .39666 L
.65625 .39666 L
.65337 .39497 L
.65337 .39497 L
.65252 .39448 L
.65252 .39448 L
.65008 .39305 L
.65008 .39305 L
.64886 .39234 L
.64886 .39234 L
.64665 .39105 L
.64665 .39105 L
.64526 .39024 L
.64526 .39024 L
.64306 .38896 L
.64306 .38896 L
.64172 .38818 L
.64172 .38818 L
.63928 .38677 L
.63928 .38677 L
.63823 .38616 L
.63823 .38616 L
.63527 .38446 L
.63527 .38446 L
.63479 .38418 L
.63479 .38418 L
.6314 .38223 L
.6314 .38223 L
.63099 .382 L
.63099 .382 L
.62804 .38032 L
.62804 .38032 L
.62637 .37936 L
.62637 .37936 L
.62472 .37843 L
.62472 .37843 L
.62143 .37658 L
.62143 .37658 L
.62131 .37651 L
.62131 .37651 L
.61816 .37476 L
.61816 .37476 L
.61566 .37337 L
.61566 .37337 L
.61492 .37296 L
.61492 .37296 L
.6117 .3712 L
.6117 .3712 L
.60919 .36984 L
.60919 .36984 L
.6085 .36947 L
.6085 .36947 L
.60532 .36776 L
.60532 .36776 L
.60214 .36609 L
.60214 .36609 L
.60143 .36571 L
.60143 .36571 L
.59898 .36444 L
.59898 .36444 L
.59582 .36283 L
.59582 .36283 L
.59266 .36124 L
.59266 .36124 L
.59132 .36057 L
.59132 .36057 L
.58951 .35968 L
.58951 .35968 L
.58636 .35816 L
.58636 .35816 L
.5832 .35667 L
.5832 .35667 L
.58004 .35521 L
.58004 .35521 L
.57687 .35378 L
.57687 .35378 L
.57467 .35282 L
.57467 .35282 L
.57369 .3524 L
.57369 .3524 L
.57051 .35105 L
.57051 .35105 L
.56731 .34974 L
.56731 .34974 L
.5641 .34847 L
.5641 .34847 L
.56087 .34724 L
.56087 .34724 L
.55763 .34606 L
.55763 .34606 L
.55438 .34493 L
.55438 .34493 L
.55111 .34385 L
.55111 .34385 L
.54782 .34283 L
.54782 .34283 L
.54451 .34186 L
.54451 .34186 L
.54119 .34094 L
.54119 .34094 L
.53785 .34009 L
.53785 .34009 L
.5345 .3393 L
.5345 .3393 L
.53113 .33858 L
.53113 .33858 L
.52774 .33793 L
.52774 .33793 L
.52434 .33735 L
.52434 .33735 L
.52093 .33684 L
.52093 .33684 L
.5175 .3364 L
.5175 .3364 L
.51407 .33604 L
.51407 .33604 L
.51063 .33576 L
.51063 .33576 L
.50718 .33556 L
.50718 .33556 L
.50373 .33544 L
.50373 .33544 L
.50028 .3354 L
.50028 .3354 L
.49682 .33544 L
.49682 .33544 L
.49337 .33556 L
.49337 .33556 L
.48993 .33576 L
.48993 .33576 L
.48649 .33604 L
.48649 .33604 L
.48305 .3364 L
.48305 .3364 L
.47963 .33683 L
.47963 .33683 L
.47622 .33734 L
.47622 .33734 L
.47282 .33793 L
.47282 .33793 L
.46943 .33858 L
.46943 .33858 L
.46606 .3393 L
.46606 .3393 L
.4627 .34009 L
.4627 .34009 L
.45936 .34094 L
.45936 .34094 L
.45604 .34185 L
.45604 .34185 L
.45273 .34282 L
.45273 .34282 L
.44945 .34385 L
.44945 .34385 L
.44617 .34493 L
.44617 .34493 L
.44292 .34606 L
.44292 .34606 L
.43968 .34723 L
.43968 .34723 L
.43645 .34846 L
.43645 .34846 L
.43324 .34973 L
.43324 .34973 L
.43004 .35104 L
.43004 .35104 L
.42686 .35238 L
.42686 .35238 L
.42605 .35274 L
.42605 .35274 L
.42368 .35377 L
.42368 .35377 L
.42051 .35519 L
.42051 .35519 L
.41735 .35665 L
.41735 .35665 L
.41419 .35814 L
.41419 .35814 L
.41104 .35967 L
.41104 .35967 L
.40934 .3605 L
.40934 .3605 L
.40788 .36122 L
.40788 .36122 L
.40472 .36281 L
.40472 .36281 L
.40156 .36442 L
.40156 .36442 L
.39923 .36564 L
.39923 .36564 L
.3984 .36607 L
.3984 .36607 L
.39522 .36774 L
.39522 .36774 L
.39203 .36945 L
.39203 .36945 L
.39147 .36975 L
.39147 .36975 L
.38883 .37118 L
.38883 .37118 L
.38561 .37294 L
.38561 .37294 L
.385 .37327 L
.385 .37327 L
.38236 .37473 L
.38236 .37473 L
.37936 .3764 L
.37936 .3764 L
.3791 .37655 L
.3791 .37655 L
.3758 .3784 L
.3758 .3784 L
.37429 .37926 L
.37429 .37926 L
.37247 .38028 L
.37247 .38028 L
.36968 .38187 L
.36968 .38187 L
.36911 .38219 L
.36911 .38219 L
.36571 .38413 L
.36571 .38413 L
.36541 .3843 L
.36541 .3843 L
.36226 .38611 L
.36226 .38611 L
.3614 .38661 L
.3614 .38661 L
.35876 .38812 L
.35876 .38812 L
.35763 .38879 L
.35763 .38879 L
.3552 .39017 L
.3552 .39017 L
.35405 .39086 L
.35405 .39086 L
.35159 .39226 L
.35159 .39226 L
.35063 .39283 L
.35063 .39283 L
.34791 .39439 L
.34791 .39439 L
.34736 .39472 L
.34736 .39472 L
.34421 .39653 L
.34421 .39653 L
.34415 .39656 L
.34415 .39656 L
.34115 .39832 L
.34115 .39832 L
.34032 .39878 L
.34032 .39878 L
.33819 .40003 L
.33819 .40003 L
.33639 .40104 L
.33639 .40104 L
.33534 .40166 L
.33534 .40166 L
.33257 .40325 L
.33257 .40325 L
.33237 .40335 L
.33237 .40335 L
.32983 .40484 L
.32983 .40484 L
.32824 .40572 L
.32824 .40572 L
.32719 .40634 L
.32719 .40634 L
.3246 .40782 L
.3246 .40782 L
.324 .40814 L
.324 .40814 L
.32205 .40928 L
.32205 .40928 L
.31963 .41062 L
.31963 .41062 L
.31959 .41063 L
.31959 .41063 L
.31712 .41208 L
.31712 .41208 L
.31511 .41316 L
.31511 .41316 L
.31475 .41337 L
.31475 .41337 L
.31236 .41476 L
.31236 .41476 L
.31044 .41577 L
.31044 .41577 L
.31007 .41599 L
.31007 .41599 L
.30774 .41733 L
.30774 .41733 L
.30559 .41845 L
.30559 .41845 L
.30552 .41849 L
.30552 .41849 L
.30326 .4198 L
.30326 .4198 L
.30108 .42097 L
.30108 .42097 L
.30055 .42121 L
.30055 .42121 L
.2989 .42217 L
.2989 .42217 L
.29674 .42337 L
.29674 .42337 L
.2953 .42406 L
.2953 .42406 L
.29465 .42443 L
.29465 .42443 L
.29251 .42565 L
.29251 .42565 L
.29045 .42672 L
.29045 .42672 L
.2898 .427 L
.2898 .427 L
.28839 .4278 L
.28839 .4278 L
.28633 .42896 L
.28633 .42896 L
.28434 .42992 L
.28434 .42992 L
.28404 .43003 L
.28404 .43003 L
.28232 .43101 L
.28232 .43101 L
.2803 .43213 L
.2803 .43213 L
.27836 .43303 L
.27836 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43406 L
.2764 .43406 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26867 .43804 L
.26867 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18674 .36909 L
.18674 .36909 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36024 L
.18885 .36024 L
.19003 .3543 L
.19003 .3543 L
.19013 .35367 L
.19013 .35367 L
.19096 .3483 L
.19096 .3483 L
.1912 .34686 L
.1912 .34686 L
.19157 .34353 L
.19157 .34353 L
.19207 .33917 L
.19207 .33917 L
.19208 .33906 L
.19208 .33906 L
.19234 .33519 L
.19234 .33519 L
.19261 .33136 L
.19261 .33136 L
.19262 .33116 L
.19262 .33116 L
.19269 .32793 L
.19269 .32793 L
.19276 .32459 L
.19276 .32459 L
.1928 .32277 L
.1928 .32277 L
.19277 .32138 L
.19277 .32138 L
.19269 .31839 L
.19269 .31839 L
.1926 .31544 L
.1926 .31544 L
.19255 .31393 L
.19255 .31393 L
.19246 .3126 L
.19246 .3126 L
.19225 .30991 L
.19225 .30991 L
.19176 .30769 L
.19176 .30769 L
.19177 .30469 L
.19177 .30469 L
.19176 .3045 L
.19176 .3045 L
.19146 .30221 L
.19146 .30221 L
.19068 .30049 L
.19068 .30049 L
.19054 .2978 L
.19054 .2978 L
.19035 .2952 L
.19035 .2952 L
.19026 .29431 L
.19026 .29431 L
.18998 .29288 L
.18998 .29288 L
.18912 .29132 L
.18912 .29132 L
.18874 .28903 L
.18874 .28903 L
.18839 .28674 L
.18839 .28674 L
.18799 .2845 L
.18799 .2845 L
.1877 .28305 L
.1877 .28305 L
.18741 .28257 L
.18741 .28257 L
.18667 .28085 L
.18667 .28085 L
.18606 .27894 L
.18606 .27894 L
.1855 .27699 L
.1855 .27699 L
.18494 .27504 L
.18494 .27504 L
.18435 .27314 L
.18435 .27314 L
.18372 .27129 L
.18372 .27129 L
.18324 .26995 L
.18324 .26995 L
.18301 .26957 L
.18301 .26957 L
.18217 .26802 L
.18217 .26802 L
.18138 .26641 L
.18138 .26641 L
.18059 .2648 L
.18059 .2648 L
.1798 .2632 L
.1798 .2632 L
.17899 .26163 L
.17899 .26163 L
.17815 .26009 L
.17815 .26009 L
.17729 .25859 L
.17729 .25859 L
.17639 .25714 L
.17639 .25714 L
.17547 .25573 L
.17547 .25573 L
.17451 .25436 L
.17451 .25436 L
.17352 .25304 L
.17352 .25304 L
.1725 .25176 L
.1725 .25176 L
.17188 .25102 L
.17188 .25102 L
.17143 .25053 L
.17143 .25053 L
.17033 .24936 L
.17033 .24936 L
.1692 .24822 L
.1692 .24822 L
.16805 .24711 L
.16805 .24711 L
.16687 .24604 L
.16687 .24604 L
.16565 .24502 L
.16565 .24502 L
.16441 .24403 L
.16441 .24403 L
.16313 .24309 L
.16313 .24309 L
.16182 .24218 L
.16182 .24218 L
.16048 .24132 L
.16048 .24132 L
.15911 .2405 L
.15911 .2405 L
.15771 .23971 L
.15771 .23971 L
.15628 .23897 L
.15628 .23897 L
.15545 .23855 L
.15545 .23855 L
.15484 .23825 L
.15484 .23825 L
.15339 .23753 L
.15339 .23753 L
.15195 .2368 L
.15195 .2368 L
.15053 .23604 L
.15053 .23604 L
.14918 .23519 L
.14918 .23519 L
.14795 .23418 L
.14795 .23418 L
.14572 .23451 L
.14572 .23451 L
.14417 .23393 L
.14417 .23393 L
.14262 .23335 L
.14262 .23335 L
.14108 .23276 L
.14108 .23276 L
.13955 .23215 L
.13955 .23215 L
.13804 .23153 L
.13804 .23153 L
.13653 .2309 L
.13653 .2309 L
.13502 .23026 L
.13502 .23026 L
.13348 .22968 L
.13348 .22968 L
.13181 .22927 L
.13181 .22927 L
.12992 .22916 L
.12992 .22916 L
.12806 .22902 L
.12806 .22902 L
.13271 .22129 L
.13271 .22129 L
.13355 .22163 L
.13355 .22163 L
.13531 .22194 L
.13531 .22194 L
.14119 .21568 L
.14119 .21568 L
.14174 .2137 L
.14174 .2137 L
.14308 .20952 L
.14308 .20952 L
.14426 .20577 L
.14426 .20577 L
.14426 .20558 L
.14426 .20558 L
.14403 .20337 L
.14403 .20337 L
.14376 .20122 L
.14376 .20122 L
.14354 .19902 L
.14354 .19902 L
.14344 .19667 L
.14344 .19667 L
.14348 .19418 L
.14348 .19418 L
.14329 .19215 L
.14329 .19215 L
.14398 .19118 L
.14398 .19118 L
.1477 .18455 L
.1477 .18455 L
.14733 .18258 L
.14733 .18258 L
.13995 .18927 L
.13995 .18927 L
.13956 .189 L
.13956 .189 L
.12689 .20431 L
F
.996 .146 0 0 k
.9387 .59348 m
.93983 .59419 L
.93983 .59419 L
.94134 .59471 L
.94134 .59471 L
.94288 .59513 L
.94288 .59513 L
.94442 .5955 L
.94442 .5955 L
.94597 .59583 L
.94597 .59583 L
.94754 .59612 L
.94754 .59612 L
.94911 .59633 L
.94911 .59633 L
.95072 .59643 L
.95072 .59643 L
.95219 .59635 L
.95219 .59635 L
.95241 .59612 L
.95241 .59612 L
.95468 .593 L
.95468 .593 L
.9568 .59053 L
.9568 .59053 L
.95859 .5896 L
.95859 .5896 L
.9603 .58917 L
.9603 .58917 L
.96197 .58889 L
.96197 .58889 L
.96362 .58871 L
.96362 .58871 L
.96369 .58869 L
.96369 .58869 L
.96529 .57946 L
.96529 .57946 L
.9649 .57888 L
.9649 .57888 L
.96453 .57433 L
.96453 .57433 L
.96335 .57155 L
.96335 .57155 L
.96191 .57046 L
.96191 .57046 L
.96106 .56833 L
.96106 .56833 L
.96064 .56825 L
.96064 .56825 L
.95912 .56764 L
.95912 .56764 L
.9575 .56776 L
.9575 .56776 L
.9574 .56779 L
.9574 .56779 L
.95454 .57633 L
.95454 .57633 L
.95354 .57695 L
.95354 .57695 L
.95249 .57891 L
.95249 .57891 L
.94986 .58455 L
.94986 .58455 L
.94847 .58579 L
.94847 .58579 L
.94801 .58576 L
.94801 .58576 L
.94642 .58563 L
.94642 .58563 L
.94484 .58547 L
.94484 .58547 L
.94324 .58535 L
.94324 .58535 L
.94158 .58557 L
.94158 .58557 L
.9387 .59348 L
F
.9387 .4071 m
.93983 .40639 L
.93983 .40639 L
.94134 .40588 L
.94134 .40588 L
.94288 .40546 L
.94288 .40546 L
.94442 .40508 L
.94442 .40508 L
.94597 .40475 L
.94597 .40475 L
.94754 .40446 L
.94754 .40446 L
.94911 .40425 L
.94911 .40425 L
.95072 .40415 L
.95072 .40415 L
.95219 .40423 L
.95219 .40423 L
.95241 .40447 L
.95241 .40447 L
.95468 .40758 L
.95468 .40758 L
.9568 .41005 L
.9568 .41005 L
.95859 .41098 L
.95859 .41098 L
.9603 .41141 L
.9603 .41141 L
.96197 .4117 L
.96197 .4117 L
.96362 .41187 L
.96362 .41187 L
.96369 .41189 L
.96369 .41189 L
.96529 .42112 L
.96529 .42112 L
.9649 .42171 L
.9649 .42171 L
.96453 .42626 L
.96453 .42626 L
.96335 .42903 L
.96335 .42903 L
.96191 .43013 L
.96191 .43013 L
.96106 .43225 L
.96106 .43225 L
.96064 .43233 L
.96064 .43233 L
.95912 .43294 L
.95912 .43294 L
.9575 .43283 L
.9575 .43283 L
.9574 .43279 L
.9574 .43279 L
.95454 .42425 L
.95454 .42425 L
.95354 .42363 L
.95354 .42363 L
.95249 .42167 L
.95249 .42167 L
.94986 .41603 L
.94986 .41603 L
.94847 .4148 L
.94847 .4148 L
.94801 .41483 L
.94801 .41483 L
.94642 .41495 L
.94642 .41495 L
.94484 .41511 L
.94484 .41511 L
.94324 .41523 L
.94324 .41523 L
.94158 .41501 L
.94158 .41501 L
.9387 .4071 L
F
.926 0 0 0 k
.56155 .50934 m
.56155 .50934 L
.56155 .50934 L
.56155 .50934 L
F
.56155 .49124 m
.56155 .49124 L
.56155 .49124 L
.56155 .49124 L
F
.521 0 .996 0 k
.6464 .52187 m
.6464 .52187 L
% vacuous filled polygon
newpath
.6464 .47871 m
.6464 .47871 L
% vacuous filled polygon
newpath
.996 .853 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89365 .76165 L
.89365 .76165 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88617 .75668 L
.88617 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87263 .75766 L
.87263 .75766 L
.87289 .75449 L
.87289 .75449 L
.87259 .7521 L
.87259 .7521 L
.87193 .75023 L
.87193 .75023 L
.87114 .74856 L
.87114 .74856 L
.8703 .74696 L
.8703 .74696 L
.86964 .7457 L
.86964 .7457 L
.86954 .74523 L
.86954 .74523 L
.86914 .74296 L
.86914 .74296 L
.86876 .74064 L
.86876 .74064 L
.86833 .73839 L
.86833 .73839 L
.86779 .73629 L
.86779 .73629 L
.86716 .73433 L
.86716 .73433 L
.86657 .73275 L
.86657 .73275 L
.86647 .73245 L
.86647 .73245 L
.86582 .73051 L
.86582 .73051 L
.86515 .72859 L
.86515 .72859 L
.86445 .72671 L
.86445 .72671 L
.86373 .72487 L
.86373 .72487 L
.86254 .72376 L
.86254 .72376 L
.86196 .72167 L
.86196 .72167 L
.86132 .71967 L
.86132 .71967 L
.861 .71876 L
.861 .71876 L
.86058 .71782 L
.86058 .71782 L
.85979 .71607 L
.85979 .71607 L
.85899 .71431 L
.85899 .71431 L
.85819 .71255 L
.85819 .71255 L
.8567 .71195 L
.8567 .71195 L
.85613 .70978 L
.85613 .70978 L
.85554 .70766 L
.85554 .70766 L
.85491 .70558 L
.85491 .70558 L
.8547 .70492 L
.8547 .70492 L
.85417 .70368 L
.85417 .70368 L
.8534 .70183 L
.8534 .70183 L
.85263 .69996 L
.85263 .69996 L
.85188 .69807 L
.85188 .69807 L
.85112 .69617 L
.85112 .69617 L
.85011 .69473 L
.85011 .69473 L
.84966 .69237 L
.84966 .69237 L
.84964 .69229 L
.84964 .69229 L
.84894 .69026 L
.84894 .69026 L
.84826 .68819 L
.84826 .68819 L
.84759 .68608 L
.84759 .68608 L
.84693 .68394 L
.84693 .68394 L
.84627 .68177 L
.84627 .68177 L
.84607 .68107 L
.84607 .68107 L
.84566 .67953 L
.84566 .67953 L
.84507 .6772 L
.84507 .6772 L
.8445 .67481 L
.8445 .67481 L
.84395 .67237 L
.84395 .67237 L
.8436 .67072 L
.8436 .67072 L
.84343 .66986 L
.84343 .66986 L
.84294 .66725 L
.84294 .66725 L
.8425 .66452 L
.8425 .66452 L
.84209 .66169 L
.84209 .66169 L
.84201 .6611 L
.84201 .6611 L
.8417 .65877 L
.8417 .65877 L
.84137 .65568 L
.84137 .65568 L
.84113 .65235 L
.84113 .65235 L
.84112 .65204 L
.84112 .65204 L
.84089 .64896 L
.84089 .64896 L
.84078 .64521 L
.84078 .64521 L
.84081 .64344 L
.84081 .64344 L
.84074 .64119 L
.84074 .64119 L
.84085 .63671 L
.84085 .63671 L
.84099 .63519 L
.84099 .63519 L
.84109 .63177 L
.84109 .63177 L
.84162 .62724 L
.84162 .62724 L
.84173 .62555 L
.84173 .62555 L
.84266 .61952 L
.84266 .61952 L
.8429 .6175 L
.8429 .6175 L
.84409 .612 L
.84409 .612 L
.84589 .60464 L
.84589 .60464 L
.84807 .5974 L
.84807 .5974 L
.85064 .59025 L
.85064 .59025 L
.8516 .58803 L
.8516 .58803 L
.85362 .58317 L
.85362 .58317 L
.85493 .58093 L
.85493 .58093 L
.85704 .57612 L
.85704 .57612 L
.85783 .57508 L
.85783 .57508 L
.85995 .57265 L
.85995 .57265 L
.86096 .5691 L
.86096 .5691 L
.86254 .56764 L
.86254 .56764 L
.86442 .56617 L
.86442 .56617 L
.86557 .56208 L
.86557 .56208 L
.86689 .56124 L
.86689 .56124 L
.86866 .56027 L
.86866 .56027 L
.87043 .5593 L
.87043 .5593 L
.87225 .55789 L
.87225 .55789 L
.87408 .55642 L
.87408 .55642 L
.8757 .55638 L
.8757 .55638 L
.87601 .56384 L
.87601 .56384 L
.87321 .57103 L
.87321 .57103 L
.87294 .57138 L
.87294 .57138 L
.87002 .57888 L
.87002 .57888 L
.86997 .57908 L
.86997 .57908 L
.86761 .58645 L
.86761 .58645 L
.8657 .59412 L
.8657 .59412 L
.86429 .60193 L
.86429 .60193 L
.8633 .60563 L
.8633 .60563 L
.86339 .60992 L
.86339 .60992 L
.86276 .61296 L
.86276 .61296 L
.86297 .61754 L
.86297 .61754 L
.86303 .61816 L
.86303 .61816 L
.86281 .62308 L
.86281 .62308 L
.86325 .62668 L
.86325 .62668 L
.86325 .62669 L
.86325 .62669 L
.8634 .63102 L
.8634 .63102 L
.8639 .6343 L
.8639 .6343 L
.86415 .63561 L
.86415 .63561 L
.86437 .63757 L
.86437 .63757 L
.86487 .64072 L
.86487 .64072 L
.86547 .64356 L
.86547 .64356 L
.86584 .64503 L
.86584 .64503 L
.86612 .64624 L
.86612 .64624 L
.86677 .64889 L
.86677 .64889 L
.86744 .65144 L
.86744 .65144 L
.86815 .65388 L
.86815 .65388 L
.86853 .65509 L
.86853 .65509 L
.86891 .65616 L
.86891 .65616 L
.8697 .65835 L
.8697 .65835 L
.87049 .66054 L
.87049 .66054 L
.87129 .66269 L
.87129 .66269 L
.8721 .66479 L
.8721 .66479 L
.87262 .66607 L
.87262 .66607 L
.87296 .66677 L
.87296 .66677 L
.87387 .66862 L
.87387 .66862 L
.87478 .67046 L
.87478 .67046 L
.87569 .67228 L
.87569 .67228 L
.87661 .67409 L
.87661 .67409 L
.87753 .67588 L
.87753 .67588 L
.87847 .67763 L
.87847 .67763 L
.87893 .67847 L
.87893 .67847 L
.8793 .67959 L
.8793 .67959 L
.88047 .68083 L
.88047 .68083 L
.88151 .68235 L
.88151 .68235 L
.88255 .68384 L
.88255 .68384 L
.88361 .68531 L
.88361 .68531 L
.88468 .68675 L
.88468 .68675 L
.88576 .68815 L
.88576 .68815 L
.88686 .68952 L
.88686 .68952 L
.88797 .69085 L
.88797 .69085 L
.88911 .69214 L
.88911 .69214 L
.89026 .69339 L
.89026 .69339 L
.89119 .69434 L
.89119 .69434 L
.89144 .6946 L
.89144 .6946 L
.89263 .69576 L
.89263 .69576 L
.89386 .69685 L
.89386 .69685 L
.89514 .69784 L
.89514 .69784 L
.89648 .69872 L
.89648 .69872 L
.89789 .69945 L
.89789 .69945 L
.89941 .69997 L
.89941 .69997 L
.9011 .70014 L
.9011 .70014 L
.90187 .70215 L
.90187 .70215 L
.90332 .70279 L
.90332 .70279 L
.90483 .70334 L
.90483 .70334 L
.9064 .70374 L
.9064 .70374 L
.90809 .70392 L
.90809 .70392 L
.90995 .70375 L
.90995 .70375 L
.9101 .70373 L
.9101 .70373 L
.91177 .70364 L
.91177 .70364 L
.91365 .70342 L
.91365 .70342 L
.9156 .70306 L
.9156 .70306 L
.91763 .70251 L
.91763 .70251 L
.91989 .70149 L
.91989 .70149 L
.92262 .69903 L
.92262 .69903 L
.92465 .69122 L
.92465 .69122 L
.92328 .69041 L
.92328 .69041 L
.92186 .68969 L
.92186 .68969 L
.92047 .68891 L
.92047 .68891 L
.91912 .68804 L
.91912 .68804 L
.91782 .68705 L
.91782 .68705 L
.91657 .68597 L
.91657 .68597 L
.91592 .68535 L
.91592 .68535 L
.91546 .68455 L
.91546 .68455 L
.9145 .6828 L
.9145 .6828 L
.9135 .68112 L
.9135 .68112 L
.91245 .67957 L
.91245 .67957 L
.91134 .67812 L
.91134 .67812 L
.9102 .67675 L
.9102 .67675 L
.90904 .67543 L
.90904 .67543 L
.90786 .67416 L
.90786 .67416 L
.90667 .67289 L
.90667 .67289 L
.90503 .67269 L
.90503 .67269 L
.9042 .67058 L
.9042 .67058 L
.90392 .66997 L
.90392 .66997 L
.90317 .66894 L
.90317 .66894 L
.90208 .66741 L
.90208 .66741 L
.901 .66587 L
.901 .66587 L
.89993 .66432 L
.89993 .66432 L
.89884 .66276 L
.89884 .66276 L
.89775 .66122 L
.89775 .66122 L
.89666 .6597 L
.89666 .6597 L
.89555 .65818 L
.89555 .65818 L
.89444 .65668 L
.89444 .65668 L
.8941 .65622 L
.8941 .65622 L
.89342 .65495 L
.89342 .65495 L
.89245 .65307 L
.89245 .65307 L
.89149 .65115 L
.89149 .65115 L
.89053 .64923 L
.89053 .64923 L
.88954 .64734 L
.88954 .64734 L
.88854 .64551 L
.88854 .64551 L
.88793 .64446 L
.88793 .64446 L
.88755 .6436 L
.88755 .6436 L
.88667 .64138 L
.88667 .64138 L
.88583 .63906 L
.88583 .63906 L
.88499 .63669 L
.88499 .63669 L
.88411 .6344 L
.88411 .6344 L
.88391 .63389 L
.88391 .63389 L
.88325 .63204 L
.88325 .63204 L
.88246 .62942 L
.88246 .62942 L
.88177 .62648 L
.88177 .62648 L
.88131 .6241 L
.88131 .6241 L
.88109 .62344 L
.88109 .62344 L
.8803 .6207 L
.8803 .6207 L
.87972 .61723 L
.87972 .61723 L
.87979 .61487 L
.87979 .61487 L
.87929 .61319 L
.87929 .61319 L
.87857 .60999 L
.87857 .60999 L
.87912 .60607 L
.87912 .60607 L
.87858 .6041 L
.87858 .6041 L
.87919 .59758 L
.87919 .59758 L
.87895 .59651 L
.87895 .59651 L
.87994 .58934 L
.87994 .58934 L
.88132 .58128 L
.88132 .58128 L
.8834 .57338 L
.8834 .57338 L
.88433 .57205 L
.88433 .57205 L
.88603 .57162 L
.88603 .57162 L
.88724 .56574 L
.88724 .56574 L
.88873 .56548 L
.88873 .56548 L
.89032 .5656 L
.89032 .5656 L
.89185 .56606 L
.89185 .56606 L
.89279 .56668 L
.89279 .56668 L
.89202 .57414 L
.89202 .57414 L
.89241 .5751 L
.89241 .5751 L
.89147 .58344 L
.89147 .58344 L
.89026 .59029 L
.89026 .59029 L
.89124 .59199 L
.89124 .59199 L
.89017 .59749 L
.89017 .59749 L
.89125 .59969 L
.89125 .59969 L
.89184 .60083 L
.89184 .60083 L
.89148 .60511 L
.89148 .60511 L
.89238 .60784 L
.89238 .60784 L
.8934 .61005 L
.8934 .61005 L
.89341 .6101 L
.89341 .6101 L
.89404 .61368 L
.89404 .61368 L
.89484 .6166 L
.89484 .6166 L
.89579 .61899 L
.89579 .61899 L
.8962 .61983 L
.8962 .61983 L
.89684 .621 L
.89684 .621 L
.8978 .62328 L
.8978 .62328 L
.89869 .62578 L
.89869 .62578 L
.8996 .62816 L
.8996 .62816 L
.90057 .6303 L
.90057 .6303 L
.90061 .63037 L
.90061 .63037 L
.90175 .63182 L
.90175 .63182 L
.90288 .63345 L
.90288 .63345 L
.90396 .63524 L
.90396 .63524 L
.90499 .63716 L
.90499 .63716 L
.906 .63912 L
.906 .63912 L
.90702 .64104 L
.90702 .64104 L
.90768 .64216 L
.90768 .64216 L
.90814 .64266 L
.90814 .64266 L
.90937 .64395 L
.90937 .64395 L
.9106 .64525 L
.9106 .64525 L
.91182 .64657 L
.91182 .64657 L
.91303 .6479 L
.91303 .6479 L
.91423 .64926 L
.91423 .64926 L
.91543 .65062 L
.91543 .65062 L
.91662 .65198 L
.91662 .65198 L
.91782 .65333 L
.91782 .65333 L
.91902 .65466 L
.91902 .65466 L
.92023 .65596 L
.92023 .65596 L
.92102 .65676 L
.92102 .65676 L
.92148 .65715 L
.92148 .65715 L
.92279 .6582 L
.92279 .6582 L
.9241 .65923 L
.9241 .65923 L
.92542 .66023 L
.92542 .66023 L
.92675 .6612 L
.92675 .6612 L
.9281 .66213 L
.9281 .66213 L
.92946 .66302 L
.92946 .66302 L
.93084 .66387 L
.93084 .66387 L
.93223 .66467 L
.93223 .66467 L
.93366 .66537 L
.93366 .66537 L
.93519 .66583 L
.93519 .66583 L
.9371 .66526 L
.9371 .66526 L
.93865 .66332 L
.93865 .66332 L
.94086 .65496 L
.94086 .65496 L
.94101 .65377 L
.94101 .65377 L
.94075 .65041 L
.94075 .65041 L
.93969 .64859 L
.93969 .64859 L
.93841 .64741 L
.93841 .64741 L
.93706 .64644 L
.93706 .64644 L
.93569 .64554 L
.93569 .64554 L
.9343 .64467 L
.9343 .64467 L
.93292 .64379 L
.93292 .64379 L
.93155 .64289 L
.93155 .64289 L
.93018 .64197 L
.93018 .64197 L
.92882 .64102 L
.92882 .64102 L
.92746 .64005 L
.92746 .64005 L
.92612 .63905 L
.92612 .63905 L
.92527 .63838 L
.92527 .63838 L
.92486 .6378 L
.92486 .6378 L
.92375 .63605 L
.92375 .63605 L
.92265 .63428 L
.92265 .63428 L
.92152 .6326 L
.92152 .6326 L
.92034 .63105 L
.92034 .63105 L
.91911 .62964 L
.91911 .62964 L
.91784 .62836 L
.91784 .62836 L
.91655 .62717 L
.91655 .62717 L
.91523 .62604 L
.91523 .62604 L
.91437 .62531 L
.91437 .62531 L
.91399 .62466 L
.91399 .62466 L
.91299 .62243 L
.91299 .62243 L
.91206 .61998 L
.91206 .61998 L
.91105 .61773 L
.91105 .61773 L
.9099 .61598 L
.9099 .61598 L
.90863 .61463 L
.90863 .61463 L
.90814 .61417 L
.90814 .61417 L
.90744 .61297 L
.90744 .61297 L
.90647 .61052 L
.90647 .61052 L
.90567 .60736 L
.90567 .60736 L
.90473 .60468 L
.90473 .60468 L
.90428 .60402 L
.90428 .60402 L
.90354 .60292 L
.90354 .60292 L
.90245 .60072 L
.90245 .60072 L
.90169 .59716 L
.90169 .59716 L
.902 .59451 L
.902 .59451 L
.90099 .59325 L
.90099 .59325 L
.89978 .59142 L
.89978 .59142 L
.90092 .58545 L
.90092 .58545 L
.89973 .58423 L
.89973 .58423 L
.90091 .57672 L
.90091 .57672 L
.90273 .5684 L
.90273 .5684 L
.90343 .56848 L
.90343 .56848 L
.90434 .5684 L
.90434 .5684 L
.9059 .5687 L
.9059 .5687 L
.90707 .5691 L
.90707 .5691 L
.90612 .57651 L
.90612 .57651 L
.90755 .57749 L
.90755 .57749 L
.90869 .5782 L
.90869 .5782 L
.90769 .58496 L
.90769 .58496 L
.90899 .58651 L
.90899 .58651 L
.91 .58738 L
.91 .58738 L
.91023 .58831 L
.91023 .58831 L
.91068 .59362 L
.91068 .59362 L
.91177 .59595 L
.91177 .59595 L
.91269 .59702 L
.91269 .59702 L
.91309 .59729 L
.91309 .59729 L
.91444 .5985 L
.91444 .5985 L
.91534 .60155 L
.91534 .60155 L
.9161 .60509 L
.9161 .60509 L
.91717 .60733 L
.91717 .60733 L
.91717 .60733 L
.91717 .60733 L
.91859 .60817 L
.91859 .60817 L
.91998 .60913 L
.91998 .60913 L
.92131 .61034 L
.92131 .61034 L
.92249 .61208 L
.92249 .61208 L
.92344 .61467 L
.92344 .61467 L
.92433 .61746 L
.92433 .61746 L
.92506 .61889 L
.92506 .61889 L
.92549 .61922 L
.92549 .61922 L
.92688 .62013 L
.92688 .62013 L
.92828 .62103 L
.92828 .62103 L
.92967 .62196 L
.92967 .62196 L
.93105 .62291 L
.93105 .62291 L
.93242 .62389 L
.93242 .62389 L
.93377 .62494 L
.93377 .62494 L
.9351 .62605 L
.9351 .62605 L
.93641 .62724 L
.93641 .62724 L
.93769 .62852 L
.93769 .62852 L
.93895 .62986 L
.93895 .62986 L
.9402 .63124 L
.9402 .63124 L
.94145 .63259 L
.94145 .63259 L
.94273 .63386 L
.94273 .63386 L
.94275 .63388 L
.94275 .63388 L
.94416 .63463 L
.94416 .63463 L
.94561 .6353 L
.94561 .6353 L
.94713 .63576 L
.94713 .63576 L
.94848 .63561 L
.94848 .63561 L
.95064 .62603 L
.95064 .62603 L
.95055 .62393 L
.95055 .62393 L
.94963 .62127 L
.94963 .62127 L
.94836 .61987 L
.94836 .61987 L
.94698 .61888 L
.94698 .61888 L
.94556 .61805 L
.94556 .61805 L
.94411 .61729 L
.94411 .61729 L
.94266 .61656 L
.94266 .61656 L
.94121 .61584 L
.94121 .61584 L
.93975 .61513 L
.93975 .61513 L
.9383 .61442 L
.9383 .61442 L
.93685 .61369 L
.93685 .61369 L
.9354 .61295 L
.9354 .61295 L
.93396 .61218 L
.93396 .61218 L
.93253 .61136 L
.93253 .61136 L
.93227 .61121 L
.93227 .61121 L
.93168 .60825 L
.93168 .60825 L
.93101 .60432 L
.93101 .60432 L
.92977 .60267 L
.92977 .60267 L
.92836 .60173 L
.92836 .60173 L
.9269 .601 L
.9269 .601 L
.92543 .60034 L
.92543 .60034 L
.92394 .59971 L
.92394 .59971 L
.9237 .5996 L
.9237 .5996 L
.92283 .59746 L
.92283 .59746 L
.92243 .59199 L
.92243 .59199 L
.92119 .59021 L
.92119 .59021 L
.9197 .58956 L
.9197 .58956 L
.91897 .58929 L
.91897 .58929 L
.91827 .58867 L
.91827 .58867 L
.91715 .58628 L
.91715 .58628 L
.91679 .57992 L
.91679 .57992 L
.91625 .57964 L
.91625 .57964 L
.91533 .57912 L
.91533 .57912 L
.91547 .57052 L
.91547 .57052 L
.91814 .56253 L
.91814 .56253 L
.91859 .56985 L
.91859 .56985 L
.91999 .57111 L
.91999 .57111 L
.92066 .57139 L
.92066 .57139 L
.92152 .57157 L
.92152 .57157 L
.92201 .57792 L
.92201 .57792 L
.9231 .58075 L
.9231 .58075 L
.92354 .58103 L
.92354 .58103 L
.92461 .58129 L
.92461 .58129 L
.92615 .58169 L
.92615 .58169 L
.92763 .58242 L
.92763 .58242 L
.92768 .59023 L
.92768 .59023 L
.92808 .59122 L
.92808 .59122 L
.92903 .59153 L
.92903 .59153 L
.93055 .592 L
.93055 .592 L
.93208 .59246 L
.93208 .59246 L
.9336 .59292 L
.9336 .59292 L
.93512 .59342 L
.93512 .59342 L
.93659 .59414 L
.93659 .59414 L
.93648 .6019 L
.93648 .6019 L
.93652 .60261 L
.93652 .60261 L
.93778 .60332 L
.93778 .60332 L
.93925 .604 L
.93925 .604 L
.94074 .60461 L
.94074 .60461 L
.94223 .60518 L
.94223 .60518 L
.94374 .60573 L
.94374 .60573 L
.94525 .60625 L
.94525 .60625 L
.94676 .60674 L
.94676 .60674 L
.94828 .6072 L
.94828 .6072 L
.94982 .60762 L
.94982 .60762 L
.95137 .60795 L
.95137 .60795 L
.95296 .60813 L
.95296 .60813 L
.95463 .60798 L
.95463 .60798 L
.95627 .60724 L
.95627 .60724 L
.95649 .60699 L
.95649 .60699 L
.95856 .60512 L
.95856 .60512 L
.96035 .60438 L
.96035 .60438 L
.96194 .60457 L
.96194 .60457 L
.96327 .60588 L
.96327 .60588 L
.96435 .60828 L
.96435 .60828 L
.95206 .65167 L
.93572 .69371 L
.91549 .73401 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89365 .23893 L
.89365 .23893 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25131 L
.89154 .25131 L
.88617 .2439 L
.88617 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87263 .24292 L
.87263 .24292 L
.87289 .2461 L
.87289 .2461 L
.87259 .24848 L
.87259 .24848 L
.87193 .25035 L
.87193 .25035 L
.87114 .25202 L
.87114 .25202 L
.8703 .25362 L
.8703 .25362 L
.86964 .25489 L
.86964 .25489 L
.86954 .25535 L
.86954 .25535 L
.86914 .25762 L
.86914 .25762 L
.86876 .25995 L
.86876 .25995 L
.86833 .26219 L
.86833 .26219 L
.86779 .2643 L
.86779 .2643 L
.86716 .26626 L
.86716 .26626 L
.86657 .26784 L
.86657 .26784 L
.86647 .26813 L
.86647 .26813 L
.86582 .27007 L
.86582 .27007 L
.86515 .27199 L
.86515 .27199 L
.86445 .27387 L
.86445 .27387 L
.86373 .27572 L
.86373 .27572 L
.86254 .27683 L
.86254 .27683 L
.86196 .27891 L
.86196 .27891 L
.86132 .28091 L
.86132 .28091 L
.861 .28183 L
.861 .28183 L
.86058 .28276 L
.86058 .28276 L
.85979 .28452 L
.85979 .28452 L
.85899 .28627 L
.85899 .28627 L
.85819 .28803 L
.85819 .28803 L
.8567 .28864 L
.8567 .28864 L
.85613 .2908 L
.85613 .2908 L
.85554 .29293 L
.85554 .29293 L
.85491 .295 L
.85491 .295 L
.8547 .29567 L
.8547 .29567 L
.85417 .2969 L
.85417 .2969 L
.8534 .29875 L
.8534 .29875 L
.85263 .30062 L
.85263 .30062 L
.85188 .30251 L
.85188 .30251 L
.85112 .30442 L
.85112 .30442 L
.85011 .30586 L
.85011 .30586 L
.84966 .30821 L
.84966 .30821 L
.84964 .30829 L
.84964 .30829 L
.84894 .31032 L
.84894 .31032 L
.84826 .31239 L
.84826 .31239 L
.84759 .3145 L
.84759 .3145 L
.84693 .31664 L
.84693 .31664 L
.84627 .31881 L
.84627 .31881 L
.84607 .31952 L
.84607 .31952 L
.84566 .32106 L
.84566 .32106 L
.84507 .32338 L
.84507 .32338 L
.8445 .32577 L
.8445 .32577 L
.84395 .32821 L
.84395 .32821 L
.8436 .32986 L
.8436 .32986 L
.84343 .33072 L
.84343 .33072 L
.84294 .33334 L
.84294 .33334 L
.8425 .33606 L
.8425 .33606 L
.84209 .33889 L
.84209 .33889 L
.84201 .33948 L
.84201 .33948 L
.8417 .34181 L
.8417 .34181 L
.84137 .3449 L
.84137 .3449 L
.84113 .34824 L
.84113 .34824 L
.84112 .34854 L
.84112 .34854 L
.84089 .35162 L
.84089 .35162 L
.84078 .35537 L
.84078 .35537 L
.84081 .35715 L
.84081 .35715 L
.84074 .35939 L
.84074 .35939 L
.84085 .36387 L
.84085 .36387 L
.84099 .36539 L
.84099 .36539 L
.84109 .36882 L
.84109 .36882 L
.84162 .37335 L
.84162 .37335 L
.84173 .37503 L
.84173 .37503 L
.84266 .38106 L
.84266 .38106 L
.8429 .38308 L
.8429 .38308 L
.84409 .38858 L
.84409 .38858 L
.84589 .39594 L
.84589 .39594 L
.84807 .40319 L
.84807 .40319 L
.85064 .41033 L
.85064 .41033 L
.8516 .41255 L
.8516 .41255 L
.85362 .41742 L
.85362 .41742 L
.85493 .41965 L
.85493 .41965 L
.85704 .42446 L
.85704 .42446 L
.85783 .4255 L
.85783 .4255 L
.85995 .42793 L
.85995 .42793 L
.86096 .43149 L
.86096 .43149 L
.86254 .43295 L
.86254 .43295 L
.86442 .43441 L
.86442 .43441 L
.86557 .43851 L
.86557 .43851 L
.86689 .43935 L
.86689 .43935 L
.86866 .44031 L
.86866 .44031 L
.87043 .44129 L
.87043 .44129 L
.87225 .44269 L
.87225 .44269 L
.87408 .44416 L
.87408 .44416 L
.8757 .4442 L
.8757 .4442 L
.87601 .43674 L
.87601 .43674 L
.87321 .42955 L
.87321 .42955 L
.87294 .4292 L
.87294 .4292 L
.87002 .4217 L
.87002 .4217 L
.86997 .4215 L
.86997 .4215 L
.86761 .41414 L
.86761 .41414 L
.8657 .40647 L
.8657 .40647 L
.86429 .39866 L
.86429 .39866 L
.8633 .39496 L
.8633 .39496 L
.86339 .39066 L
.86339 .39066 L
.86276 .38762 L
.86276 .38762 L
.86297 .38304 L
.86297 .38304 L
.86303 .38243 L
.86303 .38243 L
.86281 .3775 L
.86281 .3775 L
.86325 .3739 L
.86325 .3739 L
.86325 .37389 L
.86325 .37389 L
.8634 .36957 L
.8634 .36957 L
.8639 .36628 L
.8639 .36628 L
.86415 .36497 L
.86415 .36497 L
.86437 .36301 L
.86437 .36301 L
.86487 .35987 L
.86487 .35987 L
.86547 .35703 L
.86547 .35703 L
.86584 .35556 L
.86584 .35556 L
.86612 .35434 L
.86612 .35434 L
.86677 .3517 L
.86677 .3517 L
.86744 .34914 L
.86744 .34914 L
.86815 .3467 L
.86815 .3467 L
.86853 .34549 L
.86853 .34549 L
.86891 .34443 L
.86891 .34443 L
.8697 .34223 L
.8697 .34223 L
.87049 .34004 L
.87049 .34004 L
.87129 .33789 L
.87129 .33789 L
.8721 .33579 L
.8721 .33579 L
.87262 .33451 L
.87262 .33451 L
.87296 .33381 L
.87296 .33381 L
.87387 .33196 L
.87387 .33196 L
.87478 .33012 L
.87478 .33012 L
.87569 .3283 L
.87569 .3283 L
.87661 .32649 L
.87661 .32649 L
.87753 .3247 L
.87753 .3247 L
.87847 .32295 L
.87847 .32295 L
.87893 .32211 L
.87893 .32211 L
.8793 .32099 L
.8793 .32099 L
.88047 .31976 L
.88047 .31976 L
.88151 .31823 L
.88151 .31823 L
.88255 .31674 L
.88255 .31674 L
.88361 .31527 L
.88361 .31527 L
.88468 .31384 L
.88468 .31384 L
.88576 .31243 L
.88576 .31243 L
.88686 .31106 L
.88686 .31106 L
.88797 .30973 L
.88797 .30973 L
.88911 .30844 L
.88911 .30844 L
.89026 .30719 L
.89026 .30719 L
.89119 .30624 L
.89119 .30624 L
.89144 .30599 L
.89144 .30599 L
.89263 .30482 L
.89263 .30482 L
.89386 .30373 L
.89386 .30373 L
.89514 .30274 L
.89514 .30274 L
.89648 .30186 L
.89648 .30186 L
.89789 .30113 L
.89789 .30113 L
.89941 .30062 L
.89941 .30062 L
.9011 .30045 L
.9011 .30045 L
.90187 .29844 L
.90187 .29844 L
.90332 .29779 L
.90332 .29779 L
.90483 .29725 L
.90483 .29725 L
.9064 .29685 L
.9064 .29685 L
.90809 .29666 L
.90809 .29666 L
.90995 .29683 L
.90995 .29683 L
.9101 .29685 L
.9101 .29685 L
.91177 .29694 L
.91177 .29694 L
.91365 .29716 L
.91365 .29716 L
.9156 .29752 L
.9156 .29752 L
.91763 .29808 L
.91763 .29808 L
.91989 .2991 L
.91989 .2991 L
.92262 .30155 L
.92262 .30155 L
.92465 .30936 L
.92465 .30936 L
.92328 .31018 L
.92328 .31018 L
.92186 .31089 L
.92186 .31089 L
.92047 .31167 L
.92047 .31167 L
.91912 .31255 L
.91912 .31255 L
.91782 .31353 L
.91782 .31353 L
.91657 .31461 L
.91657 .31461 L
.91592 .31523 L
.91592 .31523 L
.91546 .31604 L
.91546 .31604 L
.9145 .31778 L
.9145 .31778 L
.9135 .31946 L
.9135 .31946 L
.91245 .32102 L
.91245 .32102 L
.91134 .32247 L
.91134 .32247 L
.9102 .32384 L
.9102 .32384 L
.90904 .32515 L
.90904 .32515 L
.90786 .32643 L
.90786 .32643 L
.90667 .32769 L
.90667 .32769 L
.90503 .32789 L
.90503 .32789 L
.9042 .33001 L
.9042 .33001 L
.90392 .33062 L
.90392 .33062 L
.90317 .33164 L
.90317 .33164 L
.90208 .33317 L
.90208 .33317 L
.901 .33471 L
.901 .33471 L
.89993 .33627 L
.89993 .33627 L
.89884 .33782 L
.89884 .33782 L
.89775 .33936 L
.89775 .33936 L
.89666 .34089 L
.89666 .34089 L
.89555 .3424 L
.89555 .3424 L
.89444 .3439 L
.89444 .3439 L
.8941 .34436 L
.8941 .34436 L
.89342 .34563 L
.89342 .34563 L
.89245 .34752 L
.89245 .34752 L
.89149 .34944 L
.89149 .34944 L
.89053 .35136 L
.89053 .35136 L
.88954 .35324 L
.88954 .35324 L
.88854 .35507 L
.88854 .35507 L
.88793 .35612 L
.88793 .35612 L
.88755 .35699 L
.88755 .35699 L
.88667 .3592 L
.88667 .3592 L
.88583 .36152 L
.88583 .36152 L
.88499 .36389 L
.88499 .36389 L
.88411 .36619 L
.88411 .36619 L
.88391 .3667 L
.88391 .3667 L
.88325 .36854 L
.88325 .36854 L
.88246 .37116 L
.88246 .37116 L
.88177 .37411 L
.88177 .37411 L
.88131 .37649 L
.88131 .37649 L
.88109 .37714 L
.88109 .37714 L
.8803 .37988 L
.8803 .37988 L
.87972 .38335 L
.87972 .38335 L
.87979 .38571 L
.87979 .38571 L
.87929 .38739 L
.87929 .38739 L
.87857 .3906 L
.87857 .3906 L
.87912 .39452 L
.87912 .39452 L
.87858 .39648 L
.87858 .39648 L
.87919 .403 L
.87919 .403 L
.87895 .40408 L
.87895 .40408 L
.87994 .41124 L
.87994 .41124 L
.88132 .4193 L
.88132 .4193 L
.8834 .42721 L
.8834 .42721 L
.88433 .42853 L
.88433 .42853 L
.88603 .42896 L
.88603 .42896 L
.88724 .43484 L
.88724 .43484 L
.88873 .4351 L
.88873 .4351 L
.89032 .43498 L
.89032 .43498 L
.89185 .43453 L
.89185 .43453 L
.89279 .4339 L
.89279 .4339 L
.89202 .42644 L
.89202 .42644 L
.89241 .42549 L
.89241 .42549 L
.89147 .41714 L
.89147 .41714 L
.89026 .4103 L
.89026 .4103 L
.89124 .40859 L
.89124 .40859 L
.89017 .4031 L
.89017 .4031 L
.89125 .40089 L
.89125 .40089 L
.89184 .39975 L
.89184 .39975 L
.89148 .39547 L
.89148 .39547 L
.89238 .39274 L
.89238 .39274 L
.8934 .39053 L
.8934 .39053 L
.89341 .39049 L
.89341 .39049 L
.89404 .38691 L
.89404 .38691 L
.89484 .38398 L
.89484 .38398 L
.89579 .3816 L
.89579 .3816 L
.8962 .38076 L
.8962 .38076 L
.89684 .37958 L
.89684 .37958 L
.8978 .3773 L
.8978 .3773 L
.89869 .37481 L
.89869 .37481 L
.8996 .37243 L
.8996 .37243 L
.90057 .37028 L
.90057 .37028 L
.90061 .37022 L
.90061 .37022 L
.90175 .36877 L
.90175 .36877 L
.90288 .36713 L
.90288 .36713 L
.90396 .36534 L
.90396 .36534 L
.90499 .36343 L
.90499 .36343 L
.906 .36146 L
.906 .36146 L
.90702 .35954 L
.90702 .35954 L
.90768 .35842 L
.90768 .35842 L
.90814 .35792 L
.90814 .35792 L
.90937 .35664 L
.90937 .35664 L
.9106 .35534 L
.9106 .35534 L
.91182 .35402 L
.91182 .35402 L
.91303 .35268 L
.91303 .35268 L
.91423 .35133 L
.91423 .35133 L
.91543 .34997 L
.91543 .34997 L
.91662 .3486 L
.91662 .3486 L
.91782 .34725 L
.91782 .34725 L
.91902 .34592 L
.91902 .34592 L
.92023 .34462 L
.92023 .34462 L
.92102 .34382 L
.92102 .34382 L
.92148 .34343 L
.92148 .34343 L
.92279 .34238 L
.92279 .34238 L
.9241 .34135 L
.9241 .34135 L
.92542 .34035 L
.92542 .34035 L
.92675 .33939 L
.92675 .33939 L
.9281 .33845 L
.9281 .33845 L
.92946 .33756 L
.92946 .33756 L
.93084 .33671 L
.93084 .33671 L
.93223 .33591 L
.93223 .33591 L
.93366 .33521 L
.93366 .33521 L
.93519 .33475 L
.93519 .33475 L
.9371 .33532 L
.9371 .33532 L
.93865 .33726 L
.93865 .33726 L
.94086 .34562 L
.94086 .34562 L
.94101 .34681 L
.94101 .34681 L
.94075 .35018 L
.94075 .35018 L
.93969 .35199 L
.93969 .35199 L
.93841 .35317 L
.93841 .35317 L
.93706 .35414 L
.93706 .35414 L
.93569 .35504 L
.93569 .35504 L
.9343 .35591 L
.9343 .35591 L
.93292 .3568 L
.93292 .3568 L
.93155 .35769 L
.93155 .35769 L
.93018 .35861 L
.93018 .35861 L
.92882 .35956 L
.92882 .35956 L
.92746 .36053 L
.92746 .36053 L
.92612 .36153 L
.92612 .36153 L
.92527 .3622 L
.92527 .3622 L
.92486 .36278 L
.92486 .36278 L
.92375 .36454 L
.92375 .36454 L
.92265 .3663 L
.92265 .3663 L
.92152 .36799 L
.92152 .36799 L
.92034 .36953 L
.92034 .36953 L
.91911 .37094 L
.91911 .37094 L
.91784 .37222 L
.91784 .37222 L
.91655 .37342 L
.91655 .37342 L
.91523 .37454 L
.91523 .37454 L
.91437 .37527 L
.91437 .37527 L
.91399 .37593 L
.91399 .37593 L
.91299 .37815 L
.91299 .37815 L
.91206 .3806 L
.91206 .3806 L
.91105 .38285 L
.91105 .38285 L
.9099 .3846 L
.9099 .3846 L
.90863 .38595 L
.90863 .38595 L
.90814 .38641 L
.90814 .38641 L
.90744 .38762 L
.90744 .38762 L
.90647 .39006 L
.90647 .39006 L
.90567 .39322 L
.90567 .39322 L
.90473 .3959 L
.90473 .3959 L
.90428 .39656 L
.90428 .39656 L
.90354 .39766 L
.90354 .39766 L
.90245 .39986 L
.90245 .39986 L
.90169 .40343 L
.90169 .40343 L
.902 .40607 L
.902 .40607 L
.90099 .40734 L
.90099 .40734 L
.89978 .40916 L
.89978 .40916 L
.90092 .41513 L
.90092 .41513 L
.89973 .41635 L
.89973 .41635 L
.90091 .42387 L
.90091 .42387 L
.90273 .43218 L
.90273 .43218 L
.90343 .4321 L
.90343 .4321 L
.90434 .43219 L
.90434 .43219 L
.9059 .43188 L
.9059 .43188 L
.90707 .43149 L
.90707 .43149 L
.90612 .42407 L
.90612 .42407 L
.90755 .4231 L
.90755 .4231 L
.90869 .42238 L
.90869 .42238 L
.90769 .41562 L
.90769 .41562 L
.90899 .41407 L
.90899 .41407 L
.91 .4132 L
.91 .4132 L
.91023 .41227 L
.91023 .41227 L
.91068 .40696 L
.91068 .40696 L
.91177 .40464 L
.91177 .40464 L
.91269 .40356 L
.91269 .40356 L
.91309 .4033 L
.91309 .4033 L
.91444 .40209 L
.91444 .40209 L
.91534 .39903 L
.91534 .39903 L
.9161 .39549 L
.9161 .39549 L
.91717 .39326 L
.91717 .39326 L
.91717 .39325 L
.91717 .39325 L
.91859 .39241 L
.91859 .39241 L
.91998 .39145 L
.91998 .39145 L
.92131 .39024 L
.92131 .39024 L
.92249 .3885 L
.92249 .3885 L
.92344 .38591 L
.92344 .38591 L
.92433 .38312 L
.92433 .38312 L
.92506 .38169 L
.92506 .38169 L
.92549 .38136 L
.92549 .38136 L
.92688 .38046 L
.92688 .38046 L
.92828 .37955 L
.92828 .37955 L
.92967 .37863 L
.92967 .37863 L
.93105 .37768 L
.93105 .37768 L
.93242 .37669 L
.93242 .37669 L
.93377 .37564 L
.93377 .37564 L
.9351 .37453 L
.9351 .37453 L
.93641 .37334 L
.93641 .37334 L
.93769 .37206 L
.93769 .37206 L
.93895 .37072 L
.93895 .37072 L
.9402 .36935 L
.9402 .36935 L
.94145 .36799 L
.94145 .36799 L
.94273 .36672 L
.94273 .36672 L
.94275 .3667 L
.94275 .3667 L
.94416 .36596 L
.94416 .36596 L
.94561 .36528 L
.94561 .36528 L
.94713 .36482 L
.94713 .36482 L
.94848 .36497 L
.94848 .36497 L
.95064 .37455 L
.95064 .37455 L
.95055 .37665 L
.95055 .37665 L
.94963 .37931 L
.94963 .37931 L
.94836 .38071 L
.94836 .38071 L
.94698 .38171 L
.94698 .38171 L
.94556 .38253 L
.94556 .38253 L
.94411 .38329 L
.94411 .38329 L
.94266 .38402 L
.94266 .38402 L
.94121 .38474 L
.94121 .38474 L
.93975 .38545 L
.93975 .38545 L
.9383 .38617 L
.9383 .38617 L
.93685 .38689 L
.93685 .38689 L
.9354 .38763 L
.9354 .38763 L
.93396 .3884 L
.93396 .3884 L
.93253 .38922 L
.93253 .38922 L
.93227 .38937 L
.93227 .38937 L
.93168 .39233 L
.93168 .39233 L
.93101 .39627 L
.93101 .39627 L
.92977 .39791 L
.92977 .39791 L
.92836 .39885 L
.92836 .39885 L
.9269 .39959 L
.9269 .39959 L
.92543 .40025 L
.92543 .40025 L
.92394 .40088 L
.92394 .40088 L
.9237 .40098 L
.9237 .40098 L
.92283 .40312 L
.92283 .40312 L
.92243 .40859 L
.92243 .40859 L
.92119 .41037 L
.92119 .41037 L
.9197 .41102 L
.9197 .41102 L
.91897 .4113 L
.91897 .4113 L
.91827 .41191 L
.91827 .41191 L
.91715 .4143 L
.91715 .4143 L
.91679 .42066 L
.91679 .42066 L
.91625 .42094 L
.91625 .42094 L
.91533 .42147 L
.91533 .42147 L
.91547 .43007 L
.91547 .43007 L
.91814 .43805 L
.91814 .43805 L
.91859 .43074 L
.91859 .43074 L
.91999 .42948 L
.91999 .42948 L
.92066 .42919 L
.92066 .42919 L
.92152 .42902 L
.92152 .42902 L
.92201 .42266 L
.92201 .42266 L
.9231 .41983 L
.9231 .41983 L
.92354 .41955 L
.92354 .41955 L
.92461 .41929 L
.92461 .41929 L
.92615 .41889 L
.92615 .41889 L
.92763 .41816 L
.92763 .41816 L
.92768 .41035 L
.92768 .41035 L
.92808 .40936 L
.92808 .40936 L
.92903 .40905 L
.92903 .40905 L
.93055 .40858 L
.93055 .40858 L
.93208 .40812 L
.93208 .40812 L
.9336 .40766 L
.9336 .40766 L
.93512 .40716 L
.93512 .40716 L
.93659 .40644 L
.93659 .40644 L
.93648 .39869 L
.93648 .39869 L
.93652 .39797 L
.93652 .39797 L
.93778 .39726 L
.93778 .39726 L
.93925 .39658 L
.93925 .39658 L
.94074 .39597 L
.94074 .39597 L
.94223 .3954 L
.94223 .3954 L
.94374 .39486 L
.94374 .39486 L
.94525 .39434 L
.94525 .39434 L
.94676 .39384 L
.94676 .39384 L
.94828 .39338 L
.94828 .39338 L
.94982 .39297 L
.94982 .39297 L
.95137 .39263 L
.95137 .39263 L
.95296 .39246 L
.95296 .39246 L
.95463 .3926 L
.95463 .3926 L
.95627 .39334 L
.95627 .39334 L
.95649 .39359 L
.95649 .39359 L
.95856 .39547 L
.95856 .39547 L
.96035 .39621 L
.96035 .39621 L
.96194 .39601 L
.96194 .39601 L
.96327 .3947 L
.96327 .3947 L
.96435 .39231 L
.96435 .39231 L
.95206 .34891 L
.93572 .30688 L
.91549 .26657 L
.89153 .22836 L
F
0 .996 .996 0 k
.97 .58016 m
.96873 .57952 L
.96873 .57952 L
.97149 .57087 L
.97149 .57087 L
.97 .58016 L
F
.97 .42042 m
.96873 .42106 L
.96873 .42106 L
.97149 .42972 L
.97149 .42972 L
.97 .42042 L
F
.852 0 .996 0 k
.95003 .57636 m
.9499 .58433 L
.9499 .58433 L
.95261 .5768 L
.95261 .5768 L
.95246 .56924 L
.95246 .56924 L
.95003 .57636 L
F
.95003 .42422 m
.9499 .41626 L
.9499 .41626 L
.95261 .42378 L
.95261 .42378 L
.95246 .43134 L
.95246 .43134 L
.95003 .42422 L
F
.217 .996 0 0 k
.97003 .58001 m
.9693 .57962 L
.9693 .57962 L
.97126 .57236 L
.97126 .57236 L
.97003 .58001 L
F
.97003 .42058 m
.9693 .42096 L
.9693 .42096 L
.97126 .42822 L
.97126 .42822 L
.97003 .42058 L
F
.996 .934 0 0 k
.94295 .59438 m
.94302 .59444 L
.94302 .59444 L
.9445 .59514 L
.9445 .59514 L
.94602 .59563 L
.94602 .59563 L
.94756 .596 L
.94756 .596 L
.94913 .59626 L
.94913 .59626 L
.95073 .59638 L
.95073 .59638 L
.95209 .59633 L
.95209 .59633 L
.95244 .59596 L
.95244 .59596 L
.95471 .59285 L
.95471 .59285 L
.95681 .59047 L
.95681 .59047 L
.9586 .58958 L
.9586 .58958 L
.9603 .58916 L
.9603 .58916 L
.96197 .58888 L
.96197 .58888 L
.96362 .58871 L
.96362 .58871 L
.96369 .58869 L
.96369 .58869 L
.96529 .57947 L
.96529 .57947 L
.96488 .57887 L
.96488 .57887 L
.96449 .57453 L
.96449 .57453 L
.96327 .57208 L
.96327 .57208 L
.96167 .57204 L
.96167 .57204 L
.95976 .57398 L
.95976 .57398 L
.95778 .57626 L
.95778 .57626 L
.95668 .57749 L
.95668 .57749 L
.9559 .57781 L
.9559 .57781 L
.95391 .58004 L
.95391 .58004 L
.95129 .58553 L
.95129 .58553 L
.95088 .58625 L
.95088 .58625 L
.94949 .58652 L
.94949 .58652 L
.94779 .5869 L
.94779 .5869 L
.94602 .58768 L
.94602 .58768 L
.94395 .58997 L
.94395 .58997 L
.94295 .59438 L
F
.94295 .4062 m
.94302 .40614 L
.94302 .40614 L
.9445 .40544 L
.9445 .40544 L
.94602 .40495 L
.94602 .40495 L
.94756 .40458 L
.94756 .40458 L
.94913 .40433 L
.94913 .40433 L
.95073 .4042 L
.95073 .4042 L
.95209 .40426 L
.95209 .40426 L
.95244 .40462 L
.95244 .40462 L
.95471 .40773 L
.95471 .40773 L
.95681 .41012 L
.95681 .41012 L
.9586 .411 L
.9586 .411 L
.9603 .41142 L
.9603 .41142 L
.96197 .4117 L
.96197 .4117 L
.96362 .41188 L
.96362 .41188 L
.96369 .41189 L
.96369 .41189 L
.96529 .42111 L
.96529 .42111 L
.96488 .42171 L
.96488 .42171 L
.96449 .42605 L
.96449 .42605 L
.96327 .4285 L
.96327 .4285 L
.96167 .42854 L
.96167 .42854 L
.95976 .4266 L
.95976 .4266 L
.95778 .42432 L
.95778 .42432 L
.95668 .4231 L
.95668 .4231 L
.9559 .42277 L
.9559 .42277 L
.95391 .42054 L
.95391 .42054 L
.95129 .41505 L
.95129 .41505 L
.95088 .41433 L
.95088 .41433 L
.94949 .41407 L
.94949 .41407 L
.94779 .41368 L
.94779 .41368 L
.94602 .4129 L
.94602 .4129 L
.94395 .41061 L
.94395 .41061 L
.94295 .4062 L
F
.996 .05 0 0 k
.97007 .57979 m
.96997 .57973 L
.96997 .57973 L
.97088 .5748 L
.97088 .5748 L
.97007 .57979 L
F
.97007 .4208 m
.96997 .42085 L
.96997 .42085 L
.97088 .42578 L
.97088 .42578 L
.97007 .4208 L
F
.996 0 .996 0 k
.95422 .58689 m
.95277 .59439 L
.95277 .59439 L
.95499 .59147 L
.95499 .59147 L
.95691 .58996 L
.95691 .58996 L
.95864 .5894 L
.95864 .5894 L
.96031 .58909 L
.96031 .58909 L
.96198 .58885 L
.96198 .58885 L
.96362 .58869 L
.96362 .58869 L
.96366 .58869 L
.96366 .58869 L
.96527 .57956 L
.96527 .57956 L
.96475 .57885 L
.96475 .57885 L
.96426 .57599 L
.96426 .57599 L
.96281 .575 L
.96281 .575 L
.9609 .57685 L
.9609 .57685 L
.96007 .57806 L
.96007 .57806 L
.95902 .57846 L
.95902 .57846 L
.95711 .58016 L
.95711 .58016 L
.95441 .58613 L
.95441 .58613 L
.95422 .58689 L
F
.95422 .4137 m
.95277 .4062 L
.95277 .4062 L
.95499 .40911 L
.95499 .40911 L
.95691 .41063 L
.95691 .41063 L
.95864 .41118 L
.95864 .41118 L
.96031 .4115 L
.96031 .4115 L
.96198 .41173 L
.96198 .41173 L
.96362 .41189 L
.96362 .41189 L
.96366 .4119 L
.96366 .4119 L
.96527 .42102 L
.96527 .42102 L
.96475 .42173 L
.96475 .42173 L
.96426 .42459 L
.96426 .42459 L
.96281 .42558 L
.96281 .42558 L
.9609 .42373 L
.9609 .42373 L
.96007 .42252 L
.96007 .42252 L
.95902 .42212 L
.95902 .42212 L
.95711 .42042 L
.95711 .42042 L
.95441 .41445 L
.95441 .41445 L
.95422 .4137 L
F
.138 .996 0 0 k
.86761 .58645 m
.8657 .59412 L
.8657 .59412 L
.86429 .60193 L
.86429 .60193 L
.8633 .60563 L
.8633 .60563 L
.86339 .60992 L
.86339 .60992 L
.86276 .61296 L
.86276 .61296 L
.86297 .61754 L
.86297 .61754 L
.86303 .61816 L
.86303 .61816 L
.86281 .62308 L
.86281 .62308 L
.86325 .62668 L
.86325 .62668 L
.86325 .62669 L
.86325 .62669 L
.8634 .63102 L
.8634 .63102 L
.8639 .6343 L
.8639 .6343 L
.86415 .63561 L
.86415 .63561 L
.86437 .63757 L
.86437 .63757 L
.86487 .64072 L
.86487 .64072 L
.86547 .64356 L
.86547 .64356 L
.86584 .64503 L
.86584 .64503 L
.86612 .64624 L
.86612 .64624 L
.86677 .64889 L
.86677 .64889 L
.86744 .65144 L
.86744 .65144 L
.86815 .65388 L
.86815 .65388 L
.86853 .65509 L
.86853 .65509 L
.86891 .65616 L
.86891 .65616 L
.8697 .65835 L
.8697 .65835 L
.87049 .66054 L
.87049 .66054 L
.87129 .66269 L
.87129 .66269 L
.8721 .66479 L
.8721 .66479 L
.87262 .66607 L
.87262 .66607 L
.87296 .66677 L
.87296 .66677 L
.87387 .66862 L
.87387 .66862 L
.87478 .67046 L
.87478 .67046 L
.87569 .67228 L
.87569 .67228 L
.87661 .67409 L
.87661 .67409 L
.87753 .67588 L
.87753 .67588 L
.87847 .67763 L
.87847 .67763 L
.87893 .67847 L
.87893 .67847 L
.8793 .67959 L
.8793 .67959 L
.88047 .68083 L
.88047 .68083 L
.88151 .68235 L
.88151 .68235 L
.88255 .68384 L
.88255 .68384 L
.88361 .68531 L
.88361 .68531 L
.88468 .68675 L
.88468 .68675 L
.88576 .68815 L
.88576 .68815 L
.88686 .68952 L
.88686 .68952 L
.88797 .69085 L
.88797 .69085 L
.88911 .69214 L
.88911 .69214 L
.89026 .69339 L
.89026 .69339 L
.89119 .69434 L
.89119 .69434 L
.89144 .6946 L
.89144 .6946 L
.89263 .69576 L
.89263 .69576 L
.89386 .69685 L
.89386 .69685 L
.89514 .69784 L
.89514 .69784 L
.89648 .69872 L
.89648 .69872 L
.89789 .69945 L
.89789 .69945 L
.89941 .69997 L
.89941 .69997 L
.9011 .70014 L
.9011 .70014 L
.90187 .70215 L
.90187 .70215 L
.90332 .70279 L
.90332 .70279 L
.90483 .70334 L
.90483 .70334 L
.9064 .70374 L
.9064 .70374 L
.90809 .70392 L
.90809 .70392 L
.90995 .70375 L
.90995 .70375 L
.9101 .70373 L
.9101 .70373 L
.91177 .70364 L
.91177 .70364 L
.91365 .70342 L
.91365 .70342 L
.9156 .70306 L
.9156 .70306 L
.91763 .70251 L
.91763 .70251 L
.91989 .70149 L
.91989 .70149 L
.92262 .69903 L
.92262 .69903 L
.92465 .69122 L
.92465 .69122 L
.92328 .69041 L
.92328 .69041 L
.92186 .68969 L
.92186 .68969 L
.92047 .68891 L
.92047 .68891 L
.91912 .68804 L
.91912 .68804 L
.91782 .68705 L
.91782 .68705 L
.91657 .68597 L
.91657 .68597 L
.91592 .68535 L
.91592 .68535 L
.91546 .68455 L
.91546 .68455 L
.9145 .6828 L
.9145 .6828 L
.9135 .68112 L
.9135 .68112 L
.91245 .67957 L
.91245 .67957 L
.91134 .67812 L
.91134 .67812 L
.9102 .67675 L
.9102 .67675 L
.90904 .67543 L
.90904 .67543 L
.90786 .67416 L
.90786 .67416 L
.90667 .67289 L
.90667 .67289 L
.90503 .67269 L
.90503 .67269 L
.9042 .67058 L
.9042 .67058 L
.90392 .66997 L
.90392 .66997 L
.90317 .66894 L
.90317 .66894 L
.90208 .66741 L
.90208 .66741 L
.901 .66587 L
.901 .66587 L
.89993 .66432 L
.89993 .66432 L
.89884 .66276 L
.89884 .66276 L
.89775 .66122 L
.89775 .66122 L
.89666 .6597 L
.89666 .6597 L
.89555 .65818 L
.89555 .65818 L
.89444 .65668 L
.89444 .65668 L
.8941 .65622 L
.8941 .65622 L
.89342 .65495 L
.89342 .65495 L
.89245 .65307 L
.89245 .65307 L
.89149 .65115 L
.89149 .65115 L
.89053 .64923 L
.89053 .64923 L
.88954 .64734 L
.88954 .64734 L
.88854 .64551 L
.88854 .64551 L
.88793 .64446 L
.88793 .64446 L
.88755 .6436 L
.88755 .6436 L
.88667 .64138 L
.88667 .64138 L
.88583 .63906 L
.88583 .63906 L
.88499 .63669 L
.88499 .63669 L
.88411 .6344 L
.88411 .6344 L
.88391 .63389 L
.88391 .63389 L
.88325 .63204 L
.88325 .63204 L
.88246 .62942 L
.88246 .62942 L
.88177 .62648 L
.88177 .62648 L
.88131 .6241 L
.88131 .6241 L
.88109 .62344 L
.88109 .62344 L
.8803 .6207 L
.8803 .6207 L
.87972 .61723 L
.87972 .61723 L
.87979 .61487 L
.87979 .61487 L
.87929 .61319 L
.87929 .61319 L
.87857 .60999 L
.87857 .60999 L
.87912 .60607 L
.87912 .60607 L
.87858 .6041 L
.87858 .6041 L
.87919 .59758 L
.87919 .59758 L
.87895 .59651 L
.87895 .59651 L
.87994 .58934 L
.87994 .58934 L
.88131 .58128 L
.88131 .58128 L
.88326 .57335 L
.88326 .57335 L
.88506 .56537 L
.88506 .56537 L
.88434 .56277 L
.88434 .56277 L
.88272 .56285 L
.88272 .56285 L
.8811 .56293 L
.8811 .56293 L
.87945 .56316 L
.87945 .56316 L
.87776 .56367 L
.87776 .56367 L
.87704 .56402 L
.87704 .56402 L
.87508 .5697 L
.87508 .5697 L
.87318 .57123 L
.87318 .57123 L
.87304 .5714 L
.87304 .5714 L
.87004 .57889 L
.87004 .57889 L
.86993 .57928 L
.86993 .57928 L
.86761 .58645 L
F
.86761 .41414 m
.8657 .40647 L
.8657 .40647 L
.86429 .39866 L
.86429 .39866 L
.8633 .39496 L
.8633 .39496 L
.86339 .39066 L
.86339 .39066 L
.86276 .38762 L
.86276 .38762 L
.86297 .38304 L
.86297 .38304 L
.86303 .38243 L
.86303 .38243 L
.86281 .3775 L
.86281 .3775 L
.86325 .3739 L
.86325 .3739 L
.86325 .37389 L
.86325 .37389 L
.8634 .36957 L
.8634 .36957 L
.8639 .36628 L
.8639 .36628 L
.86415 .36497 L
.86415 .36497 L
.86437 .36301 L
.86437 .36301 L
.86487 .35987 L
.86487 .35987 L
.86547 .35703 L
.86547 .35703 L
.86584 .35556 L
.86584 .35556 L
.86612 .35434 L
.86612 .35434 L
.86677 .3517 L
.86677 .3517 L
.86744 .34914 L
.86744 .34914 L
.86815 .3467 L
.86815 .3467 L
.86853 .34549 L
.86853 .34549 L
.86891 .34443 L
.86891 .34443 L
.8697 .34223 L
.8697 .34223 L
.87049 .34004 L
.87049 .34004 L
.87129 .33789 L
.87129 .33789 L
.8721 .33579 L
.8721 .33579 L
.87262 .33451 L
.87262 .33451 L
.87296 .33381 L
.87296 .33381 L
.87387 .33196 L
.87387 .33196 L
.87478 .33012 L
.87478 .33012 L
.87569 .3283 L
.87569 .3283 L
.87661 .32649 L
.87661 .32649 L
.87753 .3247 L
.87753 .3247 L
.87847 .32295 L
.87847 .32295 L
.87893 .32211 L
.87893 .32211 L
.8793 .32099 L
.8793 .32099 L
.88047 .31976 L
.88047 .31976 L
.88151 .31823 L
.88151 .31823 L
.88255 .31674 L
.88255 .31674 L
.88361 .31527 L
.88361 .31527 L
.88468 .31384 L
.88468 .31384 L
.88576 .31243 L
.88576 .31243 L
.88686 .31106 L
.88686 .31106 L
.88797 .30973 L
.88797 .30973 L
.88911 .30844 L
.88911 .30844 L
.89026 .30719 L
.89026 .30719 L
.89119 .30624 L
.89119 .30624 L
.89144 .30599 L
.89144 .30599 L
.89263 .30482 L
.89263 .30482 L
.89386 .30373 L
.89386 .30373 L
.89514 .30274 L
.89514 .30274 L
.89648 .30186 L
.89648 .30186 L
.89789 .30113 L
.89789 .30113 L
.89941 .30062 L
.89941 .30062 L
.9011 .30045 L
.9011 .30045 L
.90187 .29844 L
.90187 .29844 L
.90332 .29779 L
.90332 .29779 L
.90483 .29725 L
.90483 .29725 L
.9064 .29685 L
.9064 .29685 L
.90809 .29666 L
.90809 .29666 L
.90995 .29683 L
.90995 .29683 L
.9101 .29685 L
.9101 .29685 L
.91177 .29694 L
.91177 .29694 L
.91365 .29716 L
.91365 .29716 L
.9156 .29752 L
.9156 .29752 L
.91763 .29808 L
.91763 .29808 L
.91989 .2991 L
.91989 .2991 L
.92262 .30155 L
.92262 .30155 L
.92465 .30936 L
.92465 .30936 L
.92328 .31018 L
.92328 .31018 L
.92186 .31089 L
.92186 .31089 L
.92047 .31167 L
.92047 .31167 L
.91912 .31255 L
.91912 .31255 L
.91782 .31353 L
.91782 .31353 L
.91657 .31461 L
.91657 .31461 L
.91592 .31523 L
.91592 .31523 L
.91546 .31604 L
.91546 .31604 L
.9145 .31778 L
.9145 .31778 L
.9135 .31946 L
.9135 .31946 L
.91245 .32102 L
.91245 .32102 L
.91134 .32247 L
.91134 .32247 L
.9102 .32384 L
.9102 .32384 L
.90904 .32515 L
.90904 .32515 L
.90786 .32643 L
.90786 .32643 L
.90667 .32769 L
.90667 .32769 L
.90503 .32789 L
.90503 .32789 L
.9042 .33001 L
.9042 .33001 L
.90392 .33062 L
.90392 .33062 L
.90317 .33164 L
.90317 .33164 L
.90208 .33317 L
.90208 .33317 L
.901 .33471 L
.901 .33471 L
.89993 .33627 L
.89993 .33627 L
.89884 .33782 L
.89884 .33782 L
.89775 .33936 L
.89775 .33936 L
.89666 .34089 L
.89666 .34089 L
.89555 .3424 L
.89555 .3424 L
.89444 .3439 L
.89444 .3439 L
.8941 .34436 L
.8941 .34436 L
.89342 .34563 L
.89342 .34563 L
.89245 .34752 L
.89245 .34752 L
.89149 .34944 L
.89149 .34944 L
.89053 .35136 L
.89053 .35136 L
.88954 .35324 L
.88954 .35324 L
.88854 .35507 L
.88854 .35507 L
.88793 .35612 L
.88793 .35612 L
.88755 .35699 L
.88755 .35699 L
.88667 .3592 L
.88667 .3592 L
.88583 .36152 L
.88583 .36152 L
.88499 .36389 L
.88499 .36389 L
.88411 .36619 L
.88411 .36619 L
.88391 .3667 L
.88391 .3667 L
.88325 .36854 L
.88325 .36854 L
.88246 .37116 L
.88246 .37116 L
.88177 .37411 L
.88177 .37411 L
.88131 .37649 L
.88131 .37649 L
.88109 .37714 L
.88109 .37714 L
.8803 .37988 L
.8803 .37988 L
.87972 .38335 L
.87972 .38335 L
.87979 .38571 L
.87979 .38571 L
.87929 .38739 L
.87929 .38739 L
.87857 .3906 L
.87857 .3906 L
.87912 .39452 L
.87912 .39452 L
.87858 .39648 L
.87858 .39648 L
.87919 .403 L
.87919 .403 L
.87895 .40407 L
.87895 .40407 L
.87994 .41124 L
.87994 .41124 L
.88131 .4193 L
.88131 .4193 L
.88326 .42723 L
.88326 .42723 L
.88506 .43521 L
.88506 .43521 L
.88434 .43781 L
.88434 .43781 L
.88272 .43773 L
.88272 .43773 L
.8811 .43765 L
.8811 .43765 L
.87945 .43743 L
.87945 .43743 L
.87776 .43691 L
.87776 .43691 L
.87704 .43657 L
.87704 .43657 L
.87508 .43088 L
.87508 .43088 L
.87318 .42935 L
.87318 .42935 L
.87304 .42918 L
.87304 .42918 L
.87004 .4217 L
.87004 .4217 L
.86993 .4213 L
.86993 .4213 L
.86761 .41414 L
F
.996 .857 0 0 k
.90941 .56949 m
.90873 .57821 L
.90873 .57821 L
.90769 .58496 L
.90769 .58496 L
.90899 .58651 L
.90899 .58651 L
.91 .58738 L
.91 .58738 L
.91023 .58831 L
.91023 .58831 L
.91068 .59362 L
.91068 .59362 L
.91177 .59595 L
.91177 .59595 L
.91269 .59702 L
.91269 .59702 L
.91309 .59729 L
.91309 .59729 L
.91444 .5985 L
.91444 .5985 L
.91534 .60155 L
.91534 .60155 L
.9161 .60509 L
.9161 .60509 L
.91717 .60733 L
.91717 .60733 L
.91717 .60733 L
.91717 .60733 L
.91859 .60817 L
.91859 .60817 L
.91998 .60913 L
.91998 .60913 L
.92131 .61034 L
.92131 .61034 L
.92249 .61208 L
.92249 .61208 L
.92344 .61467 L
.92344 .61467 L
.92433 .61746 L
.92433 .61746 L
.92506 .61889 L
.92506 .61889 L
.92549 .61922 L
.92549 .61922 L
.92688 .62013 L
.92688 .62013 L
.92828 .62103 L
.92828 .62103 L
.92967 .62196 L
.92967 .62196 L
.93105 .62291 L
.93105 .62291 L
.93242 .62389 L
.93242 .62389 L
.93377 .62494 L
.93377 .62494 L
.9351 .62605 L
.9351 .62605 L
.93641 .62724 L
.93641 .62724 L
.93769 .62852 L
.93769 .62852 L
.93895 .62986 L
.93895 .62986 L
.9402 .63124 L
.9402 .63124 L
.94145 .63259 L
.94145 .63259 L
.94273 .63386 L
.94273 .63386 L
.94275 .63388 L
.94275 .63388 L
.94416 .63463 L
.94416 .63463 L
.94561 .6353 L
.94561 .6353 L
.94713 .63576 L
.94713 .63576 L
.94848 .63561 L
.94848 .63561 L
.95064 .62603 L
.95064 .62603 L
.95055 .62393 L
.95055 .62393 L
.94963 .62127 L
.94963 .62127 L
.94836 .61987 L
.94836 .61987 L
.94698 .61888 L
.94698 .61888 L
.94556 .61805 L
.94556 .61805 L
.94411 .61729 L
.94411 .61729 L
.94266 .61656 L
.94266 .61656 L
.94121 .61584 L
.94121 .61584 L
.93975 .61513 L
.93975 .61513 L
.9383 .61442 L
.9383 .61442 L
.93685 .61369 L
.93685 .61369 L
.9354 .61295 L
.9354 .61295 L
.93396 .61218 L
.93396 .61218 L
.93253 .61136 L
.93253 .61136 L
.93227 .61121 L
.93227 .61121 L
.93168 .60825 L
.93168 .60825 L
.93101 .60432 L
.93101 .60432 L
.92977 .60267 L
.92977 .60267 L
.92836 .60173 L
.92836 .60173 L
.9269 .601 L
.9269 .601 L
.92543 .60034 L
.92543 .60034 L
.92394 .59971 L
.92394 .59971 L
.9237 .5996 L
.9237 .5996 L
.92283 .59746 L
.92283 .59746 L
.92243 .59199 L
.92243 .59199 L
.92119 .59021 L
.92119 .59021 L
.9197 .58956 L
.9197 .58956 L
.91897 .58929 L
.91897 .58929 L
.91827 .58867 L
.91827 .58867 L
.91715 .58628 L
.91715 .58628 L
.91679 .57992 L
.91679 .57992 L
.91624 .57964 L
.91624 .57964 L
.91533 .57912 L
.91533 .57912 L
.91396 .57782 L
.91396 .57782 L
.91445 .57034 L
.91445 .57034 L
.91372 .57011 L
.91372 .57011 L
.9122 .56953 L
.9122 .56953 L
.91078 .5684 L
.91078 .5684 L
.90941 .56949 L
F
.90941 .43109 m
.90873 .42238 L
.90873 .42238 L
.90769 .41562 L
.90769 .41562 L
.90899 .41407 L
.90899 .41407 L
.91 .4132 L
.91 .4132 L
.91023 .41228 L
.91023 .41228 L
.91068 .40696 L
.91068 .40696 L
.91177 .40464 L
.91177 .40464 L
.91269 .40356 L
.91269 .40356 L
.91309 .4033 L
.91309 .4033 L
.91444 .40209 L
.91444 .40209 L
.91534 .39903 L
.91534 .39903 L
.9161 .39549 L
.9161 .39549 L
.91717 .39326 L
.91717 .39326 L
.91717 .39325 L
.91717 .39325 L
.91859 .39241 L
.91859 .39241 L
.91998 .39145 L
.91998 .39145 L
.92131 .39024 L
.92131 .39024 L
.92249 .3885 L
.92249 .3885 L
.92344 .38591 L
.92344 .38591 L
.92433 .38312 L
.92433 .38312 L
.92506 .38169 L
.92506 .38169 L
.92549 .38136 L
.92549 .38136 L
.92688 .38046 L
.92688 .38046 L
.92828 .37955 L
.92828 .37955 L
.92967 .37863 L
.92967 .37863 L
.93105 .37768 L
.93105 .37768 L
.93242 .37669 L
.93242 .37669 L
.93377 .37564 L
.93377 .37564 L
.9351 .37453 L
.9351 .37453 L
.93641 .37334 L
.93641 .37334 L
.93769 .37206 L
.93769 .37206 L
.93895 .37072 L
.93895 .37072 L
.9402 .36935 L
.9402 .36935 L
.94145 .36799 L
.94145 .36799 L
.94273 .36672 L
.94273 .36672 L
.94275 .3667 L
.94275 .3667 L
.94416 .36596 L
.94416 .36596 L
.94561 .36528 L
.94561 .36528 L
.94713 .36482 L
.94713 .36482 L
.94848 .36497 L
.94848 .36497 L
.95064 .37455 L
.95064 .37455 L
.95055 .37665 L
.95055 .37665 L
.94963 .37931 L
.94963 .37931 L
.94836 .38071 L
.94836 .38071 L
.94698 .38171 L
.94698 .38171 L
.94556 .38253 L
.94556 .38253 L
.94411 .38329 L
.94411 .38329 L
.94266 .38402 L
.94266 .38402 L
.94121 .38474 L
.94121 .38474 L
.93975 .38545 L
.93975 .38545 L
.9383 .38617 L
.9383 .38617 L
.93685 .38689 L
.93685 .38689 L
.9354 .38763 L
.9354 .38763 L
.93396 .3884 L
.93396 .3884 L
.93253 .38922 L
.93253 .38922 L
.93227 .38937 L
.93227 .38937 L
.93168 .39233 L
.93168 .39233 L
.93101 .39627 L
.93101 .39627 L
.92977 .39791 L
.92977 .39791 L
.92836 .39885 L
.92836 .39885 L
.9269 .39959 L
.9269 .39959 L
.92543 .40025 L
.92543 .40025 L
.92394 .40088 L
.92394 .40088 L
.9237 .40098 L
.9237 .40098 L
.92283 .40312 L
.92283 .40312 L
.92243 .40859 L
.92243 .40859 L
.92119 .41037 L
.92119 .41037 L
.9197 .41102 L
.9197 .41102 L
.91897 .4113 L
.91897 .4113 L
.91827 .41191 L
.91827 .41191 L
.91715 .4143 L
.91715 .4143 L
.91679 .42066 L
.91679 .42066 L
.91624 .42094 L
.91624 .42094 L
.91533 .42146 L
.91533 .42146 L
.91396 .42276 L
.91396 .42276 L
.91445 .43024 L
.91445 .43024 L
.91372 .43047 L
.91372 .43047 L
.9122 .43105 L
.9122 .43105 L
.91078 .43219 L
.91078 .43219 L
.90941 .43109 L
F
.996 0 .342 0 k
.89255 .57512 m
.89148 .58344 L
.89148 .58344 L
.89026 .59029 L
.89026 .59029 L
.89124 .59199 L
.89124 .59199 L
.89017 .59749 L
.89017 .59749 L
.89125 .59969 L
.89125 .59969 L
.89184 .60083 L
.89184 .60083 L
.89148 .60511 L
.89148 .60511 L
.89238 .60784 L
.89238 .60784 L
.8934 .61005 L
.8934 .61005 L
.89341 .6101 L
.89341 .6101 L
.89404 .61368 L
.89404 .61368 L
.89484 .6166 L
.89484 .6166 L
.89579 .61899 L
.89579 .61899 L
.8962 .61983 L
.8962 .61983 L
.89684 .621 L
.89684 .621 L
.8978 .62328 L
.8978 .62328 L
.89869 .62578 L
.89869 .62578 L
.8996 .62816 L
.8996 .62816 L
.90057 .6303 L
.90057 .6303 L
.90061 .63037 L
.90061 .63037 L
.90175 .63182 L
.90175 .63182 L
.90288 .63345 L
.90288 .63345 L
.90396 .63524 L
.90396 .63524 L
.90499 .63716 L
.90499 .63716 L
.906 .63912 L
.906 .63912 L
.90702 .64104 L
.90702 .64104 L
.90768 .64216 L
.90768 .64216 L
.90814 .64266 L
.90814 .64266 L
.90937 .64395 L
.90937 .64395 L
.9106 .64525 L
.9106 .64525 L
.91182 .64657 L
.91182 .64657 L
.91303 .6479 L
.91303 .6479 L
.91423 .64926 L
.91423 .64926 L
.91543 .65062 L
.91543 .65062 L
.91662 .65198 L
.91662 .65198 L
.91782 .65333 L
.91782 .65333 L
.91902 .65466 L
.91902 .65466 L
.92023 .65596 L
.92023 .65596 L
.92102 .65676 L
.92102 .65676 L
.92148 .65715 L
.92148 .65715 L
.92279 .6582 L
.92279 .6582 L
.9241 .65923 L
.9241 .65923 L
.92542 .66023 L
.92542 .66023 L
.92675 .6612 L
.92675 .6612 L
.9281 .66213 L
.9281 .66213 L
.92946 .66302 L
.92946 .66302 L
.93084 .66387 L
.93084 .66387 L
.93223 .66467 L
.93223 .66467 L
.93366 .66537 L
.93366 .66537 L
.93519 .66583 L
.93519 .66583 L
.9371 .66526 L
.9371 .66526 L
.93865 .66332 L
.93865 .66332 L
.94086 .65496 L
.94086 .65496 L
.94101 .65377 L
.94101 .65377 L
.94075 .65041 L
.94075 .65041 L
.93969 .64859 L
.93969 .64859 L
.93841 .64741 L
.93841 .64741 L
.93706 .64644 L
.93706 .64644 L
.93569 .64554 L
.93569 .64554 L
.9343 .64467 L
.9343 .64467 L
.93292 .64379 L
.93292 .64379 L
.93155 .64289 L
.93155 .64289 L
.93018 .64197 L
.93018 .64197 L
.92882 .64102 L
.92882 .64102 L
.92746 .64005 L
.92746 .64005 L
.92612 .63905 L
.92612 .63905 L
.92527 .63838 L
.92527 .63838 L
.92486 .6378 L
.92486 .6378 L
.92375 .63605 L
.92375 .63605 L
.92265 .63428 L
.92265 .63428 L
.92152 .6326 L
.92152 .6326 L
.92034 .63105 L
.92034 .63105 L
.91911 .62964 L
.91911 .62964 L
.91784 .62836 L
.91784 .62836 L
.91655 .62717 L
.91655 .62717 L
.91523 .62604 L
.91523 .62604 L
.91437 .62531 L
.91437 .62531 L
.91399 .62466 L
.91399 .62466 L
.91299 .62243 L
.91299 .62243 L
.91206 .61998 L
.91206 .61998 L
.91105 .61773 L
.91105 .61773 L
.9099 .61598 L
.9099 .61598 L
.90863 .61463 L
.90863 .61463 L
.90814 .61417 L
.90814 .61417 L
.90744 .61297 L
.90744 .61297 L
.90647 .61052 L
.90647 .61052 L
.90567 .60736 L
.90567 .60736 L
.90473 .60468 L
.90473 .60468 L
.90428 .60402 L
.90428 .60402 L
.90354 .60292 L
.90354 .60292 L
.90245 .60072 L
.90245 .60072 L
.90169 .59716 L
.90169 .59716 L
.902 .59451 L
.902 .59451 L
.90099 .59325 L
.90099 .59325 L
.89978 .59142 L
.89978 .59142 L
.90091 .58545 L
.90091 .58545 L
.89973 .58423 L
.89973 .58423 L
.90081 .5767 L
.90081 .5767 L
.89979 .57582 L
.89979 .57582 L
.90028 .56795 L
.90028 .56795 L
.89963 .56769 L
.89963 .56769 L
.8981 .56723 L
.8981 .56723 L
.89651 .56709 L
.89651 .56709 L
.89557 .56715 L
.89557 .56715 L
.89468 .56837 L
.89468 .56837 L
.89255 .57512 L
F
.89255 .42546 m
.89148 .41714 L
.89148 .41714 L
.89026 .4103 L
.89026 .4103 L
.89124 .40859 L
.89124 .40859 L
.89017 .4031 L
.89017 .4031 L
.89125 .40089 L
.89125 .40089 L
.89184 .39975 L
.89184 .39975 L
.89148 .39547 L
.89148 .39547 L
.89238 .39274 L
.89238 .39274 L
.8934 .39053 L
.8934 .39053 L
.89341 .39049 L
.89341 .39049 L
.89404 .38691 L
.89404 .38691 L
.89484 .38398 L
.89484 .38398 L
.89579 .3816 L
.89579 .3816 L
.8962 .38076 L
.8962 .38076 L
.89684 .37958 L
.89684 .37958 L
.8978 .3773 L
.8978 .3773 L
.89869 .37481 L
.89869 .37481 L
.8996 .37243 L
.8996 .37243 L
.90057 .37028 L
.90057 .37028 L
.90061 .37022 L
.90061 .37022 L
.90175 .36877 L
.90175 .36877 L
.90288 .36713 L
.90288 .36713 L
.90396 .36534 L
.90396 .36534 L
.90499 .36343 L
.90499 .36343 L
.906 .36146 L
.906 .36146 L
.90702 .35954 L
.90702 .35954 L
.90768 .35842 L
.90768 .35842 L
.90814 .35792 L
.90814 .35792 L
.90937 .35664 L
.90937 .35664 L
.9106 .35534 L
.9106 .35534 L
.91182 .35402 L
.91182 .35402 L
.91303 .35268 L
.91303 .35268 L
.91423 .35133 L
.91423 .35133 L
.91543 .34997 L
.91543 .34997 L
.91662 .3486 L
.91662 .3486 L
.91782 .34725 L
.91782 .34725 L
.91902 .34592 L
.91902 .34592 L
.92023 .34462 L
.92023 .34462 L
.92102 .34382 L
.92102 .34382 L
.92148 .34343 L
.92148 .34343 L
.92279 .34238 L
.92279 .34238 L
.9241 .34135 L
.9241 .34135 L
.92542 .34035 L
.92542 .34035 L
.92675 .33939 L
.92675 .33939 L
.9281 .33845 L
.9281 .33845 L
.92946 .33756 L
.92946 .33756 L
.93084 .33671 L
.93084 .33671 L
.93223 .33591 L
.93223 .33591 L
.93366 .33521 L
.93366 .33521 L
.93519 .33475 L
.93519 .33475 L
.9371 .33532 L
.9371 .33532 L
.93865 .33726 L
.93865 .33726 L
.94086 .34562 L
.94086 .34562 L
.94101 .34681 L
.94101 .34681 L
.94075 .35018 L
.94075 .35018 L
.93969 .35199 L
.93969 .35199 L
.93841 .35317 L
.93841 .35317 L
.93706 .35414 L
.93706 .35414 L
.93569 .35504 L
.93569 .35504 L
.9343 .35591 L
.9343 .35591 L
.93292 .3568 L
.93292 .3568 L
.93155 .35769 L
.93155 .35769 L
.93018 .35861 L
.93018 .35861 L
.92882 .35956 L
.92882 .35956 L
.92746 .36053 L
.92746 .36053 L
.92612 .36153 L
.92612 .36153 L
.92527 .3622 L
.92527 .3622 L
.92486 .36278 L
.92486 .36278 L
.92375 .36454 L
.92375 .36454 L
.92265 .3663 L
.92265 .3663 L
.92152 .36799 L
.92152 .36799 L
.92034 .36953 L
.92034 .36953 L
.91911 .37094 L
.91911 .37094 L
.91784 .37222 L
.91784 .37222 L
.91655 .37342 L
.91655 .37342 L
.91523 .37454 L
.91523 .37454 L
.91437 .37527 L
.91437 .37527 L
.91399 .37593 L
.91399 .37593 L
.91299 .37815 L
.91299 .37815 L
.91206 .3806 L
.91206 .3806 L
.91105 .38285 L
.91105 .38285 L
.9099 .3846 L
.9099 .3846 L
.90863 .38595 L
.90863 .38595 L
.90814 .38641 L
.90814 .38641 L
.90744 .38762 L
.90744 .38762 L
.90647 .39006 L
.90647 .39006 L
.90567 .39322 L
.90567 .39322 L
.90473 .3959 L
.90473 .3959 L
.90428 .39656 L
.90428 .39656 L
.90354 .39766 L
.90354 .39766 L
.90245 .39986 L
.90245 .39986 L
.90169 .40343 L
.90169 .40343 L
.902 .40607 L
.902 .40607 L
.90099 .40734 L
.90099 .40734 L
.89978 .40916 L
.89978 .40916 L
.90091 .41513 L
.90091 .41513 L
.89973 .41635 L
.89973 .41635 L
.90081 .42388 L
.90081 .42388 L
.89979 .42477 L
.89979 .42477 L
.90028 .43264 L
.90028 .43264 L
.89963 .4329 L
.89963 .4329 L
.8981 .43336 L
.8981 .43336 L
.89651 .43349 L
.89651 .43349 L
.89557 .43343 L
.89557 .43343 L
.89468 .43221 L
.89468 .43221 L
.89255 .42546 L
F
.996 .921 0 0 k
.94172 .5845 m
.94178 .58455 L
.94178 .58455 L
.9433 .58504 L
.9433 .58504 L
.94486 .58534 L
.94486 .58534 L
.94644 .58556 L
.94644 .58556 L
.94802 .58572 L
.94802 .58572 L
.94818 .58573 L
.94818 .58573 L
.94971 .57634 L
.94971 .57634 L
.94811 .57627 L
.94811 .57627 L
.94649 .57633 L
.94649 .57633 L
.9448 .57681 L
.9448 .57681 L
.94276 .57923 L
.94276 .57923 L
.94172 .5845 L
F
.94172 .41608 m
.94178 .41603 L
.94178 .41603 L
.9433 .41554 L
.9433 .41554 L
.94486 .41525 L
.94486 .41525 L
.94644 .41502 L
.94644 .41502 L
.94802 .41486 L
.94802 .41486 L
.94818 .41485 L
.94818 .41485 L
.94971 .42424 L
.94971 .42424 L
.94811 .42431 L
.94811 .42431 L
.94649 .42425 L
.94649 .42425 L
.9448 .42377 L
.9448 .42377 L
.94276 .42135 L
.94276 .42135 L
.94172 .41608 L
F
.169 .996 0 0 k
.95715 .58744 m
.95731 .58788 L
.95731 .58788 L
.95876 .58874 L
.95876 .58874 L
.96036 .58882 L
.96036 .58882 L
.962 .58874 L
.962 .58874 L
.96347 .58865 L
.96347 .58865 L
.96377 .57889 L
.96377 .57889 L
.96216 .57892 L
.96216 .57892 L
.96037 .57998 L
.96037 .57998 L
.95816 .58332 L
.95816 .58332 L
.95715 .58744 L
F
.95715 .41314 m
.95731 .4127 L
.95731 .4127 L
.95876 .41185 L
.95876 .41185 L
.96036 .41176 L
.96036 .41176 L
.962 .41184 L
.962 .41184 L
.96347 .41193 L
.96347 .41193 L
.96377 .42169 L
.96377 .42169 L
.96216 .42166 L
.96216 .42166 L
.96037 .4206 L
.96037 .4206 L
.95816 .41727 L
.95816 .41727 L
.95715 .41314 L
F
0 .996 .647 0 k
.96818 .59022 m
.96673 .58934 L
.96673 .58934 L
.96667 .58926 L
.96667 .58926 L
.96813 .58166 L
.96813 .58166 L
.96994 .58051 L
.96994 .58051 L
.96818 .59022 L
F
.96818 .41036 m
.96673 .41125 L
.96673 .41125 L
.96667 .41132 L
.96667 .41132 L
.96813 .41892 L
.96813 .41892 L
.96994 .42007 L
.96994 .42007 L
.96818 .41036 L
F
0 .996 .996 0 k
.96818 .59022 m
.96674 .58931 L
.96674 .58931 L
.9667 .58927 L
.9667 .58927 L
.96811 .58181 L
.96811 .58181 L
.96994 .58053 L
.96994 .58053 L
.96818 .59022 L
F
.96818 .41037 m
.96674 .41127 L
.96674 .41127 L
.9667 .41132 L
.9667 .41132 L
.96811 .41877 L
.96811 .41877 L
.96994 .42005 L
.96994 .42005 L
.96818 .41037 L
F
0 .996 0 0 k
.96818 .59022 m
.96674 .5893 L
.96674 .5893 L
.96672 .58927 L
.96672 .58927 L
.96809 .58189 L
.96809 .58189 L
.96994 .58054 L
.96994 .58054 L
.96818 .59022 L
F
.96818 .41037 m
.96674 .41129 L
.96674 .41129 L
.96672 .41131 L
.96672 .41131 L
.96809 .41869 L
.96809 .41869 L
.96994 .42004 L
.96994 .42004 L
.96818 .41037 L
F
.418 0 .996 0 k
.96818 .59021 m
.96674 .58929 L
.96674 .58929 L
.96673 .58927 L
.96673 .58927 L
.96809 .58192 L
.96809 .58192 L
.96994 .58055 L
.96994 .58055 L
.96818 .59021 L
F
.96818 .41037 m
.96674 .41129 L
.96674 .41129 L
.96673 .41131 L
.96673 .41131 L
.96809 .41866 L
.96809 .41866 L
.96994 .42004 L
.96994 .42004 L
.96818 .41037 L
F
.922 0 0 0 k
.96818 .59021 m
.96674 .58929 L
.96674 .58929 L
.96673 .58927 L
.96673 .58927 L
.96809 .58193 L
.96809 .58193 L
.96994 .58055 L
.96994 .58055 L
.96818 .59021 L
F
.96818 .41037 m
.96674 .4113 L
.96674 .4113 L
.96673 .41131 L
.96673 .41131 L
.96809 .41865 L
.96809 .41865 L
.96994 .42004 L
.96994 .42004 L
.96818 .41037 L
F
.39 0 .996 0 k
.96818 .59021 m
.96674 .58929 L
.96674 .58929 L
.96673 .58927 L
.96673 .58927 L
.96809 .58194 L
.96809 .58194 L
.96994 .58055 L
.96994 .58055 L
.96818 .59021 L
F
.96818 .41037 m
.96674 .4113 L
.96674 .4113 L
.96673 .41131 L
.96673 .41131 L
.96809 .41865 L
.96809 .41865 L
.96994 .42003 L
.96994 .42003 L
.96818 .41037 L
F
0 .996 .302 .001 k
.96818 .59021 m
.96674 .58929 L
.96674 .58929 L
.96673 .58927 L
.96673 .58927 L
.96809 .58194 L
.96809 .58194 L
.96994 .58055 L
.96994 .58055 L
.96818 .59021 L
F
.96818 .41037 m
.96674 .4113 L
.96674 .4113 L
.96673 .41131 L
.96673 .41131 L
.96809 .41865 L
.96809 .41865 L
.96994 .42003 L
.96994 .42003 L
.96818 .41037 L
F
.071 .996 0 0 k
.96818 .59021 m
.96674 .58929 L
.96674 .58929 L
.96673 .58927 L
.96673 .58927 L
.96809 .58194 L
.96809 .58194 L
.96994 .58055 L
.96994 .58055 L
.96818 .59021 L
F
.96818 .41037 m
.96674 .4113 L
.96674 .4113 L
.96673 .41131 L
.96673 .41131 L
.96809 .41865 L
.96809 .41865 L
.96994 .42003 L
.96994 .42003 L
.96818 .41037 L
F
.134 0 .996 0 k
.96818 .59021 m
.96674 .58929 L
.96674 .58929 L
.96673 .58927 L
.96673 .58927 L
.96809 .58194 L
.96809 .58194 L
.96994 .58055 L
.96994 .58055 L
.96818 .59021 L
F
.96818 .41037 m
.96674 .4113 L
.96674 .4113 L
.96673 .41131 L
.96673 .41131 L
.96809 .41865 L
.96809 .41865 L
.96994 .42003 L
.96994 .42003 L
.96818 .41037 L
F
.996 .851 0 0 k
.96818 .59021 m
.96674 .58929 L
.96674 .58929 L
.96673 .58927 L
.96673 .58927 L
.96809 .58194 L
.96809 .58194 L
.96994 .58055 L
.96994 .58055 L
.96818 .59021 L
F
.96818 .41037 m
.96674 .4113 L
.96674 .4113 L
.96673 .41131 L
.96673 .41131 L
.96809 .41865 L
.96809 .41865 L
.96994 .42003 L
.96994 .42003 L
.96818 .41037 L
F
.996 0 .996 0 k
.96818 .59021 m
.96674 .58929 L
.96674 .58929 L
.96673 .58927 L
.96673 .58927 L
.96808 .58195 L
.96808 .58195 L
.96994 .58055 L
.96994 .58055 L
.96818 .59021 L
F
.96818 .41037 m
.96674 .4113 L
.96674 .4113 L
.96673 .41131 L
.96673 .41131 L
.96808 .41864 L
.96808 .41864 L
.96994 .42003 L
.96994 .42003 L
.96818 .41037 L
F
.996 0 0 0 k
.96818 .59021 m
.96675 .58928 L
.96675 .58928 L
.96674 .58927 L
.96674 .58927 L
.96808 .58198 L
.96808 .58198 L
.96994 .58055 L
.96994 .58055 L
.96818 .59021 L
F
.96818 .41037 m
.96675 .4113 L
.96675 .4113 L
.96674 .41131 L
.96674 .41131 L
.96808 .4186 L
.96808 .4186 L
.96994 .42003 L
.96994 .42003 L
.96818 .41037 L
F
.996 0 .074 0 k
.96818 .59021 m
.96676 .58928 L
.96676 .58928 L
.96993 .58056 L
.96993 .58056 L
.96818 .59021 L
F
.96818 .41037 m
.96676 .41131 L
.96676 .41131 L
.96993 .42002 L
.96993 .42002 L
.96818 .41037 L
F
.996 .808 0 0 k
.96818 .59021 m
.96678 .58928 L
.96678 .58928 L
.96993 .58058 L
.96993 .58058 L
.96818 .59021 L
F
.96818 .41038 m
.96678 .4113 L
.96678 .4113 L
.96993 .42 L
.96993 .42 L
.96818 .41038 L
F
0 .968 .996 0 k
.96819 .5902 m
.96683 .58929 L
.96683 .58929 L
.96993 .58061 L
.96993 .58061 L
.96819 .5902 L
F
.96819 .41038 m
.96683 .41129 L
.96683 .41129 L
.96993 .41997 L
.96993 .41997 L
.96819 .41038 L
F
.568 .996 0 0 k
.96819 .59019 m
.96688 .5893 L
.96688 .5893 L
.96992 .58065 L
.96992 .58065 L
.96819 .59019 L
F
.96819 .41039 m
.96688 .41128 L
.96688 .41128 L
.96992 .41993 L
.96992 .41993 L
.96819 .41039 L
F
.18 .996 0 0 k
.96819 .59018 m
.96695 .58931 L
.96695 .58931 L
.96991 .58071 L
.96991 .58071 L
.96819 .59018 L
F
.96819 .41041 m
.96695 .41127 L
.96695 .41127 L
.96991 .41987 L
.96991 .41987 L
.96819 .41041 L
F
0 .506 .996 0 k
.96819 .59016 m
.96703 .58933 L
.96703 .58933 L
.9699 .58078 L
.9699 .58078 L
.96819 .59016 L
F
.96819 .41042 m
.96703 .41125 L
.96703 .41125 L
.9699 .4198 L
.9699 .4198 L
.96819 .41042 L
F
.996 .288 0 0 k
.9682 .59014 m
.96712 .58935 L
.96712 .58935 L
.96988 .58088 L
.96988 .58088 L
.9682 .59014 L
F
.9682 .41044 m
.96712 .41124 L
.96712 .41124 L
.96988 .41971 L
.96988 .41971 L
.9682 .41044 L
F
0 .996 .068 .002 k
.9682 .59011 m
.96722 .58937 L
.96722 .58937 L
.96986 .58099 L
.96986 .58099 L
.9682 .59011 L
F
.9682 .41047 m
.96722 .41122 L
.96722 .41122 L
.96986 .4196 L
.96986 .4196 L
.9682 .41047 L
F
0 0 .996 .004 k
.96821 .59008 m
.96732 .58938 L
.96732 .58938 L
.96984 .58111 L
.96984 .58111 L
.96821 .59008 L
F
.96821 .4105 m
.96732 .4112 L
.96732 .4112 L
.96984 .41947 L
.96984 .41947 L
.96821 .4105 L
F
.996 0 0 0 k
.95953 .5879 m
.96048 .58824 L
.96048 .58824 L
.96204 .5885 L
.96204 .5885 L
.96278 .58852 L
.96278 .58852 L
.96356 .58018 L
.96356 .58018 L
.96173 .5814 L
.96173 .5814 L
.95953 .5879 L
F
.95953 .41269 m
.96048 .41235 L
.96048 .41235 L
.96204 .41209 L
.96204 .41209 L
.96278 .41206 L
.96278 .41206 L
.96356 .42041 L
.96356 .42041 L
.96173 .41919 L
.96173 .41919 L
.95953 .41269 L
F
0 .996 .016 .001 k
.96821 .59005 m
.96742 .5894 L
.96742 .5894 L
.96981 .58126 L
.96981 .58126 L
.96821 .59005 L
F
.96821 .41053 m
.96742 .41118 L
.96742 .41118 L
.96981 .41932 L
.96981 .41932 L
.96821 .41053 L
F
0 .393 .996 0 k
.96822 .59001 m
.96752 .58942 L
.96752 .58942 L
.96979 .58142 L
.96979 .58142 L
.96822 .59001 L
F
.96822 .41057 m
.96752 .41116 L
.96752 .41116 L
.96979 .41916 L
.96979 .41916 L
.96822 .41057 L
F
.012 0 .996 0 k
.96823 .58997 m
.96762 .58944 L
.96762 .58944 L
.96976 .5816 L
.96976 .5816 L
.96823 .58997 L
F
.96823 .41061 m
.96762 .41114 L
.96762 .41114 L
.96976 .41898 L
.96976 .41898 L
.96823 .41061 L
F
.963 0 .026 0 k
.96824 .58993 m
.96771 .58946 L
.96771 .58946 L
.96972 .58179 L
.96972 .58179 L
.96824 .58993 L
F
.96824 .41065 m
.96771 .41112 L
.96771 .41112 L
.96972 .41879 L
.96972 .41879 L
.96824 .41065 L
F
0 .996 .996 0 k
.96825 .58989 m
.96781 .58948 L
.96781 .58948 L
.96969 .58199 L
.96969 .58199 L
.96825 .58989 L
F
.96825 .4107 m
.96781 .41111 L
.96781 .41111 L
.96969 .41859 L
.96969 .41859 L
.96825 .4107 L
F
.256 .996 0 0 k
.96826 .58984 m
.9679 .58949 L
.9679 .58949 L
.96965 .58221 L
.96965 .58221 L
.96826 .58984 L
F
.96826 .41074 m
.9679 .41109 L
.9679 .41109 L
.96965 .41838 L
.96965 .41838 L
.96826 .41074 L
F
.996 .333 0 0 k
.96826 .58979 m
.96798 .58951 L
.96798 .58951 L
.96961 .58243 L
.96961 .58243 L
.96826 .58979 L
F
.96826 .41079 m
.96798 .41107 L
.96798 .41107 L
.96961 .41815 L
.96961 .41815 L
.96826 .41079 L
F
.465 0 .996 0 k
.96827 .58974 m
.96806 .58953 L
.96806 .58953 L
.96957 .58265 L
.96957 .58265 L
.96827 .58974 L
F
.96827 .41084 m
.96806 .41106 L
.96806 .41106 L
.96957 .41793 L
.96957 .41793 L
.96827 .41084 L
F
0 .519 .996 0 k
.96828 .5897 m
.96813 .58954 L
.96813 .58954 L
.96954 .58287 L
.96954 .58287 L
.96828 .5897 L
F
.96828 .41089 m
.96813 .41104 L
.96813 .41104 L
.96954 .41772 L
.96954 .41772 L
.96828 .41089 L
F
0 .996 .248 .002 k
.96829 .58966 m
.96819 .58955 L
.96819 .58955 L
.9695 .58307 L
.9695 .58307 L
.96829 .58966 L
F
.96829 .41093 m
.96819 .41103 L
.96819 .41103 L
.9695 .41752 L
.9695 .41752 L
.96829 .41093 L
F
.996 0 .996 0 k
.9683 .58962 m
.96824 .58956 L
.96824 .58956 L
.96947 .58325 L
.96947 .58325 L
.9683 .58962 L
F
.9683 .41096 m
.96824 .41102 L
.96824 .41102 L
.96947 .41733 L
.96947 .41733 L
.9683 .41096 L
F
.996 .232 0 0 k
.9683 .58959 m
.96828 .58957 L
.96828 .58957 L
.96944 .5834 L
.96944 .5834 L
.9683 .58959 L
F
.9683 .41099 m
.96828 .41101 L
.96828 .41101 L
.96944 .41718 L
.96944 .41718 L
.9683 .41099 L
F
.996 .862 0 0 k
.13956 .81158 m
.13995 .81132 L
.13995 .81132 L
.14733 .818 L
.14733 .818 L
.1477 .81603 L
.1477 .81603 L
.14398 .80941 L
.14398 .80941 L
.14329 .80843 L
.14329 .80843 L
.14348 .8064 L
.14348 .8064 L
.14344 .80391 L
.14344 .80391 L
.14354 .80157 L
.14354 .80157 L
.14376 .79937 L
.14376 .79937 L
.14403 .79721 L
.14403 .79721 L
.14426 .795 L
.14426 .795 L
.14426 .79481 L
.14426 .79481 L
.14308 .79106 L
.14308 .79106 L
.14175 .78688 L
.14175 .78688 L
.14119 .7849 L
.14119 .7849 L
.13531 .77863 L
.13531 .77863 L
.13355 .77895 L
.13355 .77895 L
.13273 .77928 L
.13273 .77928 L
.12808 .7716 L
.12808 .7716 L
.12994 .77146 L
.12994 .77146 L
.13182 .77134 L
.13182 .77134 L
.13349 .77092 L
.13349 .77092 L
.13503 .77033 L
.13503 .77033 L
.13654 .7697 L
.13654 .7697 L
.13804 .76906 L
.13804 .76906 L
.13956 .76844 L
.13956 .76844 L
.14109 .76783 L
.14109 .76783 L
.14263 .76724 L
.14263 .76724 L
.14417 .76666 L
.14417 .76666 L
.14572 .76608 L
.14572 .76608 L
.14795 .7664 L
.14795 .7664 L
.14918 .76539 L
.14918 .76539 L
.15053 .76455 L
.15053 .76455 L
.15195 .76378 L
.15195 .76378 L
.15339 .76306 L
.15339 .76306 L
.15484 .76234 L
.15484 .76234 L
.15545 .76203 L
.15545 .76203 L
.15629 .76162 L
.15629 .76162 L
.15771 .76087 L
.15771 .76087 L
.15911 .76009 L
.15911 .76009 L
.16048 .75927 L
.16048 .75927 L
.16182 .7584 L
.16182 .7584 L
.16313 .7575 L
.16313 .7575 L
.16441 .75655 L
.16441 .75655 L
.16565 .75557 L
.16565 .75557 L
.16687 .75454 L
.16687 .75454 L
.16805 .75347 L
.16805 .75347 L
.1692 .75237 L
.1692 .75237 L
.17033 .75123 L
.17033 .75123 L
.17143 .75005 L
.17143 .75005 L
.17188 .74956 L
.17188 .74956 L
.1725 .74882 L
.1725 .74882 L
.17352 .74754 L
.17352 .74754 L
.17451 .74622 L
.17451 .74622 L
.17547 .74485 L
.17547 .74485 L
.17639 .74344 L
.17639 .74344 L
.17729 .74199 L
.17729 .74199 L
.17815 .74049 L
.17815 .74049 L
.17899 .73896 L
.17899 .73896 L
.1798 .73738 L
.1798 .73738 L
.18059 .73578 L
.18059 .73578 L
.18138 .73417 L
.18138 .73417 L
.18217 .73257 L
.18217 .73257 L
.18301 .73102 L
.18301 .73102 L
.18324 .73064 L
.18324 .73064 L
.18372 .7293 L
.18372 .7293 L
.18435 .72745 L
.18435 .72745 L
.18494 .72554 L
.18494 .72554 L
.1855 .7236 L
.1855 .7236 L
.18606 .72164 L
.18606 .72164 L
.18667 .71974 L
.18667 .71974 L
.18741 .71802 L
.18741 .71802 L
.1877 .71754 L
.1877 .71754 L
.18799 .71608 L
.18799 .71608 L
.18839 .71385 L
.18839 .71385 L
.18874 .71155 L
.18874 .71155 L
.18912 .70927 L
.18912 .70927 L
.18998 .7077 L
.18998 .7077 L
.19026 .70627 L
.19026 .70627 L
.19035 .70538 L
.19035 .70538 L
.19054 .70278 L
.19054 .70278 L
.19068 .70009 L
.19068 .70009 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19177 .69589 L
.19177 .69589 L
.19176 .6929 L
.19176 .6929 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59425 L
.32719 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59734 L
.33257 .59734 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .60181 L
.34032 .60181 L
.34115 .60226 L
.34115 .60226 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35063 .60775 L
.35063 .60775 L
.35159 .60832 L
.35159 .60832 L
.35405 .60973 L
.35405 .60973 L
.3552 .61041 L
.3552 .61041 L
.35763 .6118 L
.35763 .6118 L
.35876 .61246 L
.35876 .61246 L
.3614 .61397 L
.3614 .61397 L
.36226 .61447 L
.36226 .61447 L
.36541 .61628 L
.36541 .61628 L
.36571 .61645 L
.36571 .61645 L
.36911 .61839 L
.36911 .61839 L
.36968 .61871 L
.36968 .61871 L
.37247 .62031 L
.37247 .62031 L
.37429 .62133 L
.37429 .62133 L
.3758 .62219 L
.3758 .62219 L
.3791 .62404 L
.3791 .62404 L
.37936 .62418 L
.37936 .62418 L
.38236 .62586 L
.38236 .62586 L
.385 .62731 L
.385 .62731 L
.38561 .62765 L
.38561 .62765 L
.38883 .62941 L
.38883 .62941 L
.39147 .63083 L
.39147 .63083 L
.39203 .63114 L
.39203 .63114 L
.39522 .63284 L
.39522 .63284 L
.3984 .63451 L
.3984 .63451 L
.39923 .63494 L
.39923 .63494 L
.40156 .63616 L
.40156 .63616 L
.40472 .63777 L
.40472 .63777 L
.40788 .63936 L
.40788 .63936 L
.40935 .64008 L
.40935 .64008 L
.41103 .64092 L
.41103 .64092 L
.41419 .64244 L
.41419 .64244 L
.41735 .64393 L
.41735 .64393 L
.42051 .64539 L
.42051 .64539 L
.42368 .64681 L
.42368 .64681 L
.42605 .64785 L
.42605 .64785 L
.42686 .6482 L
.42686 .6482 L
.43004 .64955 L
.43004 .64955 L
.43324 .65086 L
.43324 .65086 L
.43645 .65212 L
.43645 .65212 L
.43968 .65335 L
.43968 .65335 L
.44292 .65453 L
.44292 .65453 L
.44617 .65566 L
.44617 .65566 L
.44945 .65674 L
.44945 .65674 L
.45273 .65776 L
.45273 .65776 L
.45604 .65873 L
.45604 .65873 L
.45936 .65965 L
.45936 .65965 L
.4627 .6605 L
.4627 .6605 L
.46606 .66128 L
.46606 .66128 L
.46943 .66201 L
.46943 .66201 L
.47282 .66266 L
.47282 .66266 L
.47622 .66324 L
.47622 .66324 L
.47963 .66375 L
.47963 .66375 L
.48305 .66418 L
.48305 .66418 L
.48648 .66454 L
.48648 .66454 L
.48993 .66482 L
.48993 .66482 L
.49337 .66502 L
.49337 .66502 L
.49682 .66514 L
.49682 .66514 L
.50028 .66518 L
.50028 .66518 L
.50373 .66514 L
.50373 .66514 L
.50718 .66502 L
.50718 .66502 L
.51063 .66482 L
.51063 .66482 L
.51407 .66454 L
.51407 .66454 L
.5175 .66418 L
.5175 .66418 L
.52093 .66375 L
.52093 .66375 L
.52434 .66324 L
.52434 .66324 L
.52774 .66266 L
.52774 .66266 L
.53113 .66201 L
.53113 .66201 L
.5345 .66128 L
.5345 .66128 L
.53785 .6605 L
.53785 .6605 L
.54119 .65965 L
.54119 .65965 L
.54452 .65873 L
.54452 .65873 L
.54782 .65776 L
.54782 .65776 L
.55111 .65674 L
.55111 .65674 L
.55438 .65566 L
.55438 .65566 L
.55764 .65453 L
.55764 .65453 L
.56088 .65335 L
.56088 .65335 L
.5641 .65212 L
.5641 .65212 L
.56731 .65086 L
.56731 .65086 L
.57051 .64955 L
.57051 .64955 L
.5737 .6482 L
.5737 .6482 L
.57448 .64786 L
.57448 .64786 L
.57688 .64681 L
.57688 .64681 L
.58005 .64539 L
.58005 .64539 L
.58321 .64393 L
.58321 .64393 L
.58637 .64244 L
.58637 .64244 L
.58952 .64092 L
.58952 .64092 L
.59118 .6401 L
.59118 .6401 L
.59267 .63936 L
.59267 .63936 L
.59583 .63777 L
.59583 .63777 L
.59899 .63616 L
.59899 .63616 L
.60131 .63496 L
.60131 .63496 L
.60216 .63451 L
.60216 .63451 L
.60533 .63284 L
.60533 .63284 L
.60852 .63114 L
.60852 .63114 L
.60907 .63084 L
.60907 .63084 L
.61173 .62941 L
.61173 .62941 L
.61495 .62765 L
.61495 .62765 L
.61554 .62732 L
.61554 .62732 L
.61819 .62586 L
.61819 .62586 L
.62119 .62419 L
.62119 .62419 L
.62146 .62404 L
.62146 .62404 L
.62475 .62219 L
.62475 .62219 L
.62624 .62135 L
.62624 .62135 L
.62808 .62031 L
.62808 .62031 L
.63086 .61873 L
.63086 .61873 L
.63145 .6184 L
.63145 .6184 L
.63485 .61645 L
.63485 .61645 L
.63513 .61629 L
.63513 .61629 L
.6383 .61447 L
.6383 .61447 L
.63913 .614 L
.63913 .614 L
.6418 .61246 L
.6418 .61246 L
.6429 .61182 L
.6429 .61182 L
.64535 .61041 L
.64535 .61041 L
.64648 .60976 L
.64648 .60976 L
.64897 .60832 L
.64897 .60832 L
.6499 .60778 L
.6499 .60778 L
.65265 .60619 L
.65265 .60619 L
.65318 .60589 L
.65318 .60589 L
.65634 .60406 L
.65634 .60406 L
.6564 .60402 L
.6564 .60402 L
.65938 .60231 L
.65938 .60231 L
.66024 .60181 L
.66024 .60181 L
.66232 .60061 L
.66232 .60061 L
.66417 .59955 L
.66417 .59955 L
.66519 .59896 L
.66519 .59896 L
.66798 .59736 L
.66798 .59736 L
.66819 .59723 L
.66819 .59723 L
.67068 .59581 L
.67068 .59581 L
.67232 .59487 L
.67232 .59487 L
.67333 .5943 L
.67333 .5943 L
.67593 .59282 L
.67593 .59282 L
.67656 .59245 L
.67656 .59245 L
.67846 .59139 L
.67846 .59139 L
.68094 .58997 L
.68094 .58997 L
.68095 .58996 L
.68095 .58996 L
.68338 .58861 L
.68338 .58861 L
.68546 .58743 L
.68546 .58743 L
.68579 .58725 L
.68579 .58725 L
.68814 .58595 L
.68814 .58595 L
.69013 .58482 L
.69013 .58482 L
.69047 .58464 L
.69047 .58464 L
.69275 .58339 L
.69275 .58339 L
.69499 .58214 L
.69499 .58214 L
.69502 .58212 L
.69502 .58212 L
.69723 .58093 L
.69723 .58093 L
.69944 .57971 L
.69944 .57971 L
.70003 .57938 L
.70003 .57938 L
.7016 .57856 L
.7016 .57856 L
.70375 .57739 L
.70375 .57739 L
.7053 .57654 L
.7053 .57654 L
.70587 .57625 L
.70587 .57625 L
.70796 .57516 L
.70796 .57516 L
.71005 .57403 L
.71005 .57403 L
.71081 .57361 L
.71081 .57361 L
.71209 .57297 L
.71209 .57297 L
.71413 .57191 L
.71413 .57191 L
.71616 .57082 L
.71616 .57082 L
.71661 .57058 L
.71661 .57058 L
.71815 .56984 L
.71815 .56984 L
.72014 .56882 L
.72014 .56882 L
.72212 .56778 L
.72212 .56778 L
.72273 .56745 L
.72273 .56745 L
.72406 .56685 L
.72406 .56685 L
.726 .56589 L
.726 .56589 L
.72793 .5649 L
.72793 .5649 L
.72925 .56422 L
.72925 .56422 L
.72984 .56397 L
.72984 .56397 L
.73173 .56311 L
.73173 .56311 L
.73362 .56219 L
.73362 .56219 L
.73551 .56124 L
.73551 .56124 L
.73625 .56088 L
.73625 .56088 L
.73735 .56045 L
.73735 .56045 L
.73919 .55964 L
.73919 .55964 L
.74104 .55878 L
.74104 .55878 L
.74288 .55791 L
.74288 .55791 L
.74391 .55743 L
.74391 .55743 L
.74468 .55718 L
.74468 .55718 L
.74647 .5565 L
.74647 .5565 L
.74827 .55576 L
.74827 .55576 L
.75006 .555 L
.75006 .555 L
.75184 .55427 L
.75184 .55427 L
.75268 .55394 L
.75268 .55394 L
.75359 .55371 L
.75359 .55371 L
.75532 .55321 L
.75532 .55321 L
.75705 .55266 L
.75705 .55266 L
.75878 .55213 L
.75878 .55213 L
.76049 .55165 L
.76049 .55165 L
.76219 .55123 L
.76219 .55123 L
.76388 .55089 L
.76388 .55089 L
.76474 .55074 L
.76474 .55074 L
.76553 .55069 L
.76553 .55069 L
.76716 .55061 L
.76716 .55061 L
.76878 .55059 L
.76878 .55059 L
.77038 .55066 L
.77038 .55066 L
.77196 .55086 L
.77196 .55086 L
.77352 .55119 L
.77352 .55119 L
.77504 .55168 L
.77504 .55168 L
.77653 .55237 L
.77653 .55237 L
.77787 .55325 L
.77787 .55325 L
.77796 .55332 L
.77796 .55332 L
.77933 .5546 L
.77933 .5546 L
.78063 .55625 L
.78063 .55625 L
.78166 .55915 L
.78166 .55915 L
.78167 .5601 L
.78167 .5601 L
.78085 .5661 L
.78085 .5661 L
.77928 .56953 L
.77928 .56953 L
.77798 .57159 L
.77798 .57159 L
.77662 .57352 L
.77662 .57352 L
.77416 .5765 L
.77416 .5765 L
.77398 .57671 L
.77398 .57671 L
.77175 .57919 L
.77175 .57919 L
.76946 .58156 L
.76946 .58156 L
.76935 .5817 L
.76935 .5817 L
.76694 .58412 L
.76694 .58412 L
.76479 .58624 L
.76479 .58624 L
.76448 .58658 L
.76448 .58658 L
.76202 .58897 L
.76202 .58897 L
.76015 .59079 L
.76015 .59079 L
.75943 .59158 L
.75943 .59158 L
.75667 .59457 L
.75667 .59457 L
.75561 .59525 L
.75561 .59525 L
.75409 .59694 L
.75409 .59694 L
.75136 .59958 L
.75136 .59958 L
.75122 .59965 L
.75122 .59965 L
.74835 .60278 L
.74835 .60278 L
.74698 .604 L
.74698 .604 L
.74535 .6058 L
.74535 .6058 L
.74287 .6083 L
.74287 .6083 L
.74217 .6091 L
.74217 .6091 L
.7389 .61258 L
.7389 .61258 L
.73871 .61279 L
.73871 .61279 L
.73505 .61684 L
.73505 .61684 L
.73491 .617 L
.73491 .617 L
.73132 .62108 L
.73132 .62108 L
.73061 .62191 L
.73061 .62191 L
.72769 .62531 L
.72769 .62531 L
.72551 .62792 L
.72551 .62792 L
.72415 .62954 L
.72415 .62954 L
.7207 .63378 L
.7207 .63378 L
.71864 .63637 L
.71864 .63637 L
.71733 .63803 L
.71733 .63803 L
.71403 .64231 L
.71403 .64231 L
.7108 .64661 L
.7108 .64661 L
.70763 .65094 L
.70763 .65094 L
.70452 .65532 L
.70452 .65532 L
.70146 .65975 L
.70146 .65975 L
.69845 .66423 L
.69845 .66423 L
.69787 .66508 L
.69787 .66508 L
.69549 .66879 L
.69549 .66879 L
.69257 .67343 L
.69257 .67343 L
.69217 .67406 L
.69217 .67406 L
.6897 .67817 L
.6897 .67817 L
.68817 .68068 L
.68817 .68068 L
.68687 .68301 L
.68687 .68301 L
.68508 .68609 L
.68508 .68609 L
.68408 .68798 L
.68408 .68798 L
.68249 .69084 L
.68249 .69084 L
.68133 .6931 L
.68133 .6931 L
.68026 .69512 L
.68026 .69512 L
.67864 .69838 L
.67864 .69838 L
.6783 .69904 L
.6783 .69904 L
.67648 .70277 L
.67648 .70277 L
.676 .70386 L
.676 .70386 L
.67487 .70625 L
.67487 .70625 L
.67344 .70951 L
.67344 .70951 L
.67341 .70958 L
.67341 .70958 L
.67204 .71271 L
.67204 .71271 L
.6709 .71557 L
.6709 .71557 L
.67085 .7157 L
.67085 .7157 L
.66967 .71864 L
.66967 .71864 L
.66865 .72143 L
.66865 .72143 L
.66849 .7219 L
.66849 .7219 L
.66766 .72416 L
.66766 .72416 L
.66676 .72681 L
.66676 .72681 L
.66619 .72864 L
.66619 .72864 L
.66595 .72936 L
.66595 .72936 L
.66516 .73188 L
.66516 .73188 L
.66446 .73432 L
.66446 .73432 L
.66404 .73592 L
.66404 .73592 L
.66383 .7367 L
.66383 .7367 L
.66322 .73905 L
.66322 .73905 L
.66267 .74134 L
.66267 .74134 L
.6622 .74357 L
.6622 .74357 L
.66213 .7439 L
.66213 .7439 L
.66174 .74577 L
.66174 .74577 L
.66132 .74794 L
.66132 .74794 L
.66096 .75007 L
.66096 .75007 L
.66066 .75215 L
.66066 .75215 L
.66056 .75286 L
.66056 .75286 L
.66038 .75421 L
.66038 .75421 L
.66013 .75624 L
.66013 .75624 L
.65992 .75824 L
.65992 .75824 L
.65976 .7602 L
.65976 .7602 L
.65964 .76214 L
.65964 .76214 L
.65958 .76334 L
.65958 .76334 L
.65955 .76405 L
.65955 .76405 L
.65948 .76594 L
.65948 .76594 L
.65945 .76781 L
.65945 .76781 L
.65945 .76966 L
.65945 .76966 L
.65949 .77148 L
.65949 .77148 L
.65957 .77327 L
.65957 .77327 L
.65967 .77505 L
.65967 .77505 L
.65979 .77658 L
.65979 .77658 L
.65981 .7768 L
.65981 .7768 L
.65997 .77855 L
.65997 .77855 L
.66016 .78027 L
.66016 .78027 L
.66037 .78197 L
.66037 .78197 L
.66062 .78366 L
.66062 .78366 L
.66089 .78533 L
.66089 .78533 L
.6612 .78698 L
.6612 .78698 L
.66153 .78862 L
.66153 .78862 L
.66188 .79023 L
.66188 .79023 L
.66227 .79184 L
.66227 .79184 L
.66268 .79343 L
.66268 .79343 L
.66312 .795 L
.66312 .795 L
.66358 .79656 L
.66358 .79656 L
.66406 .7981 L
.66406 .7981 L
.66416 .79839 L
.66416 .79839 L
.66457 .79964 L
.66457 .79964 L
.6651 .80116 L
.6651 .80116 L
.66566 .80266 L
.66566 .80266 L
.66624 .80416 L
.66624 .80416 L
.66684 .80564 L
.66684 .80564 L
.66746 .80711 L
.66746 .80711 L
.6681 .80857 L
.6681 .80857 L
.66876 .81002 L
.66876 .81002 L
.66945 .81145 L
.66945 .81145 L
.67015 .81288 L
.67015 .81288 L
.67087 .81429 L
.67087 .81429 L
.67161 .8157 L
.67161 .8157 L
.67237 .81709 L
.67237 .81709 L
.67315 .81848 L
.67315 .81848 L
.67395 .81985 L
.67395 .81985 L
.67476 .82122 L
.67476 .82122 L
.67558 .82258 L
.67558 .82258 L
.67642 .82393 L
.67642 .82393 L
.67728 .82527 L
.67728 .82527 L
.67814 .82661 L
.67814 .82661 L
.67902 .82794 L
.67902 .82794 L
.67992 .82926 L
.67992 .82926 L
.68082 .83058 L
.68082 .83058 L
.68173 .83189 L
.68173 .83189 L
.68264 .8332 L
.68264 .8332 L
.68356 .83451 L
.68356 .83451 L
.68448 .83582 L
.68448 .83582 L
.68539 .83713 L
.68539 .83713 L
.68573 .83763 L
.68573 .83763 L
.68632 .83843 L
.68632 .83843 L
.68727 .83972 L
.68727 .83972 L
.68822 .84101 L
.68822 .84101 L
.68918 .84229 L
.68918 .84229 L
.69014 .84358 L
.69014 .84358 L
.69111 .84485 L
.69111 .84485 L
.69209 .84613 L
.69209 .84613 L
.69307 .8474 L
.69307 .8474 L
.69407 .84866 L
.69407 .84866 L
.69507 .84992 L
.69507 .84992 L
.69609 .85117 L
.69609 .85117 L
.69712 .85241 L
.69712 .85241 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .856 L
.70048 .856 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68086 .88046 L
.68086 .88046 L
.67918 .88047 L
.67918 .88047 L
.67734 .88036 L
.67734 .88036 L
.67305 .88059 L
.67305 .88059 L
.66992 .88132 L
.66992 .88132 L
.66614 .88192 L
.66614 .88192 L
.66143 .88367 L
.66143 .88367 L
.65557 .88634 L
.65557 .88634 L
.65366 .88768 L
.65366 .88768 L
.65071 .88997 L
.65071 .88997 L
.64775 .89279 L
.64775 .89279 L
.64668 .89396 L
.64668 .89396 L
.64578 .89522 L
.64578 .89522 L
.64435 .89743 L
.64435 .89743 L
.64316 .89955 L
.64316 .89955 L
.64216 .90159 L
.64216 .90159 L
.64135 .90356 L
.64135 .90356 L
.64103 .90447 L
.64103 .90447 L
.64076 .90545 L
.64076 .90545 L
.64034 .90727 L
.64034 .90727 L
.64002 .90906 L
.64002 .90906 L
.63979 .91082 L
.63979 .91082 L
.63964 .91255 L
.63964 .91255 L
.63957 .91425 L
.63957 .91425 L
.63957 .91592 L
.63957 .91592 L
.63962 .91758 L
.63962 .91758 L
.63974 .91922 L
.63974 .91922 L
.6399 .92083 L
.6399 .92083 L
.64011 .92244 L
.64011 .92244 L
.64037 .92403 L
.64037 .92403 L
.64066 .9256 L
.64066 .9256 L
.64098 .92717 L
.64098 .92717 L
.64125 .92875 L
.64125 .92875 L
.64133 .9304 L
.64133 .9304 L
.64163 .93197 L
.64163 .93197 L
.64194 .93354 L
.64194 .93354 L
.64223 .93512 L
.64223 .93512 L
.64252 .93669 L
.64252 .93669 L
.65134 .93409 L
.65134 .93409 L
.65177 .93357 L
.65177 .93357 L
.65336 .93133 L
.65336 .93133 L
.65557 .92884 L
.65557 .92884 L
.65827 .92616 L
.65827 .92616 L
.65856 .92589 L
.65856 .92589 L
.66275 .92277 L
.66275 .92277 L
.66584 .91987 L
.66584 .91987 L
.66624 .91946 L
.66624 .91946 L
.67098 .91608 L
.67098 .91608 L
.67304 .91351 L
.67304 .91351 L
.67366 .91274 L
.67366 .91274 L
.67859 .90941 L
.67859 .90941 L
.68044 .90687 L
.68044 .90687 L
.68103 .90627 L
.68103 .90627 L
.6818 .90452 L
.6818 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91498 L
.69541 .91498 L
.69549 .91571 L
.69549 .91571 L
.69551 .91745 L
.69551 .91745 L
.69369 .92005 L
.69369 .92005 L
.68994 .9235 L
.68994 .9235 L
.69014 .92515 L
.69014 .92515 L
.69077 .92661 L
.69077 .92661 L
.69165 .92795 L
.69165 .92795 L
.69308 .92905 L
.69308 .92905 L
.69723 .92891 L
.69723 .92891 L
.7012 .92727 L
.7012 .92727 L
.70992 .92285 L
.70992 .92285 L
.70922 .92142 L
.70922 .92142 L
.70023 .92401 L
.70023 .92401 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91497 L
.70612 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71914 .91893 L
.71914 .91893 L
.71036 .92349 L
.71036 .92349 L
.71065 .92426 L
.71065 .92426 L
.71121 .92576 L
.71121 .92576 L
.71166 .92731 L
.71166 .92731 L
.67056 .94529 L
.62796 .95933 L
.58423 .96931 L
.53975 .97512 L
.49493 .97673 L
.45015 .97411 L
.40581 .9673 L
.36231 .95635 L
.32004 .94135 L
.27936 .92245 L
.24064 .89981 L
.20422 .87362 L
.17043 .84413 L
.13956 .81158 L
F
.13956 .189 m
.13995 .18927 L
.13995 .18927 L
.14733 .18258 L
.14733 .18258 L
.1477 .18455 L
.1477 .18455 L
.14398 .19118 L
.14398 .19118 L
.14329 .19215 L
.14329 .19215 L
.14348 .19418 L
.14348 .19418 L
.14344 .19667 L
.14344 .19667 L
.14354 .19902 L
.14354 .19902 L
.14376 .20122 L
.14376 .20122 L
.14403 .20337 L
.14403 .20337 L
.14426 .20558 L
.14426 .20558 L
.14426 .20577 L
.14426 .20577 L
.14308 .20952 L
.14308 .20952 L
.14175 .2137 L
.14175 .2137 L
.14119 .21569 L
.14119 .21569 L
.13531 .22195 L
.13531 .22195 L
.13355 .22163 L
.13355 .22163 L
.13273 .22131 L
.13273 .22131 L
.12808 .22898 L
.12808 .22898 L
.12994 .22912 L
.12994 .22912 L
.13182 .22925 L
.13182 .22925 L
.13349 .22966 L
.13349 .22966 L
.13503 .23025 L
.13503 .23025 L
.13654 .23089 L
.13654 .23089 L
.13804 .23152 L
.13804 .23152 L
.13956 .23215 L
.13956 .23215 L
.14109 .23275 L
.14109 .23275 L
.14263 .23334 L
.14263 .23334 L
.14417 .23392 L
.14417 .23392 L
.14572 .2345 L
.14572 .2345 L
.14795 .23418 L
.14795 .23418 L
.14918 .23519 L
.14918 .23519 L
.15053 .23604 L
.15053 .23604 L
.15195 .2368 L
.15195 .2368 L
.15339 .23753 L
.15339 .23753 L
.15484 .23824 L
.15484 .23824 L
.15545 .23855 L
.15545 .23855 L
.15629 .23896 L
.15629 .23896 L
.15771 .23971 L
.15771 .23971 L
.15911 .24049 L
.15911 .24049 L
.16048 .24132 L
.16048 .24132 L
.16182 .24218 L
.16182 .24218 L
.16313 .24308 L
.16313 .24308 L
.16441 .24403 L
.16441 .24403 L
.16565 .24502 L
.16565 .24502 L
.16687 .24604 L
.16687 .24604 L
.16805 .24711 L
.16805 .24711 L
.1692 .24822 L
.1692 .24822 L
.17033 .24936 L
.17033 .24936 L
.17143 .25053 L
.17143 .25053 L
.17188 .25102 L
.17188 .25102 L
.1725 .25176 L
.1725 .25176 L
.17352 .25304 L
.17352 .25304 L
.17451 .25436 L
.17451 .25436 L
.17547 .25573 L
.17547 .25573 L
.17639 .25714 L
.17639 .25714 L
.17729 .25859 L
.17729 .25859 L
.17815 .26009 L
.17815 .26009 L
.17899 .26163 L
.17899 .26163 L
.1798 .2632 L
.1798 .2632 L
.18059 .2648 L
.18059 .2648 L
.18138 .26641 L
.18138 .26641 L
.18217 .26802 L
.18217 .26802 L
.18301 .26957 L
.18301 .26957 L
.18324 .26995 L
.18324 .26995 L
.18372 .27129 L
.18372 .27129 L
.18435 .27314 L
.18435 .27314 L
.18494 .27504 L
.18494 .27504 L
.1855 .27699 L
.1855 .27699 L
.18606 .27894 L
.18606 .27894 L
.18667 .28085 L
.18667 .28085 L
.18741 .28257 L
.18741 .28257 L
.1877 .28305 L
.1877 .28305 L
.18799 .2845 L
.18799 .2845 L
.18839 .28674 L
.18839 .28674 L
.18874 .28903 L
.18874 .28903 L
.18912 .29132 L
.18912 .29132 L
.18998 .29288 L
.18998 .29288 L
.19026 .29431 L
.19026 .29431 L
.19035 .2952 L
.19035 .2952 L
.19054 .2978 L
.19054 .2978 L
.19068 .30049 L
.19068 .30049 L
.19146 .30221 L
.19146 .30221 L
.19176 .3045 L
.19176 .3045 L
.19177 .30469 L
.19177 .30469 L
.19176 .30769 L
.19176 .30769 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35405 .39086 L
.35405 .39086 L
.3552 .39017 L
.3552 .39017 L
.35763 .38879 L
.35763 .38879 L
.35876 .38812 L
.35876 .38812 L
.3614 .38661 L
.3614 .38661 L
.36226 .38611 L
.36226 .38611 L
.36541 .3843 L
.36541 .3843 L
.36571 .38413 L
.36571 .38413 L
.36911 .38219 L
.36911 .38219 L
.36968 .38187 L
.36968 .38187 L
.37247 .38028 L
.37247 .38028 L
.37429 .37926 L
.37429 .37926 L
.3758 .3784 L
.3758 .3784 L
.3791 .37655 L
.3791 .37655 L
.37936 .3764 L
.37936 .3764 L
.38236 .37473 L
.38236 .37473 L
.385 .37327 L
.385 .37327 L
.38561 .37294 L
.38561 .37294 L
.38883 .37118 L
.38883 .37118 L
.39147 .36975 L
.39147 .36975 L
.39203 .36945 L
.39203 .36945 L
.39522 .36774 L
.39522 .36774 L
.3984 .36607 L
.3984 .36607 L
.39923 .36564 L
.39923 .36564 L
.40156 .36442 L
.40156 .36442 L
.40472 .36281 L
.40472 .36281 L
.40788 .36122 L
.40788 .36122 L
.40935 .3605 L
.40935 .3605 L
.41103 .35967 L
.41103 .35967 L
.41419 .35814 L
.41419 .35814 L
.41735 .35665 L
.41735 .35665 L
.42051 .35519 L
.42051 .35519 L
.42368 .35377 L
.42368 .35377 L
.42605 .35273 L
.42605 .35273 L
.42686 .35238 L
.42686 .35238 L
.43004 .35104 L
.43004 .35104 L
.43324 .34973 L
.43324 .34973 L
.43645 .34846 L
.43645 .34846 L
.43968 .34723 L
.43968 .34723 L
.44292 .34606 L
.44292 .34606 L
.44617 .34493 L
.44617 .34493 L
.44945 .34385 L
.44945 .34385 L
.45273 .34282 L
.45273 .34282 L
.45604 .34185 L
.45604 .34185 L
.45936 .34094 L
.45936 .34094 L
.4627 .34009 L
.4627 .34009 L
.46606 .3393 L
.46606 .3393 L
.46943 .33858 L
.46943 .33858 L
.47282 .33792 L
.47282 .33792 L
.47622 .33734 L
.47622 .33734 L
.47963 .33683 L
.47963 .33683 L
.48305 .3364 L
.48305 .3364 L
.48648 .33604 L
.48648 .33604 L
.48993 .33576 L
.48993 .33576 L
.49337 .33556 L
.49337 .33556 L
.49682 .33544 L
.49682 .33544 L
.50028 .3354 L
.50028 .3354 L
.50373 .33544 L
.50373 .33544 L
.50718 .33556 L
.50718 .33556 L
.51063 .33576 L
.51063 .33576 L
.51407 .33604 L
.51407 .33604 L
.5175 .3364 L
.5175 .3364 L
.52093 .33683 L
.52093 .33683 L
.52434 .33734 L
.52434 .33734 L
.52774 .33792 L
.52774 .33792 L
.53113 .33858 L
.53113 .33858 L
.5345 .3393 L
.5345 .3393 L
.53785 .34009 L
.53785 .34009 L
.54119 .34094 L
.54119 .34094 L
.54452 .34185 L
.54452 .34185 L
.54782 .34282 L
.54782 .34282 L
.55111 .34385 L
.55111 .34385 L
.55438 .34493 L
.55438 .34493 L
.55764 .34606 L
.55764 .34606 L
.56088 .34723 L
.56088 .34723 L
.5641 .34846 L
.5641 .34846 L
.56731 .34973 L
.56731 .34973 L
.57051 .35104 L
.57051 .35104 L
.5737 .35238 L
.5737 .35238 L
.57448 .35272 L
.57448 .35272 L
.57688 .35377 L
.57688 .35377 L
.58005 .35519 L
.58005 .35519 L
.58321 .35665 L
.58321 .35665 L
.58637 .35814 L
.58637 .35814 L
.58952 .35967 L
.58952 .35967 L
.59118 .36048 L
.59118 .36048 L
.59267 .36122 L
.59267 .36122 L
.59583 .36281 L
.59583 .36281 L
.59899 .36442 L
.59899 .36442 L
.60131 .36562 L
.60131 .36562 L
.60216 .36607 L
.60216 .36607 L
.60533 .36774 L
.60533 .36774 L
.60852 .36945 L
.60852 .36945 L
.60907 .36974 L
.60907 .36974 L
.61173 .37118 L
.61173 .37118 L
.61495 .37294 L
.61495 .37294 L
.61554 .37326 L
.61554 .37326 L
.61819 .37473 L
.61819 .37473 L
.62119 .37639 L
.62119 .37639 L
.62146 .37655 L
.62146 .37655 L
.62475 .3784 L
.62475 .3784 L
.62624 .37923 L
.62624 .37923 L
.62808 .38028 L
.62808 .38028 L
.63086 .38185 L
.63086 .38185 L
.63145 .38219 L
.63145 .38219 L
.63485 .38413 L
.63485 .38413 L
.63513 .38429 L
.63513 .38429 L
.6383 .38611 L
.6383 .38611 L
.63913 .38659 L
.63913 .38659 L
.6418 .38812 L
.6418 .38812 L
.6429 .38876 L
.6429 .38876 L
.64535 .39017 L
.64535 .39017 L
.64648 .39082 L
.64648 .39082 L
.64897 .39226 L
.64897 .39226 L
.6499 .3928 L
.6499 .3928 L
.65265 .39439 L
.65265 .39439 L
.65318 .3947 L
.65318 .3947 L
.65634 .39652 L
.65634 .39652 L
.6564 .39656 L
.6564 .39656 L
.65938 .39828 L
.65938 .39828 L
.66024 .39878 L
.66024 .39878 L
.66232 .39997 L
.66232 .39997 L
.66417 .40104 L
.66417 .40104 L
.66519 .40162 L
.66519 .40162 L
.66798 .40323 L
.66798 .40323 L
.66819 .40335 L
.66819 .40335 L
.67068 .40477 L
.67068 .40477 L
.67232 .40571 L
.67232 .40571 L
.67333 .40628 L
.67333 .40628 L
.67593 .40777 L
.67593 .40777 L
.67656 .40813 L
.67656 .40813 L
.67846 .40919 L
.67846 .40919 L
.68094 .41061 L
.68094 .41061 L
.68095 .41062 L
.68095 .41062 L
.68338 .41198 L
.68338 .41198 L
.68546 .41315 L
.68546 .41315 L
.68579 .41333 L
.68579 .41333 L
.68814 .41464 L
.68814 .41464 L
.69013 .41576 L
.69013 .41576 L
.69047 .41594 L
.69047 .41594 L
.69275 .41719 L
.69275 .41719 L
.69499 .41844 L
.69499 .41844 L
.69502 .41846 L
.69502 .41846 L
.69723 .41965 L
.69723 .41965 L
.69944 .42087 L
.69944 .42087 L
.70003 .4212 L
.70003 .4212 L
.7016 .42202 L
.7016 .42202 L
.70375 .42319 L
.70375 .42319 L
.7053 .42404 L
.7053 .42404 L
.70587 .42433 L
.70587 .42433 L
.70796 .42543 L
.70796 .42543 L
.71005 .42656 L
.71005 .42656 L
.71081 .42698 L
.71081 .42698 L
.71209 .42761 L
.71209 .42761 L
.71413 .42867 L
.71413 .42867 L
.71616 .42976 L
.71616 .42976 L
.71661 .43 L
.71661 .43 L
.71815 .43074 L
.71815 .43074 L
.72014 .43176 L
.72014 .43176 L
.72212 .4328 L
.72212 .4328 L
.72273 .43313 L
.72273 .43313 L
.72406 .43374 L
.72406 .43374 L
.726 .43469 L
.726 .43469 L
.72793 .43568 L
.72793 .43568 L
.72925 .43636 L
.72925 .43636 L
.72984 .43661 L
.72984 .43661 L
.73173 .43747 L
.73173 .43747 L
.73362 .4384 L
.73362 .4384 L
.73551 .43934 L
.73551 .43934 L
.73625 .43971 L
.73625 .43971 L
.73735 .44014 L
.73735 .44014 L
.73919 .44094 L
.73919 .44094 L
.74104 .4418 L
.74104 .4418 L
.74288 .44267 L
.74288 .44267 L
.74391 .44315 L
.74391 .44315 L
.74468 .4434 L
.74468 .4434 L
.74647 .44408 L
.74647 .44408 L
.74827 .44483 L
.74827 .44483 L
.75006 .44558 L
.75006 .44558 L
.75184 .44631 L
.75184 .44631 L
.75268 .44664 L
.75268 .44664 L
.75359 .44687 L
.75359 .44687 L
.75532 .44738 L
.75532 .44738 L
.75705 .44792 L
.75705 .44792 L
.75878 .44845 L
.75878 .44845 L
.76049 .44893 L
.76049 .44893 L
.76219 .44935 L
.76219 .44935 L
.76388 .44969 L
.76388 .44969 L
.76474 .44984 L
.76474 .44984 L
.76553 .44989 L
.76553 .44989 L
.76716 .44997 L
.76716 .44997 L
.76878 .44999 L
.76878 .44999 L
.77038 .44992 L
.77038 .44992 L
.77196 .44973 L
.77196 .44973 L
.77352 .4494 L
.77352 .4494 L
.77504 .4489 L
.77504 .4489 L
.77653 .44821 L
.77653 .44821 L
.77787 .44734 L
.77787 .44734 L
.77796 .44726 L
.77796 .44726 L
.77933 .44598 L
.77933 .44598 L
.78063 .44433 L
.78063 .44433 L
.78166 .44143 L
.78166 .44143 L
.78167 .44048 L
.78167 .44048 L
.78085 .43448 L
.78085 .43448 L
.77928 .43105 L
.77928 .43105 L
.77798 .42899 L
.77798 .42899 L
.77662 .42706 L
.77662 .42706 L
.77416 .42408 L
.77416 .42408 L
.77398 .42387 L
.77398 .42387 L
.77175 .42139 L
.77175 .42139 L
.76946 .41902 L
.76946 .41902 L
.76935 .41888 L
.76935 .41888 L
.76694 .41646 L
.76694 .41646 L
.76479 .41435 L
.76479 .41435 L
.76448 .414 L
.76448 .414 L
.76202 .41162 L
.76202 .41162 L
.76015 .4098 L
.76015 .4098 L
.75943 .409 L
.75943 .409 L
.75667 .40602 L
.75667 .40602 L
.75561 .40533 L
.75561 .40533 L
.75409 .40365 L
.75409 .40365 L
.75136 .401 L
.75136 .401 L
.75122 .40093 L
.75122 .40093 L
.74835 .39781 L
.74835 .39781 L
.74698 .39659 L
.74698 .39659 L
.74535 .39478 L
.74535 .39478 L
.74287 .39228 L
.74287 .39228 L
.74217 .39149 L
.74217 .39149 L
.7389 .388 L
.7389 .388 L
.73871 .38779 L
.73871 .38779 L
.73505 .38375 L
.73505 .38375 L
.73491 .38358 L
.73491 .38358 L
.73132 .37951 L
.73132 .37951 L
.73061 .37868 L
.73061 .37868 L
.72769 .37527 L
.72769 .37527 L
.72551 .37266 L
.72551 .37266 L
.72415 .37104 L
.72415 .37104 L
.7207 .3668 L
.7207 .3668 L
.71864 .36422 L
.71864 .36422 L
.71733 .36255 L
.71733 .36255 L
.71403 .35828 L
.71403 .35828 L
.7108 .35398 L
.7108 .35398 L
.70763 .34964 L
.70763 .34964 L
.70452 .34526 L
.70452 .34526 L
.70146 .34084 L
.70146 .34084 L
.69845 .33635 L
.69845 .33635 L
.69787 .3355 L
.69787 .3355 L
.69549 .33179 L
.69549 .33179 L
.69257 .32715 L
.69257 .32715 L
.69217 .32652 L
.69217 .32652 L
.6897 .32241 L
.6897 .32241 L
.68817 .3199 L
.68817 .3199 L
.68687 .31757 L
.68687 .31757 L
.68508 .31449 L
.68508 .31449 L
.68408 .3126 L
.68408 .3126 L
.68249 .30975 L
.68249 .30975 L
.68133 .30748 L
.68133 .30748 L
.68026 .30547 L
.68026 .30547 L
.67864 .3022 L
.67864 .3022 L
.6783 .30154 L
.6783 .30154 L
.67648 .29782 L
.67648 .29782 L
.676 .29672 L
.676 .29672 L
.67487 .29433 L
.67487 .29433 L
.67344 .29107 L
.67344 .29107 L
.67341 .29101 L
.67341 .29101 L
.67204 .28788 L
.67204 .28788 L
.6709 .28501 L
.6709 .28501 L
.67085 .28489 L
.67085 .28489 L
.66967 .28194 L
.66967 .28194 L
.66865 .27915 L
.66865 .27915 L
.66849 .27868 L
.66849 .27868 L
.66766 .27642 L
.66766 .27642 L
.66676 .27377 L
.66676 .27377 L
.66619 .27194 L
.66619 .27194 L
.66595 .27122 L
.66595 .27122 L
.66516 .2687 L
.66516 .2687 L
.66446 .26626 L
.66446 .26626 L
.66404 .26466 L
.66404 .26466 L
.66383 .26388 L
.66383 .26388 L
.66322 .26154 L
.66322 .26154 L
.66267 .25925 L
.66267 .25925 L
.6622 .25702 L
.6622 .25702 L
.66213 .25668 L
.66213 .25668 L
.66174 .25481 L
.66174 .25481 L
.66132 .25264 L
.66132 .25264 L
.66096 .25051 L
.66096 .25051 L
.66066 .24843 L
.66066 .24843 L
.66056 .24772 L
.66056 .24772 L
.66038 .24638 L
.66038 .24638 L
.66013 .24435 L
.66013 .24435 L
.65992 .24235 L
.65992 .24235 L
.65976 .24038 L
.65976 .24038 L
.65964 .23844 L
.65964 .23844 L
.65958 .23725 L
.65958 .23725 L
.65955 .23653 L
.65955 .23653 L
.65948 .23464 L
.65948 .23464 L
.65945 .23277 L
.65945 .23277 L
.65945 .23093 L
.65945 .23093 L
.65949 .22911 L
.65949 .22911 L
.65957 .22731 L
.65957 .22731 L
.65967 .22553 L
.65967 .22553 L
.65979 .224 L
.65979 .224 L
.65981 .22378 L
.65981 .22378 L
.65997 .22204 L
.65997 .22204 L
.66016 .22031 L
.66016 .22031 L
.66037 .21861 L
.66037 .21861 L
.66062 .21692 L
.66062 .21692 L
.66089 .21525 L
.66089 .21525 L
.6612 .2136 L
.6612 .2136 L
.66153 .21197 L
.66153 .21197 L
.66188 .21035 L
.66188 .21035 L
.66227 .20874 L
.66227 .20874 L
.66268 .20716 L
.66268 .20716 L
.66312 .20558 L
.66312 .20558 L
.66358 .20402 L
.66358 .20402 L
.66406 .20248 L
.66406 .20248 L
.66416 .2022 L
.66416 .2022 L
.66457 .20095 L
.66457 .20095 L
.6651 .19943 L
.6651 .19943 L
.66566 .19792 L
.66566 .19792 L
.66624 .19642 L
.66624 .19642 L
.66684 .19494 L
.66684 .19494 L
.66746 .19347 L
.66746 .19347 L
.6681 .19201 L
.6681 .19201 L
.66876 .19057 L
.66876 .19057 L
.66945 .18913 L
.66945 .18913 L
.67015 .1877 L
.67015 .1877 L
.67087 .18629 L
.67087 .18629 L
.67161 .18489 L
.67161 .18489 L
.67237 .18349 L
.67237 .18349 L
.67315 .18211 L
.67315 .18211 L
.67395 .18073 L
.67395 .18073 L
.67476 .17936 L
.67476 .17936 L
.67558 .178 L
.67558 .178 L
.67642 .17665 L
.67642 .17665 L
.67728 .17531 L
.67728 .17531 L
.67814 .17397 L
.67814 .17397 L
.67902 .17264 L
.67902 .17264 L
.67992 .17132 L
.67992 .17132 L
.68082 .17 L
.68082 .17 L
.68173 .16869 L
.68173 .16869 L
.68264 .16738 L
.68264 .16738 L
.68356 .16607 L
.68356 .16607 L
.68448 .16477 L
.68448 .16477 L
.68539 .16345 L
.68539 .16345 L
.68573 .16296 L
.68573 .16296 L
.68632 .16215 L
.68632 .16215 L
.68727 .16086 L
.68727 .16086 L
.68822 .15957 L
.68822 .15957 L
.68918 .15829 L
.68918 .15829 L
.69014 .15701 L
.69014 .15701 L
.69111 .15573 L
.69111 .15573 L
.69209 .15446 L
.69209 .15446 L
.69307 .15318 L
.69307 .15318 L
.69407 .15192 L
.69407 .15192 L
.69507 .15066 L
.69507 .15066 L
.69609 .14941 L
.69609 .14941 L
.69712 .14817 L
.69712 .14817 L
.69819 .14695 L
.69819 .14695 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12007 L
.68442 .12007 L
.68086 .12012 L
.68086 .12012 L
.67918 .12011 L
.67918 .12011 L
.67734 .12022 L
.67734 .12022 L
.67305 .12 L
.67305 .12 L
.66992 .11926 L
.66992 .11926 L
.66614 .11866 L
.66614 .11866 L
.66143 .11691 L
.66143 .11691 L
.65557 .11424 L
.65557 .11424 L
.65366 .1129 L
.65366 .1129 L
.65071 .11061 L
.65071 .11061 L
.64775 .10779 L
.64775 .10779 L
.64668 .10662 L
.64668 .10662 L
.64578 .10536 L
.64578 .10536 L
.64435 .10315 L
.64435 .10315 L
.64316 .10103 L
.64316 .10103 L
.64216 .09899 L
.64216 .09899 L
.64135 .09702 L
.64135 .09702 L
.64103 .09611 L
.64103 .09611 L
.64076 .09513 L
.64076 .09513 L
.64034 .09331 L
.64034 .09331 L
.64002 .09152 L
.64002 .09152 L
.63979 .08976 L
.63979 .08976 L
.63964 .08804 L
.63964 .08804 L
.63957 .08634 L
.63957 .08634 L
.63957 .08466 L
.63957 .08466 L
.63962 .083 L
.63962 .083 L
.63974 .08137 L
.63974 .08137 L
.6399 .07975 L
.6399 .07975 L
.64011 .07815 L
.64011 .07815 L
.64037 .07656 L
.64037 .07656 L
.64066 .07498 L
.64066 .07498 L
.64098 .07341 L
.64098 .07341 L
.64125 .07183 L
.64125 .07183 L
.64133 .07018 L
.64133 .07018 L
.64163 .06861 L
.64163 .06861 L
.64194 .06704 L
.64194 .06704 L
.64223 .06547 L
.64223 .06547 L
.64252 .06389 L
.64252 .06389 L
.65134 .06649 L
.65134 .06649 L
.65177 .06701 L
.65177 .06701 L
.65336 .06926 L
.65336 .06926 L
.65557 .07174 L
.65557 .07174 L
.65827 .07442 L
.65827 .07442 L
.65856 .07469 L
.65856 .07469 L
.66275 .07781 L
.66275 .07781 L
.66584 .08072 L
.66584 .08072 L
.66624 .08112 L
.66624 .08112 L
.67098 .0845 L
.67098 .0845 L
.67304 .08707 L
.67304 .08707 L
.67366 .08784 L
.67366 .08784 L
.67859 .09117 L
.67859 .09117 L
.68044 .09372 L
.68044 .09372 L
.68103 .09431 L
.68103 .09431 L
.6818 .09606 L
.6818 .09606 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.69551 .08313 L
.69551 .08313 L
.69369 .08053 L
.69369 .08053 L
.68994 .07709 L
.68994 .07709 L
.69014 .07544 L
.69014 .07544 L
.69077 .07398 L
.69077 .07398 L
.69165 .07263 L
.69165 .07263 L
.69308 .07153 L
.69308 .07153 L
.69723 .07167 L
.69723 .07167 L
.7012 .07332 L
.7012 .07332 L
.70992 .07774 L
.70992 .07774 L
.70922 .07916 L
.70922 .07916 L
.70023 .07657 L
.70023 .07657 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71914 .08166 L
.71914 .08166 L
.71036 .07709 L
.71036 .07709 L
.71065 .07632 L
.71065 .07632 L
.71121 .07483 L
.71121 .07483 L
.71166 .07328 L
.71166 .07328 L
.67056 .05529 L
.62796 .04125 L
.58423 .03128 L
.53975 .02546 L
.49493 .02385 L
.45015 .02647 L
.40581 .03328 L
.36231 .04423 L
.32004 .05923 L
.27936 .07813 L
.24064 .10078 L
.20422 .12696 L
.17043 .15646 L
.13956 .189 L
F
.996 0 .996 0 k
.96435 .60826 m
.96328 .60583 L
.96328 .60583 L
.96197 .60442 L
.96197 .60442 L
.96044 .60399 L
.96044 .60399 L
.95879 .60411 L
.95879 .60411 L
.95706 .60454 L
.95706 .60454 L
.95727 .59743 L
.95727 .59743 L
.95962 .5926 L
.95962 .5926 L
.96168 .59039 L
.96168 .59039 L
.96349 .58937 L
.96349 .58937 L
.96518 .58902 L
.96518 .58902 L
.96673 .58938 L
.96673 .58938 L
.96818 .59023 L
.96818 .59023 L
.96435 .60826 L
F
.96435 .39232 m
.96328 .39476 L
.96328 .39476 L
.96197 .39616 L
.96197 .39616 L
.96044 .39659 L
.96044 .39659 L
.95879 .39647 L
.95879 .39647 L
.95706 .39604 L
.95706 .39604 L
.95727 .40316 L
.95727 .40316 L
.95962 .40798 L
.95962 .40798 L
.96168 .4102 L
.96168 .4102 L
.96349 .41121 L
.96349 .41121 L
.96518 .41156 L
.96518 .41156 L
.96673 .41121 L
.96673 .41121 L
.96818 .41035 L
.96818 .41035 L
.96435 .39232 L
F
.084 .996 0 0 k
.96435 .60825 m
.96329 .60579 L
.96329 .60579 L
.962 .60431 L
.962 .60431 L
.9605 .60372 L
.9605 .60372 L
.95895 .60338 L
.95895 .60338 L
.9576 .60214 L
.9576 .60214 L
.95824 .59763 L
.95824 .59763 L
.9591 .59513 L
.9591 .59513 L
.96148 .59138 L
.96148 .59138 L
.96341 .58982 L
.96341 .58982 L
.96514 .58921 L
.96514 .58921 L
.96671 .58944 L
.96671 .58944 L
.96818 .59024 L
.96818 .59024 L
.96435 .60825 L
F
.96435 .39233 m
.96329 .39479 L
.96329 .39479 L
.962 .39627 L
.962 .39627 L
.9605 .39686 L
.9605 .39686 L
.95895 .3972 L
.95895 .3972 L
.9576 .39844 L
.9576 .39844 L
.95824 .40295 L
.95824 .40295 L
.9591 .40545 L
.9591 .40545 L
.96148 .4092 L
.96148 .4092 L
.96341 .41077 L
.96341 .41077 L
.96514 .41138 L
.96514 .41138 L
.96671 .41114 L
.96671 .41114 L
.96818 .41034 L
.96818 .41034 L
.96435 .39233 L
F
0 .996 .361 .001 k
.96436 .60824 m
.9633 .60573 L
.9633 .60573 L
.96203 .60417 L
.96203 .60417 L
.96059 .60334 L
.96059 .60334 L
.9592 .60228 L
.9592 .60228 L
.95897 .59779 L
.95897 .59779 L
.9612 .59279 L
.9612 .59279 L
.96329 .59042 L
.96329 .59042 L
.96509 .58946 L
.96509 .58946 L
.9667 .58952 L
.9667 .58952 L
.96818 .59025 L
.96818 .59025 L
.96436 .60824 L
F
.96436 .39234 m
.9633 .39485 L
.9633 .39485 L
.96203 .39641 L
.96203 .39641 L
.96059 .39724 L
.96059 .39724 L
.9592 .3983 L
.9592 .3983 L
.95897 .40279 L
.95897 .40279 L
.9612 .4078 L
.9612 .4078 L
.96329 .41016 L
.96329 .41016 L
.96509 .41112 L
.96509 .41112 L
.9667 .41106 L
.9667 .41106 L
.96818 .41033 L
.96818 .41033 L
.96436 .39234 L
F
.996 .667 0 0 k
.96436 .60822 m
.96332 .60566 L
.96332 .60566 L
.96208 .60396 L
.96208 .60396 L
.96071 .60279 L
.96071 .60279 L
.9596 .60046 L
.9596 .60046 L
.95977 .59796 L
.95977 .59796 L
.96076 .59498 L
.96076 .59498 L
.96313 .59126 L
.96313 .59126 L
.96502 .58982 L
.96502 .58982 L
.96668 .58964 L
.96668 .58964 L
.96817 .59027 L
.96817 .59027 L
.96436 .60822 L
F
.96436 .39236 m
.96332 .39493 L
.96332 .39493 L
.96208 .39662 L
.96208 .39662 L
.96071 .39779 L
.96071 .39779 L
.9596 .40013 L
.9596 .40013 L
.95977 .40262 L
.95977 .40262 L
.96076 .40561 L
.96076 .40561 L
.96313 .40933 L
.96313 .40933 L
.96502 .41077 L
.96502 .41077 L
.96668 .41094 L
.96668 .41094 L
.96817 .41031 L
.96817 .41031 L
.96436 .39236 L
F
.996 .215 0 0 k
.96437 .6082 m
.96334 .60555 L
.96334 .60555 L
.96214 .60368 L
.96214 .60368 L
.96088 .60202 L
.96088 .60202 L
.96035 .59808 L
.96035 .59808 L
.9629 .59238 L
.9629 .59238 L
.96494 .59028 L
.96494 .59028 L
.96665 .5898 L
.96665 .5898 L
.96817 .5903 L
.96817 .5903 L
.96437 .6082 L
F
.96437 .39239 m
.96334 .39503 L
.96334 .39503 L
.96214 .3969 L
.96214 .3969 L
.96088 .39857 L
.96088 .39857 L
.96035 .4025 L
.96035 .4025 L
.9629 .4082 L
.9629 .4082 L
.96494 .4103 L
.96494 .4103 L
.96665 .41078 L
.96665 .41078 L
.96817 .41028 L
.96817 .41028 L
.96437 .39239 L
F
0 .982 .996 0 k
.96437 .60816 m
.96337 .60542 L
.96337 .60542 L
.96222 .60332 L
.96222 .60332 L
.96112 .60094 L
.96112 .60094 L
.96097 .59821 L
.96097 .59821 L
.9626 .59391 L
.9626 .59391 L
.96482 .59087 L
.96482 .59087 L
.96661 .59 L
.96661 .59 L
.96816 .59034 L
.96816 .59034 L
.96437 .60816 L
F
.96437 .39242 m
.96337 .39516 L
.96337 .39516 L
.96222 .39727 L
.96222 .39727 L
.96112 .39964 L
.96112 .39964 L
.96097 .40237 L
.96097 .40237 L
.9626 .40667 L
.9626 .40667 L
.96482 .40972 L
.96482 .40972 L
.96661 .41058 L
.96661 .41058 L
.96816 .41025 L
.96816 .41025 L
.96437 .39242 L
F
.014 .996 0 0 k
.96438 .60812 m
.96342 .60523 L
.96342 .60523 L
.96233 .6028 L
.96233 .6028 L
.96151 .59914 L
.96151 .59914 L
.96153 .59833 L
.96153 .59833 L
.96204 .59661 L
.96204 .59661 L
.96467 .59166 L
.96467 .59166 L
.96655 .59027 L
.96655 .59027 L
.96815 .59038 L
.96815 .59038 L
.96438 .60812 L
F
.96438 .39247 m
.96342 .39535 L
.96342 .39535 L
.96233 .39778 L
.96233 .39778 L
.96151 .40144 L
.96151 .40144 L
.96153 .40225 L
.96153 .40225 L
.96204 .40397 L
.96204 .40397 L
.96467 .40892 L
.96467 .40892 L
.96655 .41031 L
.96655 .41031 L
.96815 .4102 L
.96815 .4102 L
.96438 .39247 L
F
0 .996 .996 0 k
.9644 .60806 m
.96347 .605 L
.96347 .605 L
.96249 .60211 L
.96249 .60211 L
.96216 .59847 L
.96216 .59847 L
.96446 .5927 L
.96446 .5927 L
.96649 .59062 L
.96649 .59062 L
.96814 .59045 L
.96814 .59045 L
.9644 .60806 L
F
.9644 .39252 m
.96347 .39559 L
.96347 .39559 L
.96249 .39847 L
.96249 .39847 L
.96216 .40211 L
.96216 .40211 L
.96446 .40788 L
.96446 .40788 L
.96649 .40996 L
.96649 .40996 L
.96814 .41014 L
.96814 .41014 L
.9644 .39252 L
F
.996 .881 0 0 k
.96442 .60797 m
.96355 .60465 L
.96355 .60465 L
.96272 .60103 L
.96272 .60103 L
.96269 .59858 L
.96269 .59858 L
.96414 .59429 L
.96414 .59429 L
.96639 .59111 L
.96639 .59111 L
.96812 .59054 L
.96812 .59054 L
.96442 .60797 L
F
.96442 .39261 m
.96355 .39593 L
.96355 .39593 L
.96272 .39955 L
.96272 .39955 L
.96269 .402 L
.96269 .402 L
.96414 .4063 L
.96414 .4063 L
.96639 .40947 L
.96639 .40947 L
.96812 .41005 L
.96812 .41005 L
.96442 .39261 L
F
.014 .996 0 0 k
.96444 .60786 m
.96365 .60419 L
.96365 .60419 L
.96308 .59936 L
.96308 .59936 L
.96312 .59867 L
.96312 .59867 L
.96359 .59698 L
.96359 .59698 L
.96627 .59174 L
.96627 .59174 L
.9681 .59065 L
.9681 .59065 L
.96444 .60786 L
F
.96444 .39272 m
.96365 .39639 L
.96365 .39639 L
.96308 .40122 L
.96308 .40122 L
.96312 .40191 L
.96312 .40191 L
.96359 .4036 L
.96359 .4036 L
.96627 .40884 L
.96627 .40884 L
.9681 .40993 L
.9681 .40993 L
.96444 .39272 L
F
.614 0 .996 0 k
.96448 .60771 m
.9638 .60352 L
.9638 .60352 L
.96408 .59888 L
.96408 .59888 L
.96609 .59264 L
.96609 .59264 L
.96807 .59082 L
.96807 .59082 L
.96448 .60771 L
F
.96448 .39288 m
.9638 .39706 L
.9638 .39706 L
.96408 .40171 L
.96408 .40171 L
.96609 .40794 L
.96609 .40794 L
.96807 .40977 L
.96807 .40977 L
.96448 .39288 L
F
0 .127 .996 .003 k
.93155 .59196 m
.93214 .59218 L
.93214 .59218 L
.93365 .5927 L
.93365 .5927 L
.93517 .59321 L
.93517 .59321 L
.93666 .5938 L
.93666 .5938 L
.93808 .59335 L
.93808 .59335 L
.93842 .58521 L
.93842 .58521 L
.93686 .5849 L
.93686 .5849 L
.93524 .58492 L
.93524 .58492 L
.93353 .58537 L
.93353 .58537 L
.93155 .59196 L
F
.93155 .40862 m
.93214 .4084 L
.93214 .4084 L
.93365 .40788 L
.93365 .40788 L
.93517 .40738 L
.93517 .40738 L
.93666 .40679 L
.93666 .40679 L
.93808 .40723 L
.93808 .40723 L
.93842 .41537 L
.93842 .41537 L
.93686 .41568 L
.93686 .41568 L
.93524 .41567 L
.93524 .41567 L
.93353 .41521 L
.93353 .41521 L
.93155 .40862 L
F
.996 .237 0 0 k
.96453 .60749 m
.96402 .60253 L
.96402 .60253 L
.96436 .59893 L
.96436 .59893 L
.96583 .59393 L
.96583 .59393 L
.96802 .59105 L
.96802 .59105 L
.96453 .60749 L
F
.96453 .39309 m
.96402 .39805 L
.96402 .39805 L
.96436 .40165 L
.96436 .40165 L
.96583 .40666 L
.96583 .40666 L
.96802 .40954 L
.96802 .40954 L
.96453 .39309 L
F
.996 .887 0 0 k
.96461 .60715 m
.9644 .60079 L
.9644 .60079 L
.96462 .59899 L
.96462 .59899 L
.96537 .5962 L
.96537 .5962 L
.96795 .5914 L
.96795 .5914 L
.96461 .60715 L
F
.96461 .39343 m
.9644 .39979 L
.9644 .39979 L
.96462 .40159 L
.96462 .40159 L
.96537 .40438 L
.96537 .40438 L
.96795 .40918 L
.96795 .40918 L
.96461 .39343 L
F
.606 .996 0 0 k
.96473 .60663 m
.96491 .59905 L
.96491 .59905 L
.96785 .59194 L
.96785 .59194 L
.96473 .60663 L
F
.96473 .39395 m
.96491 .40153 L
.96491 .40153 L
.96785 .40864 L
.96785 .40864 L
.96473 .39395 L
F
0 .215 .996 .002 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89365 .76165 L
.89365 .76165 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88617 .75668 L
.88617 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87263 .75766 L
.87263 .75766 L
.87289 .75449 L
.87289 .75449 L
.87259 .7521 L
.87259 .7521 L
.87193 .75023 L
.87193 .75023 L
.87114 .74856 L
.87114 .74856 L
.8703 .74696 L
.8703 .74696 L
.86964 .7457 L
.86964 .7457 L
.86954 .74523 L
.86954 .74523 L
.86914 .74296 L
.86914 .74296 L
.86876 .74064 L
.86876 .74064 L
.86833 .73839 L
.86833 .73839 L
.86779 .73629 L
.86779 .73629 L
.86716 .73433 L
.86716 .73433 L
.86657 .73275 L
.86657 .73275 L
.86647 .73245 L
.86647 .73245 L
.86582 .73051 L
.86582 .73051 L
.86515 .72859 L
.86515 .72859 L
.86445 .72671 L
.86445 .72671 L
.86373 .72487 L
.86373 .72487 L
.86254 .72376 L
.86254 .72376 L
.86196 .72167 L
.86196 .72167 L
.86132 .71967 L
.86132 .71967 L
.861 .71876 L
.861 .71876 L
.86058 .71782 L
.86058 .71782 L
.85979 .71607 L
.85979 .71607 L
.85899 .71431 L
.85899 .71431 L
.85819 .71255 L
.85819 .71255 L
.8567 .71195 L
.8567 .71195 L
.85613 .70978 L
.85613 .70978 L
.85554 .70766 L
.85554 .70766 L
.85491 .70558 L
.85491 .70558 L
.8547 .70492 L
.8547 .70492 L
.85417 .70368 L
.85417 .70368 L
.8534 .70183 L
.8534 .70183 L
.85263 .69996 L
.85263 .69996 L
.85188 .69807 L
.85188 .69807 L
.85112 .69617 L
.85112 .69617 L
.85011 .69472 L
.85011 .69472 L
.84966 .69237 L
.84966 .69237 L
.84964 .69229 L
.84964 .69229 L
.84894 .69026 L
.84894 .69026 L
.84826 .68819 L
.84826 .68819 L
.84759 .68608 L
.84759 .68608 L
.84693 .68394 L
.84693 .68394 L
.84627 .68177 L
.84627 .68177 L
.84607 .68107 L
.84607 .68107 L
.84566 .67952 L
.84566 .67952 L
.84507 .6772 L
.84507 .6772 L
.8445 .67481 L
.8445 .67481 L
.84396 .67237 L
.84396 .67237 L
.8436 .67072 L
.8436 .67072 L
.84343 .66986 L
.84343 .66986 L
.84295 .66724 L
.84295 .66724 L
.8425 .66452 L
.8425 .66452 L
.84209 .66168 L
.84209 .66168 L
.84202 .6611 L
.84202 .6611 L
.84171 .65875 L
.84171 .65875 L
.84138 .65566 L
.84138 .65566 L
.84115 .65231 L
.84115 .65231 L
.84114 .65205 L
.84114 .65205 L
.84091 .64891 L
.84091 .64891 L
.84082 .64512 L
.84082 .64512 L
.84085 .64346 L
.84085 .64346 L
.8408 .64105 L
.8408 .64105 L
.84098 .63639 L
.84098 .63639 L
.84111 .63524 L
.84111 .63524 L
.84132 .63118 L
.84132 .63118 L
.84192 .62735 L
.84192 .62735 L
.84238 .62376 L
.84238 .62376 L
.84346 .6198 L
.84346 .6198 L
.84597 .61332 L
.84597 .61332 L
.84639 .61275 L
.84639 .61275 L
.84846 .61077 L
.84846 .61077 L
.85085 .60847 L
.85085 .60847 L
.85267 .60794 L
.85267 .60794 L
.85434 .6079 L
.85434 .6079 L
.85588 .60829 L
.85588 .60829 L
.85729 .60913 L
.85729 .60913 L
.85855 .61045 L
.85855 .61045 L
.85965 .61225 L
.85965 .61225 L
.86064 .61441 L
.86064 .61441 L
.86152 .61686 L
.86152 .61686 L
.86179 .61776 L
.86179 .61776 L
.86196 .62063 L
.86196 .62063 L
.86247 .62409 L
.86247 .62409 L
.86294 .62658 L
.86294 .62658 L
.86295 .62755 L
.86295 .62755 L
.86329 .63133 L
.86329 .63133 L
.86383 .63448 L
.86383 .63448 L
.86406 .63558 L
.86406 .63558 L
.86433 .6377 L
.86433 .6377 L
.86485 .64079 L
.86485 .64079 L
.86546 .6436 L
.86546 .6436 L
.86581 .64502 L
.86581 .64502 L
.86611 .64627 L
.86611 .64627 L
.86676 .64891 L
.86676 .64891 L
.86743 .65145 L
.86743 .65145 L
.86814 .65389 L
.86814 .65389 L
.86852 .65509 L
.86852 .65509 L
.86891 .65616 L
.86891 .65616 L
.8697 .65836 L
.8697 .65836 L
.87049 .66054 L
.87049 .66054 L
.87129 .66269 L
.87129 .66269 L
.8721 .66479 L
.8721 .66479 L
.87262 .66607 L
.87262 .66607 L
.87296 .66677 L
.87296 .66677 L
.87387 .66862 L
.87387 .66862 L
.87478 .67046 L
.87478 .67046 L
.87569 .67229 L
.87569 .67229 L
.87661 .67409 L
.87661 .67409 L
.87753 .67588 L
.87753 .67588 L
.87847 .67763 L
.87847 .67763 L
.87893 .67847 L
.87893 .67847 L
.8793 .67959 L
.8793 .67959 L
.88047 .68083 L
.88047 .68083 L
.88151 .68235 L
.88151 .68235 L
.88255 .68384 L
.88255 .68384 L
.88361 .68531 L
.88361 .68531 L
.88468 .68675 L
.88468 .68675 L
.88576 .68815 L
.88576 .68815 L
.88686 .68952 L
.88686 .68952 L
.88797 .69085 L
.88797 .69085 L
.88911 .69214 L
.88911 .69214 L
.89026 .69339 L
.89026 .69339 L
.89119 .69434 L
.89119 .69434 L
.89144 .6946 L
.89144 .6946 L
.89263 .69576 L
.89263 .69576 L
.89386 .69685 L
.89386 .69685 L
.89514 .69784 L
.89514 .69784 L
.89648 .69872 L
.89648 .69872 L
.89789 .69945 L
.89789 .69945 L
.89941 .69997 L
.89941 .69997 L
.9011 .70014 L
.9011 .70014 L
.90187 .70215 L
.90187 .70215 L
.90332 .70279 L
.90332 .70279 L
.90483 .70334 L
.90483 .70334 L
.9064 .70374 L
.9064 .70374 L
.90809 .70392 L
.90809 .70392 L
.90995 .70375 L
.90995 .70375 L
.9101 .70373 L
.9101 .70373 L
.91177 .70364 L
.91177 .70364 L
.91365 .70342 L
.91365 .70342 L
.9156 .70306 L
.9156 .70306 L
.91763 .70251 L
.91763 .70251 L
.91989 .70149 L
.91989 .70149 L
.92262 .69903 L
.92262 .69903 L
.92465 .69122 L
.92465 .69122 L
.92328 .69041 L
.92328 .69041 L
.92186 .68969 L
.92186 .68969 L
.92047 .68891 L
.92047 .68891 L
.91912 .68804 L
.91912 .68804 L
.91782 .68705 L
.91782 .68705 L
.91657 .68597 L
.91657 .68597 L
.91592 .68535 L
.91592 .68535 L
.91546 .68455 L
.91546 .68455 L
.9145 .6828 L
.9145 .6828 L
.9135 .68112 L
.9135 .68112 L
.91245 .67957 L
.91245 .67957 L
.91134 .67812 L
.91134 .67812 L
.9102 .67675 L
.9102 .67675 L
.90904 .67543 L
.90904 .67543 L
.90786 .67416 L
.90786 .67416 L
.90667 .67289 L
.90667 .67289 L
.90503 .67269 L
.90503 .67269 L
.9042 .67057 L
.9042 .67057 L
.90392 .66997 L
.90392 .66997 L
.90317 .66894 L
.90317 .66894 L
.90208 .66741 L
.90208 .66741 L
.901 .66587 L
.901 .66587 L
.89993 .66431 L
.89993 .66431 L
.89884 .66276 L
.89884 .66276 L
.89776 .66122 L
.89776 .66122 L
.89666 .6597 L
.89666 .6597 L
.89555 .65818 L
.89555 .65818 L
.89444 .65668 L
.89444 .65668 L
.89411 .65622 L
.89411 .65622 L
.89342 .65495 L
.89342 .65495 L
.89245 .65307 L
.89245 .65307 L
.89149 .65114 L
.89149 .65114 L
.89053 .64922 L
.89053 .64922 L
.88955 .64733 L
.88955 .64733 L
.88854 .6455 L
.88854 .6455 L
.88794 .64446 L
.88794 .64446 L
.88756 .64358 L
.88756 .64358 L
.88668 .64137 L
.88668 .64137 L
.88584 .63903 L
.88584 .63903 L
.885 .63665 L
.885 .63665 L
.88413 .63434 L
.88413 .63434 L
.88396 .6339 L
.88396 .6339 L
.88328 .63194 L
.88328 .63194 L
.88252 .62925 L
.88252 .62925 L
.88188 .62614 L
.88188 .62614 L
.8816 .62419 L
.8816 .62419 L
.88125 .62296 L
.88125 .62296 L
.88062 .61968 L
.88062 .61968 L
.8812 .6153 L
.8812 .6153 L
.88389 .60874 L
.88389 .60874 L
.88565 .60836 L
.88565 .60836 L
.88727 .60844 L
.88727 .60844 L
.88881 .60884 L
.88881 .60884 L
.89025 .60957 L
.89025 .60957 L
.89157 .61077 L
.89157 .61077 L
.89269 .61261 L
.89269 .61261 L
.89368 .61492 L
.89368 .61492 L
.89466 .61722 L
.89466 .61722 L
.89569 .61934 L
.89569 .61934 L
.89591 .61974 L
.89591 .61974 L
.89678 .6212 L
.89678 .6212 L
.89776 .62342 L
.89776 .62342 L
.89866 .62586 L
.89866 .62586 L
.89958 .62821 L
.89958 .62821 L
.90056 .63034 L
.90056 .63034 L
.90057 .63036 L
.90057 .63036 L
.90175 .63183 L
.90175 .63183 L
.90288 .63346 L
.90288 .63346 L
.90396 .63525 L
.90396 .63525 L
.90499 .63716 L
.90499 .63716 L
.906 .63912 L
.906 .63912 L
.90702 .64105 L
.90702 .64105 L
.90767 .64216 L
.90767 .64216 L
.90814 .64266 L
.90814 .64266 L
.90937 .64395 L
.90937 .64395 L
.9106 .64525 L
.9106 .64525 L
.91182 .64657 L
.91182 .64657 L
.91303 .6479 L
.91303 .6479 L
.91423 .64926 L
.91423 .64926 L
.91543 .65062 L
.91543 .65062 L
.91662 .65198 L
.91662 .65198 L
.91782 .65333 L
.91782 .65333 L
.91902 .65466 L
.91902 .65466 L
.92023 .65596 L
.92023 .65596 L
.92102 .65676 L
.92102 .65676 L
.92148 .65715 L
.92148 .65715 L
.92279 .6582 L
.92279 .6582 L
.9241 .65923 L
.9241 .65923 L
.92542 .66023 L
.92542 .66023 L
.92675 .6612 L
.92675 .6612 L
.9281 .66213 L
.9281 .66213 L
.92946 .66302 L
.92946 .66302 L
.93084 .66387 L
.93084 .66387 L
.93223 .66467 L
.93223 .66467 L
.93366 .66537 L
.93366 .66537 L
.93519 .66583 L
.93519 .66583 L
.9371 .66526 L
.9371 .66526 L
.93865 .66332 L
.93865 .66332 L
.94086 .65496 L
.94086 .65496 L
.94101 .65377 L
.94101 .65377 L
.94075 .65041 L
.94075 .65041 L
.93969 .64859 L
.93969 .64859 L
.93841 .64741 L
.93841 .64741 L
.93706 .64644 L
.93706 .64644 L
.93569 .64554 L
.93569 .64554 L
.9343 .64467 L
.9343 .64467 L
.93292 .64379 L
.93292 .64379 L
.93155 .64289 L
.93155 .64289 L
.93018 .64197 L
.93018 .64197 L
.92882 .64102 L
.92882 .64102 L
.92746 .64005 L
.92746 .64005 L
.92612 .63905 L
.92612 .63905 L
.92527 .63838 L
.92527 .63838 L
.92486 .6378 L
.92486 .6378 L
.92375 .63604 L
.92375 .63604 L
.92265 .63428 L
.92265 .63428 L
.92152 .63259 L
.92152 .63259 L
.92034 .63105 L
.92034 .63105 L
.91911 .62964 L
.91911 .62964 L
.91784 .62836 L
.91784 .62836 L
.91655 .62716 L
.91655 .62716 L
.91523 .62603 L
.91523 .62603 L
.91438 .62532 L
.91438 .62532 L
.91399 .62464 L
.91399 .62464 L
.913 .6224 L
.913 .6224 L
.91207 .61992 L
.91207 .61992 L
.91108 .61764 L
.91108 .61764 L
.90993 .61587 L
.90993 .61587 L
.90866 .6145 L
.90866 .6145 L
.90841 .61424 L
.90841 .61424 L
.90757 .6125 L
.90757 .6125 L
.90679 .60933 L
.90679 .60933 L
.90739 .60482 L
.90739 .60482 L
.90911 .60026 L
.90911 .60026 L
.91081 .60001 L
.91081 .60001 L
.91233 .60049 L
.91233 .60049 L
.91366 .60174 L
.91366 .60174 L
.91477 .60385 L
.91477 .60385 L
.91586 .60601 L
.91586 .60601 L
.91684 .60725 L
.91684 .60725 L
.91713 .60745 L
.91713 .60745 L
.91856 .60827 L
.91856 .60827 L
.91996 .60921 L
.91996 .60921 L
.92129 .61041 L
.92129 .61041 L
.92247 .61214 L
.92247 .61214 L
.92343 .61472 L
.92343 .61472 L
.92432 .61748 L
.92432 .61748 L
.92505 .61889 L
.92505 .61889 L
.92548 .61922 L
.92548 .61922 L
.92688 .62013 L
.92688 .62013 L
.92828 .62104 L
.92828 .62104 L
.92967 .62196 L
.92967 .62196 L
.93105 .62291 L
.93105 .62291 L
.93242 .6239 L
.93242 .6239 L
.93377 .62494 L
.93377 .62494 L
.9351 .62605 L
.9351 .62605 L
.93641 .62724 L
.93641 .62724 L
.93769 .62852 L
.93769 .62852 L
.93895 .62986 L
.93895 .62986 L
.9402 .63124 L
.9402 .63124 L
.94145 .63259 L
.94145 .63259 L
.94273 .63386 L
.94273 .63386 L
.94275 .63388 L
.94275 .63388 L
.94416 .63463 L
.94416 .63463 L
.94561 .6353 L
.94561 .6353 L
.94713 .63576 L
.94713 .63576 L
.94848 .63561 L
.94848 .63561 L
.95064 .62603 L
.95064 .62603 L
.95055 .62393 L
.95055 .62393 L
.94963 .62127 L
.94963 .62127 L
.94836 .61987 L
.94836 .61987 L
.94698 .61888 L
.94698 .61888 L
.94556 .61805 L
.94556 .61805 L
.94411 .61729 L
.94411 .61729 L
.94266 .61656 L
.94266 .61656 L
.94121 .61584 L
.94121 .61584 L
.93975 .61513 L
.93975 .61513 L
.9383 .61442 L
.9383 .61442 L
.93685 .61369 L
.93685 .61369 L
.9354 .61295 L
.9354 .61295 L
.93396 .61218 L
.93396 .61218 L
.93253 .61136 L
.93253 .61136 L
.93228 .61121 L
.93228 .61121 L
.93169 .60819 L
.93169 .60819 L
.93103 .60422 L
.93103 .60422 L
.92979 .60258 L
.92979 .60258 L
.92838 .60164 L
.92838 .60164 L
.92693 .60088 L
.92693 .60088 L
.92546 .60019 L
.92546 .60019 L
.92482 .59987 L
.92482 .59987 L
.92728 .59213 L
.92728 .59213 L
.9289 .59215 L
.9289 .59215 L
.93047 .59239 L
.93047 .59239 L
.93202 .59274 L
.93202 .59274 L
.93355 .59315 L
.93355 .59315 L
.93507 .59364 L
.93507 .59364 L
.93652 .59449 L
.93652 .59449 L
.93644 .60205 L
.93644 .60205 L
.93648 .6026 L
.93648 .6026 L
.93778 .60333 L
.93778 .60333 L
.93925 .60401 L
.93925 .60401 L
.94074 .60462 L
.94074 .60462 L
.94223 .60519 L
.94223 .60519 L
.94374 .60573 L
.94374 .60573 L
.94525 .60625 L
.94525 .60625 L
.94676 .60674 L
.94676 .60674 L
.94828 .6072 L
.94828 .6072 L
.94982 .60762 L
.94982 .60762 L
.95137 .60795 L
.95137 .60795 L
.95296 .60813 L
.95296 .60813 L
.95463 .60798 L
.95463 .60798 L
.95627 .60724 L
.95627 .60724 L
.95649 .60699 L
.95649 .60699 L
.95856 .60512 L
.95856 .60512 L
.96035 .60438 L
.96035 .60438 L
.96194 .60457 L
.96194 .60457 L
.96327 .60588 L
.96327 .60588 L
.96435 .60828 L
.96435 .60828 L
.95206 .65167 L
.93572 .69371 L
.91549 .73401 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89365 .23893 L
.89365 .23893 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25131 L
.89154 .25131 L
.88617 .2439 L
.88617 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87263 .24292 L
.87263 .24292 L
.87289 .2461 L
.87289 .2461 L
.87259 .24848 L
.87259 .24848 L
.87193 .25035 L
.87193 .25035 L
.87114 .25202 L
.87114 .25202 L
.8703 .25362 L
.8703 .25362 L
.86964 .25489 L
.86964 .25489 L
.86954 .25535 L
.86954 .25535 L
.86914 .25762 L
.86914 .25762 L
.86876 .25995 L
.86876 .25995 L
.86833 .26219 L
.86833 .26219 L
.86779 .2643 L
.86779 .2643 L
.86716 .26626 L
.86716 .26626 L
.86657 .26784 L
.86657 .26784 L
.86647 .26813 L
.86647 .26813 L
.86582 .27007 L
.86582 .27007 L
.86515 .27199 L
.86515 .27199 L
.86445 .27387 L
.86445 .27387 L
.86373 .27572 L
.86373 .27572 L
.86254 .27683 L
.86254 .27683 L
.86196 .27891 L
.86196 .27891 L
.86132 .28091 L
.86132 .28091 L
.861 .28183 L
.861 .28183 L
.86058 .28276 L
.86058 .28276 L
.85979 .28452 L
.85979 .28452 L
.85899 .28627 L
.85899 .28627 L
.85819 .28803 L
.85819 .28803 L
.8567 .28864 L
.8567 .28864 L
.85613 .2908 L
.85613 .2908 L
.85554 .29293 L
.85554 .29293 L
.85491 .295 L
.85491 .295 L
.8547 .29567 L
.8547 .29567 L
.85417 .2969 L
.85417 .2969 L
.8534 .29875 L
.8534 .29875 L
.85263 .30062 L
.85263 .30062 L
.85188 .30251 L
.85188 .30251 L
.85112 .30442 L
.85112 .30442 L
.85011 .30586 L
.85011 .30586 L
.84966 .30821 L
.84966 .30821 L
.84964 .30829 L
.84964 .30829 L
.84894 .31032 L
.84894 .31032 L
.84826 .3124 L
.84826 .3124 L
.84759 .3145 L
.84759 .3145 L
.84693 .31664 L
.84693 .31664 L
.84627 .31881 L
.84627 .31881 L
.84607 .31952 L
.84607 .31952 L
.84566 .32106 L
.84566 .32106 L
.84507 .32339 L
.84507 .32339 L
.8445 .32577 L
.8445 .32577 L
.84396 .32821 L
.84396 .32821 L
.8436 .32986 L
.8436 .32986 L
.84343 .33072 L
.84343 .33072 L
.84295 .33334 L
.84295 .33334 L
.8425 .33607 L
.8425 .33607 L
.84209 .33891 L
.84209 .33891 L
.84202 .33948 L
.84202 .33948 L
.84171 .34183 L
.84171 .34183 L
.84138 .34493 L
.84138 .34493 L
.84115 .34827 L
.84115 .34827 L
.84114 .34853 L
.84114 .34853 L
.84091 .35167 L
.84091 .35167 L
.84082 .35547 L
.84082 .35547 L
.84085 .35713 L
.84085 .35713 L
.8408 .35953 L
.8408 .35953 L
.84098 .36419 L
.84098 .36419 L
.84111 .36535 L
.84111 .36535 L
.84132 .36941 L
.84132 .36941 L
.84192 .37324 L
.84192 .37324 L
.84238 .37682 L
.84238 .37682 L
.84346 .38078 L
.84346 .38078 L
.84597 .38726 L
.84597 .38726 L
.84639 .38783 L
.84639 .38783 L
.84846 .38981 L
.84846 .38981 L
.85085 .39212 L
.85085 .39212 L
.85267 .39264 L
.85267 .39264 L
.85434 .39268 L
.85434 .39268 L
.85588 .39229 L
.85588 .39229 L
.85729 .39146 L
.85729 .39146 L
.85855 .39013 L
.85855 .39013 L
.85965 .38834 L
.85965 .38834 L
.86064 .38617 L
.86064 .38617 L
.86152 .38372 L
.86152 .38372 L
.86179 .38283 L
.86179 .38283 L
.86196 .37995 L
.86196 .37995 L
.86247 .37649 L
.86247 .37649 L
.86294 .374 L
.86294 .374 L
.86295 .37303 L
.86295 .37303 L
.86329 .36925 L
.86329 .36925 L
.86383 .36611 L
.86383 .36611 L
.86406 .365 L
.86406 .365 L
.86433 .36289 L
.86433 .36289 L
.86485 .3598 L
.86485 .3598 L
.86546 .35698 L
.86546 .35698 L
.86581 .35557 L
.86581 .35557 L
.86611 .35431 L
.86611 .35431 L
.86676 .35168 L
.86676 .35168 L
.86743 .34913 L
.86743 .34913 L
.86814 .34669 L
.86814 .34669 L
.86852 .34549 L
.86852 .34549 L
.86891 .34442 L
.86891 .34442 L
.8697 .34222 L
.8697 .34222 L
.87049 .34004 L
.87049 .34004 L
.87129 .33789 L
.87129 .33789 L
.8721 .33579 L
.8721 .33579 L
.87262 .33452 L
.87262 .33452 L
.87296 .33381 L
.87296 .33381 L
.87387 .33196 L
.87387 .33196 L
.87478 .33012 L
.87478 .33012 L
.87569 .3283 L
.87569 .3283 L
.87661 .32649 L
.87661 .32649 L
.87753 .3247 L
.87753 .3247 L
.87847 .32295 L
.87847 .32295 L
.87893 .32211 L
.87893 .32211 L
.8793 .32099 L
.8793 .32099 L
.88047 .31976 L
.88047 .31976 L
.88151 .31823 L
.88151 .31823 L
.88255 .31674 L
.88255 .31674 L
.88361 .31527 L
.88361 .31527 L
.88468 .31384 L
.88468 .31384 L
.88576 .31243 L
.88576 .31243 L
.88686 .31106 L
.88686 .31106 L
.88797 .30973 L
.88797 .30973 L
.88911 .30844 L
.88911 .30844 L
.89026 .30719 L
.89026 .30719 L
.89119 .30624 L
.89119 .30624 L
.89144 .30598 L
.89144 .30598 L
.89263 .30482 L
.89263 .30482 L
.89386 .30373 L
.89386 .30373 L
.89514 .30274 L
.89514 .30274 L
.89648 .30186 L
.89648 .30186 L
.89789 .30113 L
.89789 .30113 L
.89941 .30062 L
.89941 .30062 L
.9011 .30045 L
.9011 .30045 L
.90187 .29844 L
.90187 .29844 L
.90332 .29779 L
.90332 .29779 L
.90483 .29725 L
.90483 .29725 L
.9064 .29685 L
.9064 .29685 L
.90809 .29666 L
.90809 .29666 L
.90995 .29683 L
.90995 .29683 L
.9101 .29685 L
.9101 .29685 L
.91177 .29694 L
.91177 .29694 L
.91365 .29716 L
.91365 .29716 L
.9156 .29752 L
.9156 .29752 L
.91763 .29808 L
.91763 .29808 L
.91989 .2991 L
.91989 .2991 L
.92262 .30155 L
.92262 .30155 L
.92465 .30936 L
.92465 .30936 L
.92328 .31018 L
.92328 .31018 L
.92186 .31089 L
.92186 .31089 L
.92047 .31167 L
.92047 .31167 L
.91912 .31255 L
.91912 .31255 L
.91782 .31353 L
.91782 .31353 L
.91657 .31461 L
.91657 .31461 L
.91592 .31523 L
.91592 .31523 L
.91546 .31604 L
.91546 .31604 L
.9145 .31778 L
.9145 .31778 L
.9135 .31946 L
.9135 .31946 L
.91245 .32102 L
.91245 .32102 L
.91134 .32247 L
.91134 .32247 L
.9102 .32384 L
.9102 .32384 L
.90904 .32515 L
.90904 .32515 L
.90786 .32643 L
.90786 .32643 L
.90667 .32769 L
.90667 .32769 L
.90503 .32789 L
.90503 .32789 L
.9042 .33001 L
.9042 .33001 L
.90392 .33062 L
.90392 .33062 L
.90317 .33164 L
.90317 .33164 L
.90208 .33317 L
.90208 .33317 L
.901 .33471 L
.901 .33471 L
.89993 .33627 L
.89993 .33627 L
.89884 .33782 L
.89884 .33782 L
.89776 .33936 L
.89776 .33936 L
.89666 .34089 L
.89666 .34089 L
.89555 .3424 L
.89555 .3424 L
.89444 .3439 L
.89444 .3439 L
.89411 .34436 L
.89411 .34436 L
.89342 .34563 L
.89342 .34563 L
.89245 .34752 L
.89245 .34752 L
.89149 .34944 L
.89149 .34944 L
.89053 .35136 L
.89053 .35136 L
.88955 .35325 L
.88955 .35325 L
.88854 .35508 L
.88854 .35508 L
.88794 .35612 L
.88794 .35612 L
.88756 .357 L
.88756 .357 L
.88668 .35922 L
.88668 .35922 L
.88584 .36155 L
.88584 .36155 L
.885 .36393 L
.885 .36393 L
.88413 .36624 L
.88413 .36624 L
.88396 .36668 L
.88396 .36668 L
.88328 .36864 L
.88328 .36864 L
.88252 .37133 L
.88252 .37133 L
.88188 .37444 L
.88188 .37444 L
.8816 .37639 L
.8816 .37639 L
.88125 .37762 L
.88125 .37762 L
.88062 .3809 L
.88062 .3809 L
.8812 .38528 L
.8812 .38528 L
.88389 .39184 L
.88389 .39184 L
.88565 .39223 L
.88565 .39223 L
.88727 .39215 L
.88727 .39215 L
.88881 .39175 L
.88881 .39175 L
.89025 .39101 L
.89025 .39101 L
.89157 .38982 L
.89157 .38982 L
.89269 .38797 L
.89269 .38797 L
.89368 .38566 L
.89368 .38566 L
.89466 .38336 L
.89466 .38336 L
.89569 .38125 L
.89569 .38125 L
.89591 .38084 L
.89591 .38084 L
.89678 .37938 L
.89678 .37938 L
.89776 .37716 L
.89776 .37716 L
.89866 .37472 L
.89866 .37472 L
.89958 .37238 L
.89958 .37238 L
.90056 .37025 L
.90056 .37025 L
.90057 .37023 L
.90057 .37023 L
.90175 .36875 L
.90175 .36875 L
.90288 .36712 L
.90288 .36712 L
.90396 .36533 L
.90396 .36533 L
.90499 .36342 L
.90499 .36342 L
.906 .36146 L
.906 .36146 L
.90702 .35954 L
.90702 .35954 L
.90767 .35842 L
.90767 .35842 L
.90814 .35792 L
.90814 .35792 L
.90937 .35664 L
.90937 .35664 L
.9106 .35533 L
.9106 .35533 L
.91182 .35402 L
.91182 .35402 L
.91303 .35268 L
.91303 .35268 L
.91423 .35133 L
.91423 .35133 L
.91543 .34997 L
.91543 .34997 L
.91662 .3486 L
.91662 .3486 L
.91782 .34725 L
.91782 .34725 L
.91902 .34592 L
.91902 .34592 L
.92023 .34462 L
.92023 .34462 L
.92102 .34382 L
.92102 .34382 L
.92148 .34343 L
.92148 .34343 L
.92279 .34238 L
.92279 .34238 L
.9241 .34135 L
.9241 .34135 L
.92542 .34035 L
.92542 .34035 L
.92675 .33939 L
.92675 .33939 L
.9281 .33845 L
.9281 .33845 L
.92946 .33756 L
.92946 .33756 L
.93084 .33671 L
.93084 .33671 L
.93223 .33591 L
.93223 .33591 L
.93366 .33521 L
.93366 .33521 L
.93519 .33475 L
.93519 .33475 L
.9371 .33532 L
.9371 .33532 L
.93865 .33726 L
.93865 .33726 L
.94086 .34562 L
.94086 .34562 L
.94101 .34681 L
.94101 .34681 L
.94075 .35018 L
.94075 .35018 L
.93969 .35199 L
.93969 .35199 L
.93841 .35317 L
.93841 .35317 L
.93706 .35414 L
.93706 .35414 L
.93569 .35504 L
.93569 .35504 L
.9343 .35591 L
.9343 .35591 L
.93292 .3568 L
.93292 .3568 L
.93155 .35769 L
.93155 .35769 L
.93018 .35861 L
.93018 .35861 L
.92882 .35956 L
.92882 .35956 L
.92746 .36053 L
.92746 .36053 L
.92612 .36153 L
.92612 .36153 L
.92527 .3622 L
.92527 .3622 L
.92486 .36278 L
.92486 .36278 L
.92375 .36454 L
.92375 .36454 L
.92265 .36631 L
.92265 .36631 L
.92152 .36799 L
.92152 .36799 L
.92034 .36954 L
.92034 .36954 L
.91911 .37094 L
.91911 .37094 L
.91784 .37223 L
.91784 .37223 L
.91655 .37342 L
.91655 .37342 L
.91523 .37455 L
.91523 .37455 L
.91438 .37527 L
.91438 .37527 L
.91399 .37595 L
.91399 .37595 L
.913 .37819 L
.913 .37819 L
.91207 .38066 L
.91207 .38066 L
.91108 .38294 L
.91108 .38294 L
.90993 .38471 L
.90993 .38471 L
.90866 .38608 L
.90866 .38608 L
.90841 .38634 L
.90841 .38634 L
.90757 .38808 L
.90757 .38808 L
.90679 .39125 L
.90679 .39125 L
.90739 .39576 L
.90739 .39576 L
.90911 .40032 L
.90911 .40032 L
.91081 .40058 L
.91081 .40058 L
.91233 .4001 L
.91233 .4001 L
.91366 .39884 L
.91366 .39884 L
.91477 .39673 L
.91477 .39673 L
.91586 .39457 L
.91586 .39457 L
.91684 .39334 L
.91684 .39334 L
.91713 .39313 L
.91713 .39313 L
.91856 .39231 L
.91856 .39231 L
.91996 .39137 L
.91996 .39137 L
.92129 .39017 L
.92129 .39017 L
.92247 .38844 L
.92247 .38844 L
.92343 .38586 L
.92343 .38586 L
.92432 .3831 L
.92432 .3831 L
.92505 .38169 L
.92505 .38169 L
.92548 .38136 L
.92548 .38136 L
.92688 .38045 L
.92688 .38045 L
.92828 .37955 L
.92828 .37955 L
.92967 .37863 L
.92967 .37863 L
.93105 .37768 L
.93105 .37768 L
.93242 .37669 L
.93242 .37669 L
.93377 .37564 L
.93377 .37564 L
.9351 .37453 L
.9351 .37453 L
.93641 .37334 L
.93641 .37334 L
.93769 .37206 L
.93769 .37206 L
.93895 .37072 L
.93895 .37072 L
.9402 .36935 L
.9402 .36935 L
.94145 .36799 L
.94145 .36799 L
.94273 .36672 L
.94273 .36672 L
.94275 .3667 L
.94275 .3667 L
.94416 .36596 L
.94416 .36596 L
.94561 .36528 L
.94561 .36528 L
.94713 .36482 L
.94713 .36482 L
.94848 .36497 L
.94848 .36497 L
.95064 .37455 L
.95064 .37455 L
.95055 .37665 L
.95055 .37665 L
.94963 .37931 L
.94963 .37931 L
.94836 .38071 L
.94836 .38071 L
.94698 .38171 L
.94698 .38171 L
.94556 .38253 L
.94556 .38253 L
.94411 .38329 L
.94411 .38329 L
.94266 .38402 L
.94266 .38402 L
.94121 .38474 L
.94121 .38474 L
.93975 .38545 L
.93975 .38545 L
.9383 .38617 L
.9383 .38617 L
.93685 .38689 L
.93685 .38689 L
.9354 .38763 L
.9354 .38763 L
.93396 .3884 L
.93396 .3884 L
.93253 .38922 L
.93253 .38922 L
.93228 .38937 L
.93228 .38937 L
.93169 .3924 L
.93169 .3924 L
.93103 .39636 L
.93103 .39636 L
.92979 .398 L
.92979 .398 L
.92838 .39894 L
.92838 .39894 L
.92693 .3997 L
.92693 .3997 L
.92546 .40039 L
.92546 .40039 L
.92482 .40072 L
.92482 .40072 L
.92728 .40845 L
.92728 .40845 L
.9289 .40844 L
.9289 .40844 L
.93047 .40819 L
.93047 .40819 L
.93202 .40784 L
.93202 .40784 L
.93355 .40743 L
.93355 .40743 L
.93507 .40695 L
.93507 .40695 L
.93652 .4061 L
.93652 .4061 L
.93644 .39853 L
.93644 .39853 L
.93648 .39798 L
.93648 .39798 L
.93778 .39725 L
.93778 .39725 L
.93925 .39657 L
.93925 .39657 L
.94074 .39597 L
.94074 .39597 L
.94223 .3954 L
.94223 .3954 L
.94374 .39485 L
.94374 .39485 L
.94525 .39434 L
.94525 .39434 L
.94676 .39384 L
.94676 .39384 L
.94828 .39338 L
.94828 .39338 L
.94982 .39297 L
.94982 .39297 L
.95137 .39263 L
.95137 .39263 L
.95296 .39246 L
.95296 .39246 L
.95463 .3926 L
.95463 .3926 L
.95627 .39334 L
.95627 .39334 L
.95649 .39359 L
.95649 .39359 L
.95856 .39547 L
.95856 .39547 L
.96035 .39621 L
.96035 .39621 L
.96194 .39601 L
.96194 .39601 L
.96327 .3947 L
.96327 .3947 L
.96435 .39231 L
.96435 .39231 L
.95206 .34891 L
.93572 .30688 L
.91549 .26657 L
.89153 .22836 L
F
.279 .996 0 0 k
.51252 .54797 m
.51147 .54799 L
.51147 .54799 L
.51042 .54801 L
.51042 .54801 L
.50938 .54802 L
.50938 .54802 L
.50835 .54804 L
.50835 .54804 L
.50733 .54805 L
.50733 .54805 L
.50631 .54806 L
.50631 .54806 L
.5053 .54807 L
.5053 .54807 L
.50429 .54808 L
.50429 .54808 L
.50328 .54808 L
.50328 .54808 L
.50228 .54808 L
.50228 .54808 L
.50128 .54809 L
.50128 .54809 L
.50028 .54809 L
.50028 .54809 L
.49928 .54809 L
.49928 .54809 L
.49827 .54808 L
.49827 .54808 L
.49727 .54808 L
.49727 .54808 L
.49627 .54807 L
.49627 .54807 L
.49526 .54806 L
.49526 .54806 L
.49424 .54805 L
.49424 .54805 L
.49323 .54804 L
.49323 .54804 L
.4922 .54803 L
.4922 .54803 L
.49117 .54801 L
.49117 .54801 L
.49014 .548 L
.49014 .548 L
.48909 .54798 L
.48909 .54798 L
.48804 .54796 L
.48804 .54796 L
.48794 .54795 L
.48794 .54795 L
.48698 .54793 L
.48698 .54793 L
.4859 .54791 L
.4859 .54791 L
.48481 .54788 L
.48481 .54788 L
.48372 .54785 L
.48372 .54785 L
.4826 .54782 L
.4826 .54782 L
.48225 .54781 L
.48225 .54781 L
.48147 .54778 L
.48147 .54778 L
.48033 .54775 L
.48033 .54775 L
.47917 .54771 L
.47917 .54771 L
.47799 .54766 L
.47799 .54766 L
.47785 .54766 L
.47785 .54766 L
.47678 .54762 L
.47678 .54762 L
.47556 .54757 L
.47556 .54757 L
.47431 .54752 L
.47431 .54752 L
.47407 .54751 L
.47407 .54751 L
.47304 .54746 L
.47304 .54746 L
.47175 .5474 L
.47175 .5474 L
.47069 .54735 L
.47069 .54735 L
.47042 .54734 L
.47042 .54734 L
.46907 .54727 L
.46907 .54727 L
.46768 .5472 L
.46768 .5472 L
.46757 .54719 L
.46757 .54719 L
.46626 .54712 L
.46626 .54712 L
.4648 .54704 L
.4648 .54704 L
.46466 .54703 L
.46466 .54703 L
.4633 .54695 L
.4633 .54695 L
.46189 .54686 L
.46189 .54686 L
.46176 .54685 L
.46176 .54685 L
.46017 .54675 L
.46017 .54675 L
.45924 .54669 L
.45924 .54669 L
.45854 .54664 L
.45854 .54664 L
.45686 .54653 L
.45686 .54653 L
.4567 .54652 L
.4567 .54652 L
.45512 .5464 L
.45512 .5464 L
.45424 .54634 L
.45424 .54634 L
.45332 .54627 L
.45332 .54627 L
.45184 .54616 L
.45184 .54616 L
.45146 .54613 L
.45146 .54613 L
.44954 .54598 L
.44954 .54598 L
.44951 .54598 L
.44951 .54598 L
.44754 .54581 L
.44754 .54581 L
.44724 .54579 L
.44724 .54579 L
.44546 .54564 L
.44546 .54564 L
.445 .5456 L
.445 .5456 L
.4433 .54545 L
.4433 .54545 L
.44281 .54541 L
.44281 .54541 L
.44105 .54525 L
.44105 .54525 L
.44066 .54521 L
.44066 .54521 L
.43871 .54503 L
.43871 .54503 L
.43854 .54501 L
.43854 .54501 L
.43644 .54481 L
.43644 .54481 L
.43625 .54479 L
.43625 .54479 L
.43438 .5446 L
.43438 .5446 L
.43369 .54453 L
.43369 .54453 L
.43234 .54439 L
.43234 .54439 L
.431 .54426 L
.431 .54426 L
.43032 .54418 L
.43032 .54418 L
.42832 .54397 L
.42832 .54397 L
.42818 .54396 L
.42818 .54396 L
.42634 .54375 L
.42634 .54375 L
.42521 .54363 L
.42521 .54363 L
.42438 .54354 L
.42438 .54354 L
.42244 .54332 L
.42244 .54332 L
.42209 .54328 L
.42209 .54328 L
.42051 .54309 L
.42051 .54309 L
.41879 .54289 L
.41879 .54289 L
.41859 .54287 L
.41859 .54287 L
.41669 .54264 L
.41669 .54264 L
.41531 .54247 L
.41531 .54247 L
.4148 .54241 L
.4148 .54241 L
.41292 .54218 L
.41292 .54218 L
.41161 .54201 L
.41161 .54201 L
.41105 .54194 L
.41105 .54194 L
.40919 .54171 L
.40919 .54171 L
.40769 .54151 L
.40769 .54151 L
.40735 .54147 L
.40735 .54147 L
.40551 .54123 L
.40551 .54123 L
.40368 .54099 L
.40368 .54099 L
.40352 .54097 L
.40352 .54097 L
.40185 .54074 L
.40185 .54074 L
.40004 .5405 L
.40004 .5405 L
.39906 .54036 L
.39906 .54036 L
.39823 .54025 L
.39823 .54025 L
.39644 .54 L
.39644 .54 L
.39464 .53975 L
.39464 .53975 L
.3943 .5397 L
.3943 .5397 L
.39286 .5395 L
.39286 .5395 L
.39108 .53925 L
.39108 .53925 L
.3893 .53899 L
.3893 .53899 L
.38919 .53898 L
.38919 .53898 L
.38754 .53874 L
.38754 .53874 L
.38577 .53848 L
.38577 .53848 L
.38402 .53822 L
.38402 .53822 L
.38368 .53817 L
.38368 .53817 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .5363 L
.37129 .5363 L
.37012 .53612 L
.37012 .53612 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53532 L
.36498 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09725 .6686 L
.09725 .6686 L
.09667 .66995 L
.09667 .66995 L
.09629 .67043 L
.09629 .67043 L
.09519 .6719 L
.09519 .6719 L
.09409 .67337 L
.09409 .67337 L
.09298 .67483 L
.09298 .67483 L
.09187 .67626 L
.09187 .67626 L
.09075 .67767 L
.09075 .67767 L
.08962 .67906 L
.08962 .67906 L
.08849 .68044 L
.08849 .68044 L
.08737 .68183 L
.08737 .68183 L
.08549 .68151 L
.08549 .68151 L
.08496 .68424 L
.08496 .68424 L
.08467 .68533 L
.08467 .68533 L
.08415 .68634 L
.08415 .68634 L
.08327 .68825 L
.08327 .68825 L
.08244 .69027 L
.08244 .69027 L
.08164 .69235 L
.08164 .69235 L
.08084 .6944 L
.08084 .6944 L
.07997 .6963 L
.07997 .6963 L
.07898 .69793 L
.07898 .69793 L
.07802 .69899 L
.07802 .69899 L
.08254 .70534 L
.08254 .70534 L
.08398 .70468 L
.08398 .70468 L
.08557 .70432 L
.08557 .70432 L
.08723 .70409 L
.08723 .70409 L
.08891 .70391 L
.08891 .70391 L
.0905 .70371 L
.0905 .70371 L
.09059 .7037 L
.09059 .7037 L
.09225 .70349 L
.09225 .70349 L
.09385 .70313 L
.09385 .70313 L
.09538 .70264 L
.09538 .70264 L
.09686 .70204 L
.09686 .70204 L
.09828 .70133 L
.09828 .70133 L
.09964 .70052 L
.09964 .70052 L
.10096 .69959 L
.10096 .69959 L
.10222 .69857 L
.10222 .69857 L
.10408 .69874 L
.10408 .69874 L
.10539 .6978 L
.10539 .6978 L
.10666 .69679 L
.10666 .69679 L
.1079 .69572 L
.1079 .69572 L
.10911 .69459 L
.10911 .69459 L
.10937 .69434 L
.10937 .69434 L
.11027 .69335 L
.11027 .69335 L
.11136 .69198 L
.11136 .69198 L
.11239 .69046 L
.11239 .69046 L
.11333 .68877 L
.11333 .68877 L
.11495 .68847 L
.11495 .68847 L
.11604 .68707 L
.11604 .68707 L
.1171 .68562 L
.1171 .68562 L
.11813 .68411 L
.11813 .68411 L
.11914 .68255 L
.11914 .68255 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12164 .67846 L
.12164 .67846 L
.12212 .6777 L
.12212 .6777 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67061 L
.12585 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .69229 L
.15092 .69229 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.14871 .69812 L
.14871 .69812 L
.14795 .70002 L
.14795 .70002 L
.14718 .70188 L
.14718 .70188 L
.14628 .7035 L
.14628 .7035 L
.14586 .70491 L
.14586 .70491 L
.1456 .7055 L
.1456 .7055 L
.14481 .7073 L
.14481 .7073 L
.14401 .70909 L
.14401 .70909 L
.14322 .71086 L
.14322 .71086 L
.14176 .71152 L
.14176 .71152 L
.14118 .71366 L
.14118 .71366 L
.14057 .71573 L
.14057 .71573 L
.13991 .71773 L
.13991 .71773 L
.13956 .71875 L
.13956 .71875 L
.13918 .71959 L
.13918 .71959 L
.13841 .72136 L
.13841 .72136 L
.13764 .72316 L
.13764 .72316 L
.13689 .72497 L
.13689 .72497 L
.13549 .72572 L
.13549 .72572 L
.13501 .72796 L
.13501 .72796 L
.13454 .7302 L
.13454 .7302 L
.13406 .73242 L
.13406 .73242 L
.13399 .73274 L
.13399 .73274 L
.13348 .73447 L
.13348 .73447 L
.13292 .73654 L
.13292 .73654 L
.1324 .73866 L
.1324 .73866 L
.13192 .74083 L
.13192 .74083 L
.13146 .74303 L
.13146 .74303 L
.13094 .74511 L
.13094 .74511 L
.13093 .74568 L
.13093 .74568 L
.13063 .74752 L
.13063 .74752 L
.13025 .7498 L
.13025 .7498 L
.12985 .75205 L
.12985 .75205 L
.12942 .75423 L
.12942 .75423 L
.12892 .75631 L
.12892 .75631 L
.12835 .75828 L
.12835 .75828 L
.12818 .75891 L
.12818 .75891 L
.12772 .76016 L
.12772 .76016 L
.12701 .7619 L
.12701 .7619 L
.12618 .76348 L
.12618 .76348 L
.12524 .76491 L
.12524 .76491 L
.12429 .76632 L
.12429 .76632 L
.12661 .77177 L
.12661 .77177 L
.12787 .77131 L
.12787 .77131 L
.12972 .77115 L
.12972 .77115 L
.13165 .77111 L
.13165 .77111 L
.13338 .77077 L
.13338 .77077 L
.13495 .77023 L
.13495 .77023 L
.13648 .76962 L
.13648 .76962 L
.138 .769 L
.138 .769 L
.13952 .76839 L
.13952 .76839 L
.14106 .76779 L
.14106 .76779 L
.1426 .76721 L
.1426 .76721 L
.14415 .76663 L
.14415 .76663 L
.14571 .76605 L
.14571 .76605 L
.14794 .76639 L
.14794 .76639 L
.14917 .76538 L
.14917 .76538 L
.15052 .76453 L
.15052 .76453 L
.15194 .76377 L
.15194 .76377 L
.15338 .76305 L
.15338 .76305 L
.15483 .76233 L
.15483 .76233 L
.1555 .76199 L
.1555 .76199 L
.15628 .76161 L
.15628 .76161 L
.15771 .76086 L
.15771 .76086 L
.15911 .76008 L
.15911 .76008 L
.16048 .75926 L
.16048 .75926 L
.16182 .75839 L
.16182 .75839 L
.16312 .75749 L
.16312 .75749 L
.1644 .75655 L
.1644 .75655 L
.16565 .75556 L
.16565 .75556 L
.16686 .75453 L
.16686 .75453 L
.16805 .75347 L
.16805 .75347 L
.1692 .75236 L
.1692 .75236 L
.17033 .75122 L
.17033 .75122 L
.17143 .75005 L
.17143 .75005 L
.17186 .74958 L
.17186 .74958 L
.17249 .74882 L
.17249 .74882 L
.17352 .74754 L
.17352 .74754 L
.17451 .74622 L
.17451 .74622 L
.17547 .74485 L
.17547 .74485 L
.17639 .74344 L
.17639 .74344 L
.17729 .74199 L
.17729 .74199 L
.17815 .74049 L
.17815 .74049 L
.17899 .73895 L
.17899 .73895 L
.1798 .73738 L
.1798 .73738 L
.18059 .73578 L
.18059 .73578 L
.18138 .73417 L
.18138 .73417 L
.18217 .73257 L
.18217 .73257 L
.18301 .73102 L
.18301 .73102 L
.18323 .73064 L
.18323 .73064 L
.18372 .72929 L
.18372 .72929 L
.18435 .72744 L
.18435 .72744 L
.18494 .72554 L
.18494 .72554 L
.1855 .7236 L
.1855 .7236 L
.18606 .72164 L
.18606 .72164 L
.18667 .71974 L
.18667 .71974 L
.1874 .71802 L
.1874 .71802 L
.1877 .71754 L
.1877 .71754 L
.18799 .71608 L
.18799 .71608 L
.18838 .71385 L
.18838 .71385 L
.18874 .71155 L
.18874 .71155 L
.18912 .70927 L
.18912 .70927 L
.18998 .7077 L
.18998 .7077 L
.19026 .70627 L
.19026 .70627 L
.19035 .70538 L
.19035 .70538 L
.19054 .70278 L
.19054 .70278 L
.19068 .70009 L
.19068 .70009 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19177 .69589 L
.19177 .69589 L
.19176 .6929 L
.19176 .6929 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59425 L
.32719 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59733 L
.33257 .59733 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .60181 L
.34032 .60181 L
.34115 .60226 L
.34115 .60226 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35063 .60775 L
.35063 .60775 L
.35159 .60832 L
.35159 .60832 L
.35405 .60973 L
.35405 .60973 L
.3552 .61041 L
.3552 .61041 L
.35763 .6118 L
.35763 .6118 L
.35876 .61246 L
.35876 .61246 L
.3614 .61397 L
.3614 .61397 L
.36226 .61447 L
.36226 .61447 L
.36541 .61628 L
.36541 .61628 L
.36571 .61645 L
.36571 .61645 L
.36911 .61839 L
.36911 .61839 L
.36968 .61871 L
.36968 .61871 L
.37247 .62031 L
.37247 .62031 L
.37429 .62132 L
.37429 .62132 L
.3758 .62219 L
.3758 .62219 L
.3791 .62404 L
.3791 .62404 L
.37936 .62418 L
.37936 .62418 L
.38237 .62586 L
.38237 .62586 L
.385 .62731 L
.385 .62731 L
.38561 .62764 L
.38561 .62764 L
.38883 .62941 L
.38883 .62941 L
.39147 .63083 L
.39147 .63083 L
.39203 .63114 L
.39203 .63114 L
.39522 .63284 L
.39522 .63284 L
.3984 .63451 L
.3984 .63451 L
.39922 .63494 L
.39922 .63494 L
.40156 .63616 L
.40156 .63616 L
.40473 .63777 L
.40473 .63777 L
.40788 .63936 L
.40788 .63936 L
.40933 .64007 L
.40933 .64007 L
.41104 .64091 L
.41104 .64091 L
.41419 .64244 L
.41419 .64244 L
.41735 .64393 L
.41735 .64393 L
.42051 .64539 L
.42051 .64539 L
.42368 .64681 L
.42368 .64681 L
.42599 .64782 L
.42599 .64782 L
.42686 .64819 L
.42686 .64819 L
.43004 .64954 L
.43004 .64954 L
.43324 .65085 L
.43324 .65085 L
.43645 .65212 L
.43645 .65212 L
.43968 .65334 L
.43968 .65334 L
.44292 .65452 L
.44292 .65452 L
.44618 .65565 L
.44618 .65565 L
.44945 .65673 L
.44945 .65673 L
.45274 .65775 L
.45274 .65775 L
.45604 .65872 L
.45604 .65872 L
.45936 .65964 L
.45936 .65964 L
.4627 .66049 L
.4627 .66049 L
.46606 .66127 L
.46606 .66127 L
.46943 .66199 L
.46943 .66199 L
.47282 .66264 L
.47282 .66264 L
.47622 .66323 L
.47622 .66323 L
.47963 .66373 L
.47963 .66373 L
.48305 .66417 L
.48305 .66417 L
.48649 .66452 L
.48649 .66452 L
.48993 .6648 L
.48993 .6648 L
.49337 .665 L
.49337 .665 L
.49682 .66512 L
.49682 .66512 L
.50028 .66516 L
.50028 .66516 L
.50373 .66512 L
.50373 .66512 L
.50718 .66499 L
.50718 .66499 L
.51063 .66479 L
.51063 .66479 L
.51407 .66451 L
.51407 .66451 L
.5175 .66415 L
.5175 .66415 L
.52092 .66371 L
.52092 .66371 L
.52433 .6632 L
.52433 .6632 L
.52773 .66261 L
.52773 .66261 L
.53112 .66196 L
.53112 .66196 L
.53449 .66123 L
.53449 .66123 L
.53784 .66044 L
.53784 .66044 L
.54118 .65959 L
.54118 .65959 L
.5445 .65867 L
.5445 .65867 L
.5478 .6577 L
.5478 .6577 L
.55109 .65667 L
.55109 .65667 L
.55436 .65559 L
.55436 .65559 L
.55761 .65445 L
.55761 .65445 L
.56085 .65327 L
.56085 .65327 L
.56407 .65204 L
.56407 .65204 L
.56727 .65077 L
.56727 .65077 L
.57047 .64946 L
.57047 .64946 L
.57365 .6481 L
.57365 .6481 L
.5762 .64698 L
.5762 .64698 L
.57682 .64671 L
.57682 .64671 L
.57998 .64528 L
.57998 .64528 L
.58314 .64381 L
.58314 .64381 L
.58629 .64231 L
.58629 .64231 L
.58943 .64078 L
.58943 .64078 L
.59237 .63932 L
.59237 .63932 L
.59258 .63922 L
.59258 .63922 L
.59572 .63762 L
.59572 .63762 L
.59887 .63599 L
.59887 .63599 L
.60202 .63434 L
.60202 .63434 L
.60239 .63414 L
.60239 .63414 L
.60518 .63265 L
.60518 .63265 L
.60835 .63093 L
.60835 .63093 L
.61013 .62995 L
.61013 .62995 L
.61153 .62918 L
.61153 .62918 L
.61473 .6274 L
.61473 .6274 L
.61661 .62634 L
.61661 .62634 L
.61794 .62559 L
.61794 .62559 L
.62117 .62374 L
.62117 .62374 L
.62229 .6231 L
.62229 .6231 L
.62443 .62187 L
.62443 .62187 L
.6274 .62013 L
.6274 .62013 L
.6277 .61995 L
.6277 .61995 L
.63101 .618 L
.63101 .618 L
.63208 .61738 L
.63208 .61738 L
.63435 .61602 L
.63435 .61602 L
.63642 .61477 L
.63642 .61477 L
.63772 .61399 L
.63772 .61399 L
.64051 .61229 L
.64051 .61229 L
.64112 .61192 L
.64112 .61192 L
.64438 .60991 L
.64438 .60991 L
.64455 .6098 L
.64455 .6098 L
.64803 .60764 L
.64803 .60764 L
.64807 .60761 L
.64807 .60761 L
.65153 .60542 L
.65153 .60542 L
.65161 .60537 L
.65161 .60537 L
.65503 .60316 L
.65503 .60316 L
.65507 .60314 L
.65507 .60314 L
.65834 .60099 L
.65834 .60099 L
.65864 .60079 L
.65864 .60079 L
.66156 .59883 L
.66156 .59883 L
.66222 .59837 L
.66222 .59837 L
.66471 .59666 L
.66471 .59666 L
.66582 .59587 L
.66582 .59587 L
.6678 .59446 L
.6678 .59446 L
.66941 .59327 L
.66941 .59327 L
.67085 .59221 L
.67085 .59221 L
.67297 .59057 L
.67297 .59057 L
.67388 .58987 L
.67388 .58987 L
.67647 .58775 L
.67647 .58775 L
.67691 .58739 L
.67691 .58739 L
.67986 .58479 L
.67986 .58479 L
.67997 .5847 L
.67997 .5847 L
.68309 .58168 L
.68309 .58168 L
.6831 .58167 L
.6831 .58167 L
.68609 .5784 L
.68609 .5784 L
.68635 .57814 L
.68635 .57814 L
.68878 .57492 L
.68878 .57492 L
.69025 .57267 L
.69025 .57267 L
.69107 .57125 L
.69107 .57125 L
.69285 .56735 L
.69285 .56735 L
.694 .56324 L
.694 .56324 L
.69451 .56029 L
.69451 .56029 L
.69438 .5589 L
.69438 .5589 L
.69414 .55599 L
.69414 .55599 L
.69377 .55432 L
.69377 .55432 L
.69335 .55291 L
.69335 .55291 L
.69235 .55052 L
.69235 .55052 L
.69177 .54946 L
.69177 .54946 L
.69121 .54856 L
.69121 .54856 L
.68999 .54689 L
.68999 .54689 L
.68871 .54545 L
.68871 .54545 L
.68737 .54419 L
.68737 .54419 L
.68734 .54417 L
.68734 .54417 L
.686 .54309 L
.686 .54309 L
.68459 .54211 L
.68459 .54211 L
.68316 .54124 L
.68316 .54124 L
.68171 .54046 L
.68171 .54046 L
.68023 .53978 L
.68023 .53978 L
.67874 .53917 L
.67874 .53917 L
.67723 .53863 L
.67723 .53863 L
.67571 .53815 L
.67571 .53815 L
.67417 .53774 L
.67417 .53774 L
.67263 .53737 L
.67263 .53737 L
.67107 .53705 L
.67107 .53705 L
.6695 .53678 L
.6695 .53678 L
.66793 .53655 L
.66793 .53655 L
.66635 .53635 L
.66635 .53635 L
.66476 .53619 L
.66476 .53619 L
.66316 .53607 L
.66316 .53607 L
.66155 .53597 L
.66155 .53597 L
.65994 .5359 L
.65994 .5359 L
.65833 .53585 L
.65833 .53585 L
.6567 .53583 L
.6567 .53583 L
.65507 .53582 L
.65507 .53582 L
.65344 .53584 L
.65344 .53584 L
.65197 .53587 L
.65197 .53587 L
.6518 .53587 L
.6518 .53587 L
.65016 .53593 L
.65016 .53593 L
.64851 .53599 L
.64851 .53599 L
.64685 .53608 L
.64685 .53608 L
.6452 .53617 L
.6452 .53617 L
.64353 .53628 L
.64353 .53628 L
.64186 .5364 L
.64186 .5364 L
.64111 .53645 L
.64111 .53645 L
.64019 .53652 L
.64019 .53652 L
.63851 .53666 L
.63851 .53666 L
.63683 .53681 L
.63683 .53681 L
.63514 .53696 L
.63514 .53696 L
.63345 .53712 L
.63345 .53712 L
.63252 .53722 L
.63252 .53722 L
.63176 .53729 L
.63176 .53729 L
.63006 .53747 L
.63006 .53747 L
.62835 .53765 L
.62835 .53765 L
.62664 .53783 L
.62664 .53783 L
.62516 .53799 L
.62516 .53799 L
.62493 .53802 L
.62493 .53802 L
.62321 .53821 L
.62321 .53821 L
.62148 .53841 L
.62148 .53841 L
.61975 .53861 L
.61975 .53861 L
.61862 .53874 L
.61862 .53874 L
.61802 .53881 L
.61802 .53881 L
.61628 .53902 L
.61628 .53902 L
.61453 .53923 L
.61453 .53923 L
.61278 .53944 L
.61278 .53944 L
.61272 .53945 L
.61272 .53945 L
.61102 .53965 L
.61102 .53965 L
.60926 .53987 L
.60926 .53987 L
.60748 .54008 L
.60748 .54008 L
.60732 .5401 L
.60732 .5401 L
.60571 .5403 L
.60571 .5403 L
.60392 .54051 L
.60392 .54051 L
.60235 .5407 L
.60235 .5407 L
.60213 .54073 L
.60213 .54073 L
.60033 .54095 L
.60033 .54095 L
.59853 .54117 L
.59853 .54117 L
.59774 .54126 L
.59774 .54126 L
.59671 .54138 L
.59671 .54138 L
.59489 .5416 L
.59489 .5416 L
.59345 .54177 L
.59345 .54177 L
.59305 .54182 L
.59305 .54182 L
.59121 .54204 L
.59121 .54204 L
.58943 .54224 L
.58943 .54224 L
.58936 .54225 L
.58936 .54225 L
.5875 .54247 L
.5875 .54247 L
.58566 .54268 L
.58566 .54268 L
.58562 .54268 L
.58562 .54268 L
.58374 .54289 L
.58374 .54289 L
.58212 .54308 L
.58212 .54308 L
.58184 .54311 L
.58184 .54311 L
.57993 .54332 L
.57993 .54332 L
.57877 .54344 L
.57877 .54344 L
.578 .54353 L
.578 .54353 L
.57606 .54373 L
.57606 .54373 L
.57561 .54378 L
.57561 .54378 L
.5741 .54394 L
.5741 .54394 L
.57261 .54409 L
.57261 .54409 L
.57213 .54414 L
.57213 .54414 L
.57013 .54435 L
.57013 .54435 L
.56976 .54438 L
.56976 .54438 L
.56812 .54455 L
.56812 .54455 L
.56704 .54465 L
.56704 .54465 L
.56608 .54474 L
.56608 .54474 L
.56446 .5449 L
.56446 .5449 L
.56402 .54494 L
.56402 .54494 L
.56199 .54513 L
.56199 .54513 L
.56193 .54513 L
.56193 .54513 L
.55981 .54532 L
.55981 .54532 L
.55963 .54534 L
.55963 .54534 L
.55766 .54551 L
.55766 .54551 L
.55736 .54554 L
.55736 .54554 L
.55547 .5457 L
.55547 .5457 L
.55519 .54572 L
.55519 .54572 L
.55324 .54588 L
.55324 .54588 L
.55311 .54589 L
.55311 .54589 L
.5511 .54605 L
.5511 .54605 L
.55096 .54606 L
.55096 .54606 L
.54916 .5462 L
.54916 .5462 L
.54864 .54624 L
.54864 .54624 L
.5473 .54634 L
.5473 .54634 L
.54625 .54641 L
.54625 .54641 L
.54549 .54647 L
.54549 .54647 L
.54379 .54658 L
.54379 .54658 L
.54375 .54659 L
.54375 .54659 L
.54206 .5467 L
.54206 .5467 L
.54124 .54675 L
.54124 .54675 L
.54043 .5468 L
.54043 .5468 L
.53884 .5469 L
.53884 .5469 L
.5386 .54692 L
.5386 .54692 L
.53729 .54699 L
.53729 .54699 L
.53583 .54708 L
.53583 .54708 L
.53579 .54708 L
.53579 .54708 L
.53433 .54716 L
.53433 .54716 L
.53292 .54724 L
.53292 .54724 L
.53291 .54724 L
.53291 .54724 L
.53151 .54731 L
.53151 .54731 L
.53016 .54737 L
.53016 .54737 L
.5298 .54739 L
.5298 .54739 L
.52883 .54744 L
.52883 .54744 L
.52753 .54749 L
.52753 .54749 L
.52642 .54754 L
.52642 .54754 L
.52626 .54755 L
.52626 .54755 L
.52501 .5476 L
.52501 .5476 L
.52378 .54765 L
.52378 .54765 L
.52265 .54769 L
.52265 .54769 L
.52258 .54769 L
.52258 .54769 L
.5214 .54773 L
.5214 .54773 L
.52024 .54777 L
.52024 .54777 L
.51909 .54781 L
.51909 .54781 L
.51825 .54783 L
.51825 .54783 L
.51796 .54784 L
.51796 .54784 L
.51685 .54787 L
.51685 .54787 L
.51575 .5479 L
.51575 .5479 L
.51466 .54792 L
.51466 .54792 L
.51358 .54795 L
.51358 .54795 L
.51256 .54797 L
.51256 .54797 L
.51252 .54797 L
F
.51252 .45261 m
.51147 .45259 L
.51147 .45259 L
.51042 .45258 L
.51042 .45258 L
.50938 .45256 L
.50938 .45256 L
.50835 .45255 L
.50835 .45255 L
.50733 .45253 L
.50733 .45253 L
.50631 .45252 L
.50631 .45252 L
.5053 .45251 L
.5053 .45251 L
.50429 .45251 L
.50429 .45251 L
.50328 .4525 L
.50328 .4525 L
.50228 .4525 L
.50228 .4525 L
.50128 .4525 L
.50128 .4525 L
.50028 .4525 L
.50028 .4525 L
.49928 .4525 L
.49928 .4525 L
.49827 .4525 L
.49827 .4525 L
.49727 .4525 L
.49727 .4525 L
.49627 .45251 L
.49627 .45251 L
.49526 .45252 L
.49526 .45252 L
.49424 .45253 L
.49424 .45253 L
.49323 .45254 L
.49323 .45254 L
.4922 .45255 L
.4922 .45255 L
.49117 .45257 L
.49117 .45257 L
.49014 .45259 L
.49014 .45259 L
.48909 .45261 L
.48909 .45261 L
.48804 .45263 L
.48804 .45263 L
.48794 .45263 L
.48794 .45263 L
.48698 .45265 L
.48698 .45265 L
.4859 .45267 L
.4859 .45267 L
.48481 .4527 L
.48481 .4527 L
.48372 .45273 L
.48372 .45273 L
.4826 .45276 L
.4826 .45276 L
.48225 .45277 L
.48225 .45277 L
.48147 .4528 L
.48147 .4528 L
.48033 .45284 L
.48033 .45284 L
.47917 .45288 L
.47917 .45288 L
.47799 .45292 L
.47799 .45292 L
.47785 .45292 L
.47785 .45292 L
.47678 .45296 L
.47678 .45296 L
.47556 .45301 L
.47556 .45301 L
.47431 .45307 L
.47431 .45307 L
.47407 .45308 L
.47407 .45308 L
.47304 .45312 L
.47304 .45312 L
.47175 .45318 L
.47175 .45318 L
.47069 .45323 L
.47069 .45323 L
.47042 .45324 L
.47042 .45324 L
.46907 .45331 L
.46907 .45331 L
.46768 .45339 L
.46768 .45339 L
.46757 .45339 L
.46757 .45339 L
.46626 .45346 L
.46626 .45346 L
.4648 .45355 L
.4648 .45355 L
.46466 .45355 L
.46466 .45355 L
.4633 .45363 L
.4633 .45363 L
.46189 .45372 L
.46189 .45372 L
.46176 .45373 L
.46176 .45373 L
.46017 .45383 L
.46017 .45383 L
.45924 .45389 L
.45924 .45389 L
.45854 .45394 L
.45854 .45394 L
.45686 .45405 L
.45686 .45405 L
.4567 .45407 L
.4567 .45407 L
.45512 .45418 L
.45512 .45418 L
.45424 .45424 L
.45424 .45424 L
.45332 .45431 L
.45332 .45431 L
.45184 .45442 L
.45184 .45442 L
.45146 .45445 L
.45146 .45445 L
.44954 .4546 L
.44954 .4546 L
.44951 .45461 L
.44951 .45461 L
.44754 .45477 L
.44754 .45477 L
.44724 .45479 L
.44724 .45479 L
.44546 .45494 L
.44546 .45494 L
.445 .45498 L
.445 .45498 L
.4433 .45513 L
.4433 .45513 L
.44281 .45518 L
.44281 .45518 L
.44105 .45534 L
.44105 .45534 L
.44066 .45537 L
.44066 .45537 L
.43871 .45556 L
.43871 .45556 L
.43854 .45557 L
.43854 .45557 L
.43644 .45578 L
.43644 .45578 L
.43625 .45579 L
.43625 .45579 L
.43438 .45598 L
.43438 .45598 L
.43369 .45605 L
.43369 .45605 L
.43234 .45619 L
.43234 .45619 L
.431 .45633 L
.431 .45633 L
.43032 .4564 L
.43032 .4564 L
.42832 .45661 L
.42832 .45661 L
.42818 .45663 L
.42818 .45663 L
.42634 .45683 L
.42634 .45683 L
.42521 .45695 L
.42521 .45695 L
.42438 .45705 L
.42438 .45705 L
.42244 .45727 L
.42244 .45727 L
.42209 .45731 L
.42209 .45731 L
.42051 .45749 L
.42051 .45749 L
.41879 .45769 L
.41879 .45769 L
.41859 .45772 L
.41859 .45772 L
.41669 .45794 L
.41669 .45794 L
.41531 .45811 L
.41531 .45811 L
.4148 .45817 L
.4148 .45817 L
.41292 .45841 L
.41292 .45841 L
.41161 .45857 L
.41161 .45857 L
.41105 .45864 L
.41105 .45864 L
.40919 .45888 L
.40919 .45888 L
.40769 .45907 L
.40769 .45907 L
.40735 .45911 L
.40735 .45911 L
.40551 .45935 L
.40551 .45935 L
.40368 .4596 L
.40368 .4596 L
.40352 .45962 L
.40352 .45962 L
.40185 .45984 L
.40185 .45984 L
.40004 .46009 L
.40004 .46009 L
.39906 .46022 L
.39906 .46022 L
.39823 .46033 L
.39823 .46033 L
.39644 .46058 L
.39644 .46058 L
.39464 .46083 L
.39464 .46083 L
.3943 .46088 L
.3943 .46088 L
.39286 .46108 L
.39286 .46108 L
.39108 .46134 L
.39108 .46134 L
.3893 .46159 L
.3893 .46159 L
.38919 .46161 L
.38919 .46161 L
.38754 .46185 L
.38754 .46185 L
.38577 .4621 L
.38577 .4621 L
.38402 .46236 L
.38402 .46236 L
.38368 .46241 L
.38368 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46288 L
.38051 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .46329 L
.37774 .46329 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46634 L
.35816 .46634 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46947 L
.33868 .46947 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33273 L
.09866 .33273 L
.09725 .33198 L
.09725 .33198 L
.09667 .33063 L
.09667 .33063 L
.09629 .33015 L
.09629 .33015 L
.09519 .32868 L
.09519 .32868 L
.09409 .32721 L
.09409 .32721 L
.09298 .32576 L
.09298 .32576 L
.09187 .32432 L
.09187 .32432 L
.09075 .32291 L
.09075 .32291 L
.08962 .32152 L
.08962 .32152 L
.08849 .32014 L
.08849 .32014 L
.08737 .31876 L
.08737 .31876 L
.08549 .31907 L
.08549 .31907 L
.08496 .31634 L
.08496 .31634 L
.08467 .31525 L
.08467 .31525 L
.08415 .31425 L
.08415 .31425 L
.08327 .31233 L
.08327 .31233 L
.08244 .31031 L
.08244 .31031 L
.08164 .30824 L
.08164 .30824 L
.08084 .30619 L
.08084 .30619 L
.07997 .30428 L
.07997 .30428 L
.07898 .30265 L
.07898 .30265 L
.07802 .30159 L
.07802 .30159 L
.08254 .29525 L
.08254 .29525 L
.08398 .29591 L
.08398 .29591 L
.08557 .29627 L
.08557 .29627 L
.08723 .29649 L
.08723 .29649 L
.08891 .29668 L
.08891 .29668 L
.0905 .29688 L
.0905 .29688 L
.09059 .29688 L
.09059 .29688 L
.09225 .29709 L
.09225 .29709 L
.09385 .29745 L
.09385 .29745 L
.09538 .29794 L
.09538 .29794 L
.09686 .29854 L
.09686 .29854 L
.09828 .29925 L
.09828 .29925 L
.09964 .30007 L
.09964 .30007 L
.10096 .30099 L
.10096 .30099 L
.10222 .30201 L
.10222 .30201 L
.10408 .30184 L
.10408 .30184 L
.10539 .30279 L
.10539 .30279 L
.10666 .30379 L
.10666 .30379 L
.1079 .30487 L
.1079 .30487 L
.10911 .306 L
.10911 .306 L
.10937 .30625 L
.10937 .30625 L
.11027 .30724 L
.11027 .30724 L
.11136 .30861 L
.11136 .30861 L
.11239 .31012 L
.11239 .31012 L
.11333 .31181 L
.11333 .31181 L
.11495 .31212 L
.11495 .31212 L
.11604 .31351 L
.11604 .31351 L
.1171 .31497 L
.1171 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12113 .32127 L
.12113 .32127 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32453 L
.12311 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31665 L
.15363 .31665 L
.15297 .3145 L
.15297 .3145 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30821 L
.15089 .30821 L
.15019 .30632 L
.15019 .30632 L
.14945 .30438 L
.14945 .30438 L
.14871 .30246 L
.14871 .30246 L
.14795 .30057 L
.14795 .30057 L
.14718 .29871 L
.14718 .29871 L
.14628 .29709 L
.14628 .29709 L
.14586 .29567 L
.14586 .29567 L
.1456 .29508 L
.1456 .29508 L
.14481 .29328 L
.14481 .29328 L
.14401 .2915 L
.14401 .2915 L
.14322 .28972 L
.14322 .28972 L
.14176 .28906 L
.14176 .28906 L
.14118 .28692 L
.14118 .28692 L
.14057 .28485 L
.14057 .28485 L
.13991 .28286 L
.13991 .28286 L
.13956 .28183 L
.13956 .28183 L
.13918 .281 L
.13918 .281 L
.13841 .27922 L
.13841 .27922 L
.13764 .27743 L
.13764 .27743 L
.13689 .27562 L
.13689 .27562 L
.13549 .27486 L
.13549 .27486 L
.13501 .27262 L
.13501 .27262 L
.13454 .27039 L
.13454 .27039 L
.13406 .26816 L
.13406 .26816 L
.13399 .26784 L
.13399 .26784 L
.13348 .26612 L
.13348 .26612 L
.13292 .26405 L
.13292 .26405 L
.1324 .26192 L
.1324 .26192 L
.13192 .25975 L
.13192 .25975 L
.13146 .25755 L
.13146 .25755 L
.13094 .25547 L
.13094 .25547 L
.13093 .2549 L
.13093 .2549 L
.13063 .25307 L
.13063 .25307 L
.13025 .25078 L
.13025 .25078 L
.12985 .24853 L
.12985 .24853 L
.12942 .24635 L
.12942 .24635 L
.12892 .24427 L
.12892 .24427 L
.12835 .2423 L
.12835 .2423 L
.12818 .24167 L
.12818 .24167 L
.12772 .24042 L
.12772 .24042 L
.12701 .23868 L
.12701 .23868 L
.12618 .2371 L
.12618 .2371 L
.12524 .23567 L
.12524 .23567 L
.12429 .23426 L
.12429 .23426 L
.12661 .22881 L
.12661 .22881 L
.12787 .22927 L
.12787 .22927 L
.12972 .22943 L
.12972 .22943 L
.13165 .22948 L
.13165 .22948 L
.13338 .22982 L
.13338 .22982 L
.13495 .23036 L
.13495 .23036 L
.13648 .23096 L
.13648 .23096 L
.138 .23158 L
.138 .23158 L
.13952 .23219 L
.13952 .23219 L
.14106 .23279 L
.14106 .23279 L
.1426 .23337 L
.1426 .23337 L
.14415 .23395 L
.14415 .23395 L
.14571 .23453 L
.14571 .23453 L
.14794 .2342 L
.14794 .2342 L
.14917 .2352 L
.14917 .2352 L
.15052 .23605 L
.15052 .23605 L
.15194 .23681 L
.15194 .23681 L
.15338 .23754 L
.15338 .23754 L
.15483 .23826 L
.15483 .23826 L
.1555 .23859 L
.1555 .23859 L
.15628 .23898 L
.15628 .23898 L
.15771 .23972 L
.15771 .23972 L
.15911 .2405 L
.15911 .2405 L
.16048 .24133 L
.16048 .24133 L
.16182 .24219 L
.16182 .24219 L
.16312 .24309 L
.16312 .24309 L
.1644 .24404 L
.1644 .24404 L
.16565 .24502 L
.16565 .24502 L
.16686 .24605 L
.16686 .24605 L
.16805 .24712 L
.16805 .24712 L
.1692 .24822 L
.1692 .24822 L
.17033 .24936 L
.17033 .24936 L
.17143 .25054 L
.17143 .25054 L
.17186 .25101 L
.17186 .25101 L
.17249 .25176 L
.17249 .25176 L
.17352 .25304 L
.17352 .25304 L
.17451 .25436 L
.17451 .25436 L
.17547 .25573 L
.17547 .25573 L
.17639 .25714 L
.17639 .25714 L
.17729 .2586 L
.17729 .2586 L
.17815 .26009 L
.17815 .26009 L
.17899 .26163 L
.17899 .26163 L
.1798 .2632 L
.1798 .2632 L
.18059 .2648 L
.18059 .2648 L
.18138 .26641 L
.18138 .26641 L
.18217 .26802 L
.18217 .26802 L
.18301 .26957 L
.18301 .26957 L
.18323 .26995 L
.18323 .26995 L
.18372 .27129 L
.18372 .27129 L
.18435 .27314 L
.18435 .27314 L
.18494 .27504 L
.18494 .27504 L
.1855 .27699 L
.1855 .27699 L
.18606 .27894 L
.18606 .27894 L
.18667 .28085 L
.18667 .28085 L
.1874 .28257 L
.1874 .28257 L
.1877 .28304 L
.1877 .28304 L
.18799 .2845 L
.18799 .2845 L
.18838 .28674 L
.18838 .28674 L
.18874 .28903 L
.18874 .28903 L
.18912 .29132 L
.18912 .29132 L
.18998 .29288 L
.18998 .29288 L
.19026 .29431 L
.19026 .29431 L
.19035 .2952 L
.19035 .2952 L
.19054 .2978 L
.19054 .2978 L
.19068 .30049 L
.19068 .30049 L
.19146 .30221 L
.19146 .30221 L
.19176 .3045 L
.19176 .3045 L
.19177 .30469 L
.19177 .30469 L
.19176 .30769 L
.19176 .30769 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35405 .39086 L
.35405 .39086 L
.3552 .39017 L
.3552 .39017 L
.35763 .38879 L
.35763 .38879 L
.35876 .38812 L
.35876 .38812 L
.3614 .38661 L
.3614 .38661 L
.36226 .38611 L
.36226 .38611 L
.36541 .3843 L
.36541 .3843 L
.36571 .38413 L
.36571 .38413 L
.36911 .38219 L
.36911 .38219 L
.36968 .38187 L
.36968 .38187 L
.37247 .38028 L
.37247 .38028 L
.37429 .37926 L
.37429 .37926 L
.3758 .3784 L
.3758 .3784 L
.3791 .37655 L
.3791 .37655 L
.37936 .3764 L
.37936 .3764 L
.38237 .37473 L
.38237 .37473 L
.385 .37328 L
.385 .37328 L
.38561 .37294 L
.38561 .37294 L
.38883 .37118 L
.38883 .37118 L
.39147 .36975 L
.39147 .36975 L
.39203 .36945 L
.39203 .36945 L
.39522 .36774 L
.39522 .36774 L
.3984 .36607 L
.3984 .36607 L
.39922 .36564 L
.39922 .36564 L
.40156 .36443 L
.40156 .36443 L
.40473 .36281 L
.40473 .36281 L
.40788 .36122 L
.40788 .36122 L
.40933 .36051 L
.40933 .36051 L
.41104 .35967 L
.41104 .35967 L
.41419 .35815 L
.41419 .35815 L
.41735 .35665 L
.41735 .35665 L
.42051 .3552 L
.42051 .3552 L
.42368 .35377 L
.42368 .35377 L
.42599 .35276 L
.42599 .35276 L
.42686 .35239 L
.42686 .35239 L
.43004 .35104 L
.43004 .35104 L
.43324 .34973 L
.43324 .34973 L
.43645 .34846 L
.43645 .34846 L
.43968 .34724 L
.43968 .34724 L
.44292 .34606 L
.44292 .34606 L
.44618 .34493 L
.44618 .34493 L
.44945 .34385 L
.44945 .34385 L
.45274 .34283 L
.45274 .34283 L
.45604 .34186 L
.45604 .34186 L
.45936 .34095 L
.45936 .34095 L
.4627 .3401 L
.4627 .3401 L
.46606 .33931 L
.46606 .33931 L
.46943 .33859 L
.46943 .33859 L
.47282 .33794 L
.47282 .33794 L
.47622 .33736 L
.47622 .33736 L
.47963 .33685 L
.47963 .33685 L
.48305 .33642 L
.48305 .33642 L
.48649 .33606 L
.48649 .33606 L
.48993 .33578 L
.48993 .33578 L
.49337 .33558 L
.49337 .33558 L
.49682 .33546 L
.49682 .33546 L
.50028 .33543 L
.50028 .33543 L
.50373 .33547 L
.50373 .33547 L
.50718 .33559 L
.50718 .33559 L
.51063 .33579 L
.51063 .33579 L
.51407 .33607 L
.51407 .33607 L
.5175 .33643 L
.5175 .33643 L
.52092 .33687 L
.52092 .33687 L
.52433 .33738 L
.52433 .33738 L
.52773 .33797 L
.52773 .33797 L
.53112 .33862 L
.53112 .33862 L
.53449 .33935 L
.53449 .33935 L
.53784 .34014 L
.53784 .34014 L
.54118 .34099 L
.54118 .34099 L
.5445 .34191 L
.5445 .34191 L
.5478 .34288 L
.5478 .34288 L
.55109 .34391 L
.55109 .34391 L
.55436 .34499 L
.55436 .34499 L
.55761 .34613 L
.55761 .34613 L
.56085 .34731 L
.56085 .34731 L
.56407 .34854 L
.56407 .34854 L
.56727 .34981 L
.56727 .34981 L
.57047 .35113 L
.57047 .35113 L
.57365 .35248 L
.57365 .35248 L
.5762 .3536 L
.5762 .3536 L
.57682 .35388 L
.57682 .35388 L
.57998 .35531 L
.57998 .35531 L
.58314 .35677 L
.58314 .35677 L
.58629 .35827 L
.58629 .35827 L
.58943 .3598 L
.58943 .3598 L
.59237 .36126 L
.59237 .36126 L
.59258 .36137 L
.59258 .36137 L
.59572 .36296 L
.59572 .36296 L
.59887 .36459 L
.59887 .36459 L
.60202 .36625 L
.60202 .36625 L
.60239 .36644 L
.60239 .36644 L
.60518 .36794 L
.60518 .36794 L
.60835 .36965 L
.60835 .36965 L
.61013 .37063 L
.61013 .37063 L
.61153 .3714 L
.61153 .3714 L
.61473 .37318 L
.61473 .37318 L
.61661 .37424 L
.61661 .37424 L
.61794 .37499 L
.61794 .37499 L
.62117 .37684 L
.62117 .37684 L
.62229 .37748 L
.62229 .37748 L
.62443 .37872 L
.62443 .37872 L
.6274 .38045 L
.6274 .38045 L
.6277 .38063 L
.6277 .38063 L
.63101 .38258 L
.63101 .38258 L
.63208 .38321 L
.63208 .38321 L
.63435 .38456 L
.63435 .38456 L
.63642 .38581 L
.63642 .38581 L
.63772 .38659 L
.63772 .38659 L
.64051 .38829 L
.64051 .38829 L
.64112 .38866 L
.64112 .38866 L
.64438 .39067 L
.64438 .39067 L
.64455 .39078 L
.64455 .39078 L
.64803 .39295 L
.64803 .39295 L
.64807 .39297 L
.64807 .39297 L
.65153 .39517 L
.65153 .39517 L
.65161 .39522 L
.65161 .39522 L
.65503 .39742 L
.65503 .39742 L
.65507 .39745 L
.65507 .39745 L
.65834 .39959 L
.65834 .39959 L
.65864 .39979 L
.65864 .39979 L
.66156 .40176 L
.66156 .40176 L
.66222 .40221 L
.66222 .40221 L
.66471 .40393 L
.66471 .40393 L
.66582 .40472 L
.66582 .40472 L
.6678 .40612 L
.6678 .40612 L
.66941 .40731 L
.66941 .40731 L
.67085 .40837 L
.67085 .40837 L
.67297 .41001 L
.67297 .41001 L
.67388 .41071 L
.67388 .41071 L
.67647 .41283 L
.67647 .41283 L
.67691 .41319 L
.67691 .41319 L
.67986 .41579 L
.67986 .41579 L
.67997 .41588 L
.67997 .41588 L
.68309 .4189 L
.68309 .4189 L
.6831 .41891 L
.6831 .41891 L
.68609 .42218 L
.68609 .42218 L
.68635 .42244 L
.68635 .42244 L
.68878 .42566 L
.68878 .42566 L
.69025 .42791 L
.69025 .42791 L
.69107 .42934 L
.69107 .42934 L
.69285 .43323 L
.69285 .43323 L
.694 .43735 L
.694 .43735 L
.69451 .44029 L
.69451 .44029 L
.69438 .44169 L
.69438 .44169 L
.69414 .44459 L
.69414 .44459 L
.69377 .44627 L
.69377 .44627 L
.69335 .44768 L
.69335 .44768 L
.69235 .45007 L
.69235 .45007 L
.69177 .45112 L
.69177 .45112 L
.69121 .45203 L
.69121 .45203 L
.68999 .45369 L
.68999 .45369 L
.68871 .45513 L
.68871 .45513 L
.68737 .45639 L
.68737 .45639 L
.68734 .45642 L
.68734 .45642 L
.686 .4575 L
.686 .4575 L
.68459 .45848 L
.68459 .45848 L
.68316 .45935 L
.68316 .45935 L
.68171 .46012 L
.68171 .46012 L
.68023 .4608 L
.68023 .4608 L
.67874 .46141 L
.67874 .46141 L
.67723 .46195 L
.67723 .46195 L
.67571 .46243 L
.67571 .46243 L
.67417 .46285 L
.67417 .46285 L
.67263 .46321 L
.67263 .46321 L
.67107 .46353 L
.67107 .46353 L
.6695 .4638 L
.6695 .4638 L
.66793 .46403 L
.66793 .46403 L
.66635 .46423 L
.66635 .46423 L
.66476 .46439 L
.66476 .46439 L
.66316 .46452 L
.66316 .46452 L
.66155 .46462 L
.66155 .46462 L
.65994 .46469 L
.65994 .46469 L
.65833 .46473 L
.65833 .46473 L
.6567 .46476 L
.6567 .46476 L
.65507 .46476 L
.65507 .46476 L
.65344 .46474 L
.65344 .46474 L
.65197 .46471 L
.65197 .46471 L
.6518 .46471 L
.6518 .46471 L
.65016 .46466 L
.65016 .46466 L
.64851 .46459 L
.64851 .46459 L
.64685 .46451 L
.64685 .46451 L
.6452 .46441 L
.6452 .46441 L
.64353 .4643 L
.64353 .4643 L
.64186 .46419 L
.64186 .46419 L
.64111 .46413 L
.64111 .46413 L
.64019 .46406 L
.64019 .46406 L
.63851 .46392 L
.63851 .46392 L
.63683 .46377 L
.63683 .46377 L
.63514 .46362 L
.63514 .46362 L
.63345 .46346 L
.63345 .46346 L
.63252 .46337 L
.63252 .46337 L
.63176 .46329 L
.63176 .46329 L
.63006 .46312 L
.63006 .46312 L
.62835 .46294 L
.62835 .46294 L
.62664 .46275 L
.62664 .46275 L
.62516 .46259 L
.62516 .46259 L
.62493 .46256 L
.62493 .46256 L
.62321 .46237 L
.62321 .46237 L
.62148 .46217 L
.62148 .46217 L
.61975 .46197 L
.61975 .46197 L
.61862 .46184 L
.61862 .46184 L
.61802 .46177 L
.61802 .46177 L
.61628 .46156 L
.61628 .46156 L
.61453 .46135 L
.61453 .46135 L
.61278 .46114 L
.61278 .46114 L
.61272 .46114 L
.61272 .46114 L
.61102 .46093 L
.61102 .46093 L
.60926 .46072 L
.60926 .46072 L
.60748 .4605 L
.60748 .4605 L
.60732 .46048 L
.60732 .46048 L
.60571 .46029 L
.60571 .46029 L
.60392 .46007 L
.60392 .46007 L
.60235 .45988 L
.60235 .45988 L
.60213 .45985 L
.60213 .45985 L
.60033 .45963 L
.60033 .45963 L
.59853 .45942 L
.59853 .45942 L
.59774 .45932 L
.59774 .45932 L
.59671 .4592 L
.59671 .4592 L
.59489 .45898 L
.59489 .45898 L
.59345 .45881 L
.59345 .45881 L
.59305 .45876 L
.59305 .45876 L
.59121 .45855 L
.59121 .45855 L
.58943 .45834 L
.58943 .45834 L
.58936 .45833 L
.58936 .45833 L
.5875 .45812 L
.5875 .45812 L
.58566 .45791 L
.58566 .45791 L
.58562 .4579 L
.58562 .4579 L
.58374 .45769 L
.58374 .45769 L
.58212 .45751 L
.58212 .45751 L
.58184 .45748 L
.58184 .45748 L
.57993 .45727 L
.57993 .45727 L
.57877 .45714 L
.57877 .45714 L
.578 .45706 L
.578 .45706 L
.57606 .45685 L
.57606 .45685 L
.57561 .4568 L
.57561 .4568 L
.5741 .45664 L
.5741 .45664 L
.57261 .45649 L
.57261 .45649 L
.57213 .45644 L
.57213 .45644 L
.57013 .45624 L
.57013 .45624 L
.56976 .4562 L
.56976 .4562 L
.56812 .45604 L
.56812 .45604 L
.56704 .45593 L
.56704 .45593 L
.56608 .45584 L
.56608 .45584 L
.56446 .45568 L
.56446 .45568 L
.56402 .45564 L
.56402 .45564 L
.56199 .45546 L
.56199 .45546 L
.56193 .45545 L
.56193 .45545 L
.55981 .45526 L
.55981 .45526 L
.55963 .45524 L
.55963 .45524 L
.55766 .45507 L
.55766 .45507 L
.55736 .45505 L
.55736 .45505 L
.55547 .45488 L
.55547 .45488 L
.55519 .45486 L
.55519 .45486 L
.55324 .4547 L
.55324 .4547 L
.55311 .45469 L
.55311 .45469 L
.5511 .45453 L
.5511 .45453 L
.55096 .45452 L
.55096 .45452 L
.54916 .45438 L
.54916 .45438 L
.54864 .45434 L
.54864 .45434 L
.5473 .45425 L
.5473 .45425 L
.54625 .45417 L
.54625 .45417 L
.54549 .45412 L
.54549 .45412 L
.54379 .454 L
.54379 .454 L
.54375 .454 L
.54375 .454 L
.54206 .45388 L
.54206 .45388 L
.54124 .45383 L
.54124 .45383 L
.54043 .45378 L
.54043 .45378 L
.53884 .45368 L
.53884 .45368 L
.5386 .45367 L
.5386 .45367 L
.53729 .45359 L
.53729 .45359 L
.53583 .45351 L
.53583 .45351 L
.53579 .4535 L
.53579 .4535 L
.53433 .45342 L
.53433 .45342 L
.53292 .45335 L
.53292 .45335 L
.53291 .45335 L
.53291 .45335 L
.53151 .45328 L
.53151 .45328 L
.53016 .45321 L
.53016 .45321 L
.5298 .45319 L
.5298 .45319 L
.52883 .45315 L
.52883 .45315 L
.52753 .45309 L
.52753 .45309 L
.52642 .45304 L
.52642 .45304 L
.52626 .45304 L
.52626 .45304 L
.52501 .45298 L
.52501 .45298 L
.52378 .45294 L
.52378 .45294 L
.52265 .4529 L
.52265 .4529 L
.52258 .45289 L
.52258 .45289 L
.5214 .45285 L
.5214 .45285 L
.52024 .45281 L
.52024 .45281 L
.51909 .45278 L
.51909 .45278 L
.51825 .45275 L
.51825 .45275 L
.51796 .45274 L
.51796 .45274 L
.51685 .45271 L
.51685 .45271 L
.51575 .45268 L
.51575 .45268 L
.51466 .45266 L
.51466 .45266 L
.51358 .45263 L
.51358 .45263 L
.51256 .45261 L
.51256 .45261 L
.51252 .45261 L
F
0 .444 .996 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89365 .76165 L
.89365 .76165 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88617 .75668 L
.88617 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87263 .75766 L
.87263 .75766 L
.87289 .75449 L
.87289 .75449 L
.87259 .7521 L
.87259 .7521 L
.87193 .75023 L
.87193 .75023 L
.87114 .74856 L
.87114 .74856 L
.8703 .74696 L
.8703 .74696 L
.86964 .7457 L
.86964 .7457 L
.86954 .74523 L
.86954 .74523 L
.86914 .74296 L
.86914 .74296 L
.86876 .74064 L
.86876 .74064 L
.86833 .73839 L
.86833 .73839 L
.86779 .73628 L
.86779 .73628 L
.86716 .73432 L
.86716 .73432 L
.86657 .73275 L
.86657 .73275 L
.86647 .73245 L
.86647 .73245 L
.86582 .73051 L
.86582 .73051 L
.86515 .72859 L
.86515 .72859 L
.86445 .72671 L
.86445 .72671 L
.86373 .72486 L
.86373 .72486 L
.86255 .72375 L
.86255 .72375 L
.86196 .72167 L
.86196 .72167 L
.86132 .71967 L
.86132 .71967 L
.86101 .71876 L
.86101 .71876 L
.86058 .71782 L
.86058 .71782 L
.85979 .71606 L
.85979 .71606 L
.85899 .7143 L
.85899 .7143 L
.85819 .71254 L
.85819 .71254 L
.8567 .71194 L
.8567 .71194 L
.85614 .70978 L
.85614 .70978 L
.85554 .70765 L
.85554 .70765 L
.85491 .70557 L
.85491 .70557 L
.85471 .70492 L
.85471 .70492 L
.85418 .70367 L
.85418 .70367 L
.85341 .70182 L
.85341 .70182 L
.85264 .69995 L
.85264 .69995 L
.85189 .69805 L
.85189 .69805 L
.85114 .69614 L
.85114 .69614 L
.85013 .69469 L
.85013 .69469 L
.8497 .69239 L
.8497 .69239 L
.84966 .69226 L
.84966 .69226 L
.84896 .69022 L
.84896 .69022 L
.84828 .68814 L
.84828 .68814 L
.84762 .68603 L
.84762 .68603 L
.84696 .68387 L
.84696 .68387 L
.84632 .68169 L
.84632 .68169 L
.84615 .68111 L
.84615 .68111 L
.84571 .67942 L
.84571 .67942 L
.84514 .67706 L
.84514 .67706 L
.84459 .67464 L
.84459 .67464 L
.84407 .67214 L
.84407 .67214 L
.84381 .67082 L
.84381 .67082 L
.84358 .66956 L
.84358 .66956 L
.84314 .66684 L
.84314 .66684 L
.84276 .66397 L
.84276 .66397 L
.84249 .66133 L
.84249 .66133 L
.84245 .66091 L
.84245 .66091 L
.84222 .65765 L
.84222 .65765 L
.84218 .65389 L
.84218 .65389 L
.84224 .65255 L
.84224 .65255 L
.84241 .64945 L
.84241 .64945 L
.8434 .64453 L
.8434 .64453 L
.84704 .63758 L
.84704 .63758 L
.84757 .63701 L
.84757 .63701 L
.84976 .63577 L
.84976 .63577 L
.85164 .63531 L
.85164 .63531 L
.85335 .63527 L
.85335 .63527 L
.85493 .6356 L
.85493 .6356 L
.8567 .63542 L
.8567 .63542 L
.85809 .63623 L
.85809 .63623 L
.85938 .6373 L
.85938 .6373 L
.86058 .63861 L
.86058 .63861 L
.86169 .64014 L
.86169 .64014 L
.86273 .64186 L
.86273 .64186 L
.8637 .64374 L
.8637 .64374 L
.86397 .64429 L
.86397 .64429 L
.86462 .64572 L
.86462 .64572 L
.86548 .64784 L
.86548 .64784 L
.8663 .65005 L
.8663 .65005 L
.8671 .65227 L
.8671 .65227 L
.8679 .65448 L
.8679 .65448 L
.86805 .65489 L
.86805 .65489 L
.86874 .65658 L
.86874 .65658 L
.86957 .65868 L
.86957 .65868 L
.87039 .66079 L
.87039 .66079 L
.87121 .66288 L
.87121 .66288 L
.87204 .66494 L
.87204 .66494 L
.87249 .66601 L
.87249 .66601 L
.87291 .66687 L
.87291 .66687 L
.87383 .6687 L
.87383 .6687 L
.87475 .67052 L
.87475 .67052 L
.87567 .67234 L
.87567 .67234 L
.87659 .67414 L
.87659 .67414 L
.87752 .67591 L
.87752 .67591 L
.87845 .67766 L
.87845 .67766 L
.8789 .67846 L
.8789 .67846 L
.87928 .67963 L
.87928 .67963 L
.88046 .68084 L
.88046 .68084 L
.8815 .68236 L
.8815 .68236 L
.88255 .68385 L
.88255 .68385 L
.8836 .68532 L
.8836 .68532 L
.88467 .68675 L
.88467 .68675 L
.88576 .68816 L
.88576 .68816 L
.88686 .68953 L
.88686 .68953 L
.88797 .69086 L
.88797 .69086 L
.88911 .69215 L
.88911 .69215 L
.89026 .69339 L
.89026 .69339 L
.89118 .69434 L
.89118 .69434 L
.89144 .6946 L
.89144 .6946 L
.89263 .69576 L
.89263 .69576 L
.89386 .69685 L
.89386 .69685 L
.89514 .69785 L
.89514 .69785 L
.89648 .69872 L
.89648 .69872 L
.89789 .69945 L
.89789 .69945 L
.89941 .69997 L
.89941 .69997 L
.9011 .70014 L
.9011 .70014 L
.90187 .70215 L
.90187 .70215 L
.90332 .70279 L
.90332 .70279 L
.90483 .70334 L
.90483 .70334 L
.9064 .70374 L
.9064 .70374 L
.90809 .70392 L
.90809 .70392 L
.90995 .70375 L
.90995 .70375 L
.9101 .70373 L
.9101 .70373 L
.91177 .70364 L
.91177 .70364 L
.91365 .70342 L
.91365 .70342 L
.9156 .70306 L
.9156 .70306 L
.91763 .70251 L
.91763 .70251 L
.91989 .70149 L
.91989 .70149 L
.92262 .69903 L
.92262 .69903 L
.92465 .69122 L
.92465 .69122 L
.92328 .69041 L
.92328 .69041 L
.92186 .68969 L
.92186 .68969 L
.92047 .68891 L
.92047 .68891 L
.91912 .68804 L
.91912 .68804 L
.91782 .68705 L
.91782 .68705 L
.91657 .68597 L
.91657 .68597 L
.91593 .68535 L
.91593 .68535 L
.91546 .68455 L
.91546 .68455 L
.9145 .6828 L
.9145 .6828 L
.9135 .68112 L
.9135 .68112 L
.91245 .67956 L
.91245 .67956 L
.91134 .67811 L
.91134 .67811 L
.9102 .67675 L
.9102 .67675 L
.90904 .67543 L
.90904 .67543 L
.90786 .67415 L
.90786 .67415 L
.90667 .67289 L
.90667 .67289 L
.90503 .67268 L
.90503 .67268 L
.90421 .67056 L
.90421 .67056 L
.90393 .66997 L
.90393 .66997 L
.90317 .66893 L
.90317 .66893 L
.90209 .6674 L
.90209 .6674 L
.90101 .66585 L
.90101 .66585 L
.89993 .6643 L
.89993 .6643 L
.89885 .66274 L
.89885 .66274 L
.89777 .66119 L
.89777 .66119 L
.89667 .65966 L
.89667 .65966 L
.89557 .65814 L
.89557 .65814 L
.89447 .65662 L
.89447 .65662 L
.8942 .65626 L
.8942 .65626 L
.89346 .65485 L
.89346 .65485 L
.89251 .65292 L
.89251 .65292 L
.89157 .65095 L
.89157 .65095 L
.89063 .64896 L
.89063 .64896 L
.88968 .64699 L
.88968 .64699 L
.8887 .64506 L
.8887 .64506 L
.88851 .64467 L
.88851 .64467 L
.88786 .64276 L
.88786 .64276 L
.88716 .64005 L
.88716 .64005 L
.88664 .63678 L
.88664 .63678 L
.88652 .6348 L
.88652 .6348 L
.88969 .62782 L
.88969 .62782 L
.8915 .62741 L
.8915 .62741 L
.8915 .62741 L
.8915 .62741 L
.89323 .62719 L
.89323 .62719 L
.89479 .62755 L
.89479 .62755 L
.89622 .62828 L
.89622 .62828 L
.89756 .62931 L
.89756 .62931 L
.8977 .62942 L
.8977 .62942 L
.89891 .63029 L
.89891 .63029 L
.90021 .63141 L
.90021 .63141 L
.90146 .63269 L
.90146 .63269 L
.90265 .63415 L
.90265 .63415 L
.90378 .63578 L
.90378 .63578 L
.90486 .63755 L
.90486 .63755 L
.90591 .6394 L
.90591 .6394 L
.90696 .64123 L
.90696 .64123 L
.9075 .6421 L
.9075 .6421 L
.90811 .64274 L
.90811 .64274 L
.90935 .64401 L
.90935 .64401 L
.91058 .6453 L
.91058 .6453 L
.9118 .6466 L
.9118 .6466 L
.91302 .64793 L
.91302 .64793 L
.91422 .64928 L
.91422 .64928 L
.91542 .65064 L
.91542 .65064 L
.91662 .65199 L
.91662 .65199 L
.91782 .65334 L
.91782 .65334 L
.91902 .65467 L
.91902 .65467 L
.92023 .65597 L
.92023 .65597 L
.92101 .65676 L
.92101 .65676 L
.92148 .65716 L
.92148 .65716 L
.92279 .65821 L
.92279 .65821 L
.9241 .65923 L
.9241 .65923 L
.92542 .66023 L
.92542 .66023 L
.92675 .6612 L
.92675 .6612 L
.9281 .66213 L
.9281 .66213 L
.92946 .66302 L
.92946 .66302 L
.93083 .66388 L
.93083 .66388 L
.93223 .66467 L
.93223 .66467 L
.93366 .66537 L
.93366 .66537 L
.93519 .66583 L
.93519 .66583 L
.9371 .66526 L
.9371 .66526 L
.93865 .66332 L
.93865 .66332 L
.94086 .65496 L
.94086 .65496 L
.94101 .65377 L
.94101 .65377 L
.94075 .65041 L
.94075 .65041 L
.93969 .64859 L
.93969 .64859 L
.93841 .64741 L
.93841 .64741 L
.93706 .64644 L
.93706 .64644 L
.93569 .64554 L
.93569 .64554 L
.9343 .64467 L
.9343 .64467 L
.93292 .64378 L
.93292 .64378 L
.93155 .64289 L
.93155 .64289 L
.93018 .64197 L
.93018 .64197 L
.92882 .64102 L
.92882 .64102 L
.92747 .64004 L
.92747 .64004 L
.92612 .63904 L
.92612 .63904 L
.92531 .63839 L
.92531 .63839 L
.92487 .63777 L
.92487 .63777 L
.92377 .63599 L
.92377 .63599 L
.92267 .63421 L
.92267 .63421 L
.92155 .6325 L
.92155 .6325 L
.92038 .63092 L
.92038 .63092 L
.91916 .62948 L
.91916 .62948 L
.91791 .62815 L
.91791 .62815 L
.91663 .62689 L
.91663 .62689 L
.91534 .62568 L
.91534 .62568 L
.91524 .62558 L
.91524 .62558 L
.91446 .62308 L
.91446 .62308 L
.91533 .61618 L
.91533 .61618 L
.91701 .61412 L
.91701 .61412 L
.91876 .61374 L
.91876 .61374 L
.92028 .61419 L
.92028 .61419 L
.92164 .61526 L
.92164 .61526 L
.92285 .61684 L
.92285 .61684 L
.92401 .6186 L
.92401 .6186 L
.92401 .6186 L
.92401 .6186 L
.92543 .61943 L
.92543 .61943 L
.92684 .62027 L
.92684 .62027 L
.92825 .62114 L
.92825 .62114 L
.92964 .62203 L
.92964 .62203 L
.93103 .62296 L
.93103 .62296 L
.9324 .62394 L
.9324 .62394 L
.93376 .62497 L
.93376 .62497 L
.93509 .62607 L
.93509 .62607 L
.9364 .62726 L
.9364 .62726 L
.93769 .62853 L
.93769 .62853 L
.93895 .62987 L
.93895 .62987 L
.9402 .63124 L
.9402 .63124 L
.94145 .63259 L
.94145 .63259 L
.94273 .63387 L
.94273 .63387 L
.94274 .63388 L
.94274 .63388 L
.94416 .63463 L
.94416 .63463 L
.94561 .6353 L
.94561 .6353 L
.94713 .63576 L
.94713 .63576 L
.94848 .63561 L
.94848 .63561 L
.95064 .62603 L
.95064 .62603 L
.95055 .62393 L
.95055 .62393 L
.94963 .62127 L
.94963 .62127 L
.94836 .61987 L
.94836 .61987 L
.94698 .61887 L
.94698 .61887 L
.94556 .61804 L
.94556 .61804 L
.94412 .61728 L
.94412 .61728 L
.94267 .61655 L
.94267 .61655 L
.94121 .61582 L
.94121 .61582 L
.93976 .6151 L
.93976 .6151 L
.93831 .61437 L
.93831 .61437 L
.93686 .61363 L
.93686 .61363 L
.93542 .61285 L
.93542 .61285 L
.934 .61203 L
.934 .61203 L
.93308 .61142 L
.93308 .61142 L
.93611 .60347 L
.93611 .60347 L
.93767 .60379 L
.93767 .60379 L
.93919 .60425 L
.93919 .60425 L
.9407 .60476 L
.9407 .60476 L
.94221 .60527 L
.94221 .60527 L
.94372 .60578 L
.94372 .60578 L
.94524 .60628 L
.94524 .60628 L
.94676 .60676 L
.94676 .60676 L
.94828 .60722 L
.94828 .60722 L
.94982 .60763 L
.94982 .60763 L
.95137 .60796 L
.95137 .60796 L
.95296 .60813 L
.95296 .60813 L
.95463 .60798 L
.95463 .60798 L
.95628 .60724 L
.95628 .60724 L
.95649 .607 L
.95649 .607 L
.95856 .60512 L
.95856 .60512 L
.96035 .60438 L
.96035 .60438 L
.96194 .60457 L
.96194 .60457 L
.96327 .60588 L
.96327 .60588 L
.96435 .60828 L
.96435 .60828 L
.95206 .65167 L
.93572 .69371 L
.91549 .73401 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89365 .23893 L
.89365 .23893 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25131 L
.89154 .25131 L
.88617 .2439 L
.88617 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87263 .24292 L
.87263 .24292 L
.87289 .2461 L
.87289 .2461 L
.87259 .24848 L
.87259 .24848 L
.87193 .25035 L
.87193 .25035 L
.87114 .25202 L
.87114 .25202 L
.8703 .25362 L
.8703 .25362 L
.86964 .25489 L
.86964 .25489 L
.86954 .25535 L
.86954 .25535 L
.86914 .25762 L
.86914 .25762 L
.86876 .25995 L
.86876 .25995 L
.86833 .26219 L
.86833 .26219 L
.86779 .2643 L
.86779 .2643 L
.86716 .26626 L
.86716 .26626 L
.86657 .26783 L
.86657 .26783 L
.86647 .26813 L
.86647 .26813 L
.86582 .27007 L
.86582 .27007 L
.86515 .27199 L
.86515 .27199 L
.86445 .27387 L
.86445 .27387 L
.86373 .27572 L
.86373 .27572 L
.86255 .27683 L
.86255 .27683 L
.86196 .27892 L
.86196 .27892 L
.86132 .28092 L
.86132 .28092 L
.86101 .28182 L
.86101 .28182 L
.86058 .28276 L
.86058 .28276 L
.85979 .28452 L
.85979 .28452 L
.85899 .28628 L
.85899 .28628 L
.85819 .28804 L
.85819 .28804 L
.8567 .28864 L
.8567 .28864 L
.85614 .29081 L
.85614 .29081 L
.85554 .29294 L
.85554 .29294 L
.85491 .29502 L
.85491 .29502 L
.85471 .29566 L
.85471 .29566 L
.85418 .29692 L
.85418 .29692 L
.85341 .29877 L
.85341 .29877 L
.85264 .30064 L
.85264 .30064 L
.85189 .30253 L
.85189 .30253 L
.85114 .30444 L
.85114 .30444 L
.85013 .30589 L
.85013 .30589 L
.8497 .30819 L
.8497 .30819 L
.84966 .30832 L
.84966 .30832 L
.84896 .31036 L
.84896 .31036 L
.84828 .31244 L
.84828 .31244 L
.84762 .31456 L
.84762 .31456 L
.84696 .31671 L
.84696 .31671 L
.84632 .31889 L
.84632 .31889 L
.84615 .31947 L
.84615 .31947 L
.84571 .32117 L
.84571 .32117 L
.84514 .32352 L
.84514 .32352 L
.84459 .32595 L
.84459 .32595 L
.84407 .32844 L
.84407 .32844 L
.84381 .32976 L
.84381 .32976 L
.84358 .33102 L
.84358 .33102 L
.84314 .33374 L
.84314 .33374 L
.84276 .33662 L
.84276 .33662 L
.84249 .33926 L
.84249 .33926 L
.84245 .33967 L
.84245 .33967 L
.84222 .34293 L
.84222 .34293 L
.84218 .34669 L
.84218 .34669 L
.84224 .34804 L
.84224 .34804 L
.84241 .35113 L
.84241 .35113 L
.8434 .35606 L
.8434 .35606 L
.84704 .363 L
.84704 .363 L
.84757 .36357 L
.84757 .36357 L
.84976 .36482 L
.84976 .36482 L
.85164 .36527 L
.85164 .36527 L
.85335 .36531 L
.85335 .36531 L
.85493 .36498 L
.85493 .36498 L
.8567 .36517 L
.8567 .36517 L
.85809 .36435 L
.85809 .36435 L
.85938 .36329 L
.85938 .36329 L
.86058 .36198 L
.86058 .36198 L
.86169 .36044 L
.86169 .36044 L
.86273 .35872 L
.86273 .35872 L
.8637 .35685 L
.8637 .35685 L
.86397 .3563 L
.86397 .3563 L
.86462 .35486 L
.86462 .35486 L
.86548 .35274 L
.86548 .35274 L
.8663 .35054 L
.8663 .35054 L
.8671 .34831 L
.8671 .34831 L
.8679 .3461 L
.8679 .3461 L
.86805 .3457 L
.86805 .3457 L
.86874 .34401 L
.86874 .34401 L
.86957 .3419 L
.86957 .3419 L
.87039 .3398 L
.87039 .3398 L
.87121 .3377 L
.87121 .3377 L
.87204 .33565 L
.87204 .33565 L
.87249 .33457 L
.87249 .33457 L
.87291 .33371 L
.87291 .33371 L
.87383 .33188 L
.87383 .33188 L
.87475 .33006 L
.87475 .33006 L
.87567 .32825 L
.87567 .32825 L
.87659 .32645 L
.87659 .32645 L
.87752 .32467 L
.87752 .32467 L
.87845 .32292 L
.87845 .32292 L
.8789 .32213 L
.8789 .32213 L
.87928 .32096 L
.87928 .32096 L
.88046 .31974 L
.88046 .31974 L
.8815 .31822 L
.8815 .31822 L
.88255 .31673 L
.88255 .31673 L
.8836 .31526 L
.8836 .31526 L
.88467 .31383 L
.88467 .31383 L
.88576 .31243 L
.88576 .31243 L
.88686 .31106 L
.88686 .31106 L
.88797 .30973 L
.88797 .30973 L
.88911 .30844 L
.88911 .30844 L
.89026 .30719 L
.89026 .30719 L
.89118 .30624 L
.89118 .30624 L
.89144 .30598 L
.89144 .30598 L
.89263 .30482 L
.89263 .30482 L
.89386 .30373 L
.89386 .30373 L
.89514 .30274 L
.89514 .30274 L
.89648 .30186 L
.89648 .30186 L
.89789 .30113 L
.89789 .30113 L
.89941 .30062 L
.89941 .30062 L
.9011 .30045 L
.9011 .30045 L
.90187 .29844 L
.90187 .29844 L
.90332 .29779 L
.90332 .29779 L
.90483 .29725 L
.90483 .29725 L
.9064 .29685 L
.9064 .29685 L
.90809 .29666 L
.90809 .29666 L
.90995 .29683 L
.90995 .29683 L
.9101 .29685 L
.9101 .29685 L
.91177 .29694 L
.91177 .29694 L
.91365 .29716 L
.91365 .29716 L
.9156 .29752 L
.9156 .29752 L
.91763 .29808 L
.91763 .29808 L
.91989 .2991 L
.91989 .2991 L
.92262 .30155 L
.92262 .30155 L
.92465 .30936 L
.92465 .30936 L
.92328 .31018 L
.92328 .31018 L
.92186 .31089 L
.92186 .31089 L
.92047 .31167 L
.92047 .31167 L
.91912 .31255 L
.91912 .31255 L
.91782 .31353 L
.91782 .31353 L
.91657 .31461 L
.91657 .31461 L
.91593 .31523 L
.91593 .31523 L
.91546 .31604 L
.91546 .31604 L
.9145 .31778 L
.9145 .31778 L
.9135 .31946 L
.9135 .31946 L
.91245 .32102 L
.91245 .32102 L
.91134 .32247 L
.91134 .32247 L
.9102 .32384 L
.9102 .32384 L
.90904 .32515 L
.90904 .32515 L
.90786 .32643 L
.90786 .32643 L
.90667 .32769 L
.90667 .32769 L
.90503 .3279 L
.90503 .3279 L
.90421 .33002 L
.90421 .33002 L
.90393 .33061 L
.90393 .33061 L
.90317 .33165 L
.90317 .33165 L
.90209 .33318 L
.90209 .33318 L
.90101 .33473 L
.90101 .33473 L
.89993 .33629 L
.89993 .33629 L
.89885 .33784 L
.89885 .33784 L
.89777 .33939 L
.89777 .33939 L
.89667 .34092 L
.89667 .34092 L
.89557 .34245 L
.89557 .34245 L
.89447 .34396 L
.89447 .34396 L
.8942 .34432 L
.8942 .34432 L
.89346 .34574 L
.89346 .34574 L
.89251 .34766 L
.89251 .34766 L
.89157 .34964 L
.89157 .34964 L
.89063 .35162 L
.89063 .35162 L
.88968 .35359 L
.88968 .35359 L
.8887 .35552 L
.8887 .35552 L
.88851 .35591 L
.88851 .35591 L
.88786 .35782 L
.88786 .35782 L
.88716 .36053 L
.88716 .36053 L
.88664 .3638 L
.88664 .3638 L
.88652 .36579 L
.88652 .36579 L
.88969 .37276 L
.88969 .37276 L
.8915 .37318 L
.8915 .37318 L
.8915 .37318 L
.8915 .37318 L
.89323 .37339 L
.89323 .37339 L
.89479 .37304 L
.89479 .37304 L
.89622 .3723 L
.89622 .3723 L
.89756 .37127 L
.89756 .37127 L
.8977 .37116 L
.8977 .37116 L
.89891 .37029 L
.89891 .37029 L
.90021 .36917 L
.90021 .36917 L
.90146 .36789 L
.90146 .36789 L
.90265 .36643 L
.90265 .36643 L
.90378 .3648 L
.90378 .3648 L
.90486 .36303 L
.90486 .36303 L
.90591 .36118 L
.90591 .36118 L
.90696 .35935 L
.90696 .35935 L
.9075 .35848 L
.9075 .35848 L
.90811 .35784 L
.90811 .35784 L
.90935 .35657 L
.90935 .35657 L
.91058 .35529 L
.91058 .35529 L
.9118 .35398 L
.9118 .35398 L
.91302 .35265 L
.91302 .35265 L
.91422 .3513 L
.91422 .3513 L
.91542 .34995 L
.91542 .34995 L
.91662 .34859 L
.91662 .34859 L
.91782 .34724 L
.91782 .34724 L
.91902 .34592 L
.91902 .34592 L
.92023 .34462 L
.92023 .34462 L
.92101 .34382 L
.92101 .34382 L
.92148 .34342 L
.92148 .34342 L
.92279 .34238 L
.92279 .34238 L
.9241 .34135 L
.9241 .34135 L
.92542 .34035 L
.92542 .34035 L
.92675 .33939 L
.92675 .33939 L
.9281 .33845 L
.9281 .33845 L
.92946 .33756 L
.92946 .33756 L
.93083 .33671 L
.93083 .33671 L
.93223 .33591 L
.93223 .33591 L
.93366 .33521 L
.93366 .33521 L
.93519 .33475 L
.93519 .33475 L
.9371 .33532 L
.9371 .33532 L
.93865 .33726 L
.93865 .33726 L
.94086 .34562 L
.94086 .34562 L
.94101 .34681 L
.94101 .34681 L
.94075 .35018 L
.94075 .35018 L
.93969 .35199 L
.93969 .35199 L
.93841 .35317 L
.93841 .35317 L
.93706 .35414 L
.93706 .35414 L
.93569 .35504 L
.93569 .35504 L
.9343 .35592 L
.9343 .35592 L
.93292 .3568 L
.93292 .3568 L
.93155 .3577 L
.93155 .3577 L
.93018 .35862 L
.93018 .35862 L
.92882 .35956 L
.92882 .35956 L
.92747 .36054 L
.92747 .36054 L
.92612 .36154 L
.92612 .36154 L
.92531 .36219 L
.92531 .36219 L
.92487 .36282 L
.92487 .36282 L
.92377 .36459 L
.92377 .36459 L
.92267 .36638 L
.92267 .36638 L
.92155 .36809 L
.92155 .36809 L
.92038 .36966 L
.92038 .36966 L
.91916 .3711 L
.91916 .3711 L
.91791 .37244 L
.91791 .37244 L
.91663 .37369 L
.91663 .37369 L
.91534 .37491 L
.91534 .37491 L
.91524 .37501 L
.91524 .37501 L
.91446 .3775 L
.91446 .3775 L
.91533 .38441 L
.91533 .38441 L
.91701 .38647 L
.91701 .38647 L
.91876 .38684 L
.91876 .38684 L
.92028 .38639 L
.92028 .38639 L
.92164 .38532 L
.92164 .38532 L
.92285 .38374 L
.92285 .38374 L
.92401 .38198 L
.92401 .38198 L
.92401 .38198 L
.92401 .38198 L
.92543 .38116 L
.92543 .38116 L
.92684 .38031 L
.92684 .38031 L
.92825 .37945 L
.92825 .37945 L
.92964 .37855 L
.92964 .37855 L
.93103 .37762 L
.93103 .37762 L
.9324 .37665 L
.9324 .37665 L
.93376 .37561 L
.93376 .37561 L
.93509 .37451 L
.93509 .37451 L
.9364 .37332 L
.9364 .37332 L
.93769 .37205 L
.93769 .37205 L
.93895 .37071 L
.93895 .37071 L
.9402 .36934 L
.9402 .36934 L
.94145 .36799 L
.94145 .36799 L
.94273 .36671 L
.94273 .36671 L
.94274 .3667 L
.94274 .3667 L
.94416 .36595 L
.94416 .36595 L
.94561 .36528 L
.94561 .36528 L
.94713 .36482 L
.94713 .36482 L
.94848 .36497 L
.94848 .36497 L
.95064 .37455 L
.95064 .37455 L
.95055 .37666 L
.95055 .37666 L
.94963 .37931 L
.94963 .37931 L
.94836 .38072 L
.94836 .38072 L
.94698 .38171 L
.94698 .38171 L
.94556 .38254 L
.94556 .38254 L
.94412 .3833 L
.94412 .3833 L
.94267 .38404 L
.94267 .38404 L
.94121 .38476 L
.94121 .38476 L
.93976 .38548 L
.93976 .38548 L
.93831 .38621 L
.93831 .38621 L
.93686 .38695 L
.93686 .38695 L
.93542 .38773 L
.93542 .38773 L
.934 .38855 L
.934 .38855 L
.93308 .38917 L
.93308 .38917 L
.93611 .39711 L
.93611 .39711 L
.93767 .39679 L
.93767 .39679 L
.93919 .39633 L
.93919 .39633 L
.9407 .39583 L
.9407 .39583 L
.94221 .39531 L
.94221 .39531 L
.94372 .3948 L
.94372 .3948 L
.94524 .3943 L
.94524 .3943 L
.94676 .39382 L
.94676 .39382 L
.94828 .39337 L
.94828 .39337 L
.94982 .39296 L
.94982 .39296 L
.95137 .39263 L
.95137 .39263 L
.95296 .39245 L
.95296 .39245 L
.95463 .3926 L
.95463 .3926 L
.95628 .39334 L
.95628 .39334 L
.95649 .39358 L
.95649 .39358 L
.95856 .39546 L
.95856 .39546 L
.96035 .39621 L
.96035 .39621 L
.96194 .39601 L
.96194 .39601 L
.96327 .3947 L
.96327 .3947 L
.96435 .39231 L
.96435 .39231 L
.95206 .34891 L
.93572 .30688 L
.91549 .26657 L
.89153 .22836 L
F
.996 0 .543 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89365 .76165 L
.89365 .76165 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88617 .75668 L
.88617 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87263 .75766 L
.87263 .75766 L
.87289 .75449 L
.87289 .75449 L
.87259 .7521 L
.87259 .7521 L
.87193 .75023 L
.87193 .75023 L
.87114 .74856 L
.87114 .74856 L
.8703 .74696 L
.8703 .74696 L
.86965 .7457 L
.86965 .7457 L
.86954 .74523 L
.86954 .74523 L
.86914 .74296 L
.86914 .74296 L
.86876 .74063 L
.86876 .74063 L
.86833 .73838 L
.86833 .73838 L
.8678 .73628 L
.8678 .73628 L
.86717 .73432 L
.86717 .73432 L
.86658 .73275 L
.86658 .73275 L
.86648 .73244 L
.86648 .73244 L
.86582 .7305 L
.86582 .7305 L
.86515 .72858 L
.86515 .72858 L
.86446 .7267 L
.86446 .7267 L
.86374 .72485 L
.86374 .72485 L
.86256 .72373 L
.86256 .72373 L
.86198 .72164 L
.86198 .72164 L
.86134 .71964 L
.86134 .71964 L
.86104 .71878 L
.86104 .71878 L
.8606 .7178 L
.8606 .7178 L
.85981 .71603 L
.85981 .71603 L
.85901 .71427 L
.85901 .71427 L
.85821 .7125 L
.85821 .7125 L
.85673 .71188 L
.85673 .71188 L
.85617 .70971 L
.85617 .70971 L
.85559 .70757 L
.85559 .70757 L
.85497 .70548 L
.85497 .70548 L
.85482 .70498 L
.85482 .70498 L
.85423 .70358 L
.85423 .70358 L
.85346 .70171 L
.85346 .70171 L
.85271 .69982 L
.85271 .69982 L
.85197 .69791 L
.85197 .69791 L
.85123 .69597 L
.85123 .69597 L
.85029 .69441 L
.85029 .69441 L
.84997 .69254 L
.84997 .69254 L
.84979 .69201 L
.84979 .69201 L
.84913 .68991 L
.84913 .68991 L
.84848 .68777 L
.84848 .68777 L
.84786 .68557 L
.84786 .68557 L
.84726 .68331 L
.84726 .68331 L
.84679 .68145 L
.84679 .68145 L
.84669 .68098 L
.84669 .68098 L
.84619 .67849 L
.84619 .67849 L
.84576 .67585 L
.84576 .67585 L
.8454 .67304 L
.8454 .67304 L
.84525 .67154 L
.84525 .67154 L
.84516 .66995 L
.84516 .66995 L
.84517 .66628 L
.84517 .66628 L
.84559 .66278 L
.84559 .66278 L
.84859 .65537 L
.84859 .65537 L
.85144 .65258 L
.85144 .65258 L
.85363 .6515 L
.85363 .6515 L
.85539 .65144 L
.85539 .65144 L
.85709 .6515 L
.85709 .6515 L
.85868 .65181 L
.85868 .65181 L
.86016 .65238 L
.86016 .65238 L
.86153 .65322 L
.86153 .65322 L
.86278 .65434 L
.86278 .65434 L
.86423 .655 L
.86423 .655 L
.86542 .65625 L
.86542 .65625 L
.86656 .65763 L
.86656 .65763 L
.86764 .65914 L
.86764 .65914 L
.86867 .66075 L
.86867 .66075 L
.86966 .66244 L
.86966 .66244 L
.87063 .66419 L
.87063 .66419 L
.87134 .6655 L
.87134 .6655 L
.8716 .66593 L
.8716 .66593 L
.87259 .66759 L
.87259 .66759 L
.87357 .66929 L
.87357 .66929 L
.87453 .671 L
.87453 .671 L
.87549 .67273 L
.87549 .67273 L
.87644 .67445 L
.87644 .67445 L
.8774 .67617 L
.8774 .67617 L
.87836 .67787 L
.87836 .67787 L
.87862 .67833 L
.87862 .67833 L
.87917 .67987 L
.87917 .67987 L
.88041 .68096 L
.88041 .68096 L
.88145 .68246 L
.88145 .68246 L
.88251 .68394 L
.88251 .68394 L
.88357 .68539 L
.88357 .68539 L
.88464 .68681 L
.88464 .68681 L
.88573 .68821 L
.88573 .68821 L
.88684 .68957 L
.88684 .68957 L
.88796 .69089 L
.88796 .69089 L
.88909 .69218 L
.88909 .69218 L
.89025 .69342 L
.89025 .69342 L
.89112 .69431 L
.89112 .69431 L
.89143 .69462 L
.89143 .69462 L
.89262 .69578 L
.89262 .69578 L
.89386 .69687 L
.89386 .69687 L
.89514 .69786 L
.89514 .69786 L
.89647 .69873 L
.89647 .69873 L
.89789 .69946 L
.89789 .69946 L
.89941 .69997 L
.89941 .69997 L
.9011 .70014 L
.9011 .70014 L
.90187 .70215 L
.90187 .70215 L
.90332 .7028 L
.90332 .7028 L
.90482 .70334 L
.90482 .70334 L
.9064 .70374 L
.9064 .70374 L
.90809 .70392 L
.90809 .70392 L
.90994 .70375 L
.90994 .70375 L
.91011 .70373 L
.91011 .70373 L
.91177 .70364 L
.91177 .70364 L
.91365 .70342 L
.91365 .70342 L
.9156 .70306 L
.9156 .70306 L
.91763 .70251 L
.91763 .70251 L
.91989 .70149 L
.91989 .70149 L
.92262 .69903 L
.92262 .69903 L
.92465 .69122 L
.92465 .69122 L
.92328 .69041 L
.92328 .69041 L
.92186 .68969 L
.92186 .68969 L
.92047 .68891 L
.92047 .68891 L
.91912 .68804 L
.91912 .68804 L
.91782 .68705 L
.91782 .68705 L
.91657 .68597 L
.91657 .68597 L
.91593 .68535 L
.91593 .68535 L
.91546 .68454 L
.91546 .68454 L
.9145 .68279 L
.9145 .68279 L
.9135 .68111 L
.9135 .68111 L
.91245 .67955 L
.91245 .67955 L
.91135 .6781 L
.91135 .6781 L
.91021 .67673 L
.91021 .67673 L
.90905 .67541 L
.90905 .67541 L
.90787 .67413 L
.90787 .67413 L
.90668 .67286 L
.90668 .67286 L
.90506 .67261 L
.90506 .67261 L
.90424 .67048 L
.90424 .67048 L
.90403 .67001 L
.90403 .67001 L
.9032 .66886 L
.9032 .66886 L
.90213 .66731 L
.90213 .66731 L
.90106 .66573 L
.90106 .66573 L
.9 .66414 L
.9 .66414 L
.89893 .66255 L
.89893 .66255 L
.89786 .66095 L
.89786 .66095 L
.89679 .65936 L
.89679 .65936 L
.89572 .65776 L
.89572 .65776 L
.89492 .65654 L
.89492 .65654 L
.89469 .65605 L
.89469 .65605 L
.89382 .65392 L
.89382 .65392 L
.89301 .65161 L
.89301 .65161 L
.89228 .64907 L
.89228 .64907 L
.89166 .64622 L
.89166 .64622 L
.89159 .64582 L
.89159 .64582 L
.89435 .63879 L
.89435 .63879 L
.89597 .63808 L
.89597 .63808 L
.89634 .63791 L
.89634 .63791 L
.89817 .63749 L
.89817 .63749 L
.89979 .63764 L
.89979 .63764 L
.9013 .63816 L
.9013 .63816 L
.9027 .63896 L
.9027 .63896 L
.90402 .63999 L
.90402 .63999 L
.90529 .6412 L
.90529 .6412 L
.90551 .64141 L
.90551 .64141 L
.9066 .64226 L
.9066 .64226 L
.90791 .64334 L
.90791 .64334 L
.90919 .64447 L
.90919 .64447 L
.91045 .64566 L
.91045 .64566 L
.9117 .64689 L
.9117 .64689 L
.91294 .64816 L
.91294 .64816 L
.91416 .64945 L
.91416 .64945 L
.91537 .65077 L
.91537 .65077 L
.91658 .6521 L
.91658 .6521 L
.91779 .65342 L
.91779 .65342 L
.919 .65473 L
.919 .65473 L
.92021 .65601 L
.92021 .65601 L
.92093 .65673 L
.92093 .65673 L
.92147 .65718 L
.92147 .65718 L
.92278 .65823 L
.92278 .65823 L
.92409 .65925 L
.92409 .65925 L
.92542 .66024 L
.92542 .66024 L
.92675 .66121 L
.92675 .66121 L
.9281 .66214 L
.9281 .66214 L
.92946 .66303 L
.92946 .66303 L
.93083 .66388 L
.93083 .66388 L
.93223 .66467 L
.93223 .66467 L
.93366 .66537 L
.93366 .66537 L
.93519 .66583 L
.93519 .66583 L
.9371 .66527 L
.9371 .66527 L
.93865 .66332 L
.93865 .66332 L
.94086 .65495 L
.94086 .65495 L
.94101 .65377 L
.94101 .65377 L
.94075 .6504 L
.94075 .6504 L
.93969 .64859 L
.93969 .64859 L
.93841 .6474 L
.93841 .6474 L
.93706 .64643 L
.93706 .64643 L
.93569 .64553 L
.93569 .64553 L
.93431 .64465 L
.93431 .64465 L
.93293 .64377 L
.93293 .64377 L
.93156 .64286 L
.93156 .64286 L
.93019 .64193 L
.93019 .64193 L
.92883 .64098 L
.92883 .64098 L
.92749 .63998 L
.92749 .63998 L
.92615 .63896 L
.92615 .63896 L
.92559 .63848 L
.92559 .63848 L
.92495 .6375 L
.92495 .6375 L
.9239 .63558 L
.9239 .63558 L
.92286 .63361 L
.92286 .63361 L
.9218 .63167 L
.9218 .63167 L
.92071 .62983 L
.92071 .62983 L
.9196 .62805 L
.9196 .62805 L
.91871 .62662 L
.91871 .62662 L
.92163 .62118 L
.92163 .62118 L
.92338 .62083 L
.92338 .62083 L
.925 .62096 L
.925 .62096 L
.92654 .62135 L
.92654 .62135 L
.92803 .62191 L
.92803 .62191 L
.92948 .6226 L
.92948 .6226 L
.93091 .62338 L
.93091 .62338 L
.93231 .62425 L
.93231 .62425 L
.93369 .62521 L
.93369 .62521 L
.93504 .62626 L
.93504 .62626 L
.93636 .6274 L
.93636 .6274 L
.93766 .62864 L
.93766 .62864 L
.93893 .62995 L
.93893 .62995 L
.94018 .6313 L
.94018 .6313 L
.94144 .63263 L
.94144 .63263 L
.94269 .63386 L
.94269 .63386 L
.94272 .63388 L
.94272 .63388 L
.94415 .63464 L
.94415 .63464 L
.94561 .63531 L
.94561 .63531 L
.94713 .63577 L
.94713 .63577 L
.94848 .63561 L
.94848 .63561 L
.95065 .62604 L
.95065 .62604 L
.95056 .6239 L
.95056 .6239 L
.94964 .62124 L
.94964 .62124 L
.94837 .61983 L
.94837 .61983 L
.94699 .61883 L
.94699 .61883 L
.94557 .61798 L
.94557 .61798 L
.94414 .6172 L
.94414 .6172 L
.9427 .61644 L
.9427 .61644 L
.94125 .61567 L
.94125 .61567 L
.93982 .61488 L
.93982 .61488 L
.9384 .61404 L
.9384 .61404 L
.93699 .61313 L
.93699 .61313 L
.93562 .61208 L
.93562 .61208 L
.93561 .61207 L
.93561 .61207 L
.93667 .60793 L
.93667 .60793 L
.93872 .6062 L
.93872 .6062 L
.94044 .60585 L
.94044 .60585 L
.94206 .60592 L
.94206 .60592 L
.94363 .60618 L
.94363 .60618 L
.94518 .60654 L
.94518 .60654 L
.94672 .60693 L
.94672 .60693 L
.94825 .60733 L
.94825 .60733 L
.9498 .60771 L
.9498 .60771 L
.95136 .60801 L
.95136 .60801 L
.95295 .60818 L
.95295 .60818 L
.95462 .60802 L
.95462 .60802 L
.9563 .60725 L
.9563 .60725 L
.95648 .60704 L
.95648 .60704 L
.95855 .60514 L
.95855 .60514 L
.96035 .60438 L
.96035 .60438 L
.96194 .60457 L
.96194 .60457 L
.96327 .60589 L
.96327 .60589 L
.96435 .60828 L
.96435 .60828 L
.95206 .65167 L
.93572 .69371 L
.91549 .73401 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89365 .23893 L
.89365 .23893 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25131 L
.89154 .25131 L
.88617 .2439 L
.88617 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87263 .24292 L
.87263 .24292 L
.87289 .2461 L
.87289 .2461 L
.87259 .24848 L
.87259 .24848 L
.87193 .25035 L
.87193 .25035 L
.87114 .25202 L
.87114 .25202 L
.8703 .25362 L
.8703 .25362 L
.86965 .25488 L
.86965 .25488 L
.86954 .25536 L
.86954 .25536 L
.86914 .25763 L
.86914 .25763 L
.86876 .25995 L
.86876 .25995 L
.86833 .2622 L
.86833 .2622 L
.8678 .2643 L
.8678 .2643 L
.86717 .26626 L
.86717 .26626 L
.86658 .26783 L
.86658 .26783 L
.86648 .26814 L
.86648 .26814 L
.86582 .27008 L
.86582 .27008 L
.86515 .272 L
.86515 .272 L
.86446 .27389 L
.86446 .27389 L
.86374 .27573 L
.86374 .27573 L
.86256 .27685 L
.86256 .27685 L
.86198 .27894 L
.86198 .27894 L
.86134 .28094 L
.86134 .28094 L
.86104 .2818 L
.86104 .2818 L
.8606 .28279 L
.8606 .28279 L
.85981 .28455 L
.85981 .28455 L
.85901 .28631 L
.85901 .28631 L
.85821 .28808 L
.85821 .28808 L
.85673 .2887 L
.85673 .2887 L
.85617 .29087 L
.85617 .29087 L
.85559 .29301 L
.85559 .29301 L
.85497 .29511 L
.85497 .29511 L
.85482 .2956 L
.85482 .2956 L
.85423 .297 L
.85423 .297 L
.85346 .29887 L
.85346 .29887 L
.85271 .30076 L
.85271 .30076 L
.85197 .30267 L
.85197 .30267 L
.85123 .30461 L
.85123 .30461 L
.85029 .30618 L
.85029 .30618 L
.84997 .30805 L
.84997 .30805 L
.84979 .30857 L
.84979 .30857 L
.84913 .31067 L
.84913 .31067 L
.84848 .31281 L
.84848 .31281 L
.84786 .31501 L
.84786 .31501 L
.84726 .31727 L
.84726 .31727 L
.84679 .31914 L
.84679 .31914 L
.84669 .3196 L
.84669 .3196 L
.84619 .3221 L
.84619 .3221 L
.84576 .32473 L
.84576 .32473 L
.8454 .32754 L
.8454 .32754 L
.84525 .32904 L
.84525 .32904 L
.84516 .33064 L
.84516 .33064 L
.84517 .3343 L
.84517 .3343 L
.84559 .3378 L
.84559 .3378 L
.84859 .34521 L
.84859 .34521 L
.85144 .348 L
.85144 .348 L
.85363 .34908 L
.85363 .34908 L
.85539 .34914 L
.85539 .34914 L
.85709 .34908 L
.85709 .34908 L
.85868 .34877 L
.85868 .34877 L
.86016 .3482 L
.86016 .3482 L
.86153 .34736 L
.86153 .34736 L
.86278 .34624 L
.86278 .34624 L
.86423 .34558 L
.86423 .34558 L
.86542 .34434 L
.86542 .34434 L
.86656 .34295 L
.86656 .34295 L
.86764 .34144 L
.86764 .34144 L
.86867 .33983 L
.86867 .33983 L
.86966 .33814 L
.86966 .33814 L
.87063 .3364 L
.87063 .3364 L
.87134 .33508 L
.87134 .33508 L
.8716 .33466 L
.8716 .33466 L
.87259 .33299 L
.87259 .33299 L
.87357 .33129 L
.87357 .33129 L
.87453 .32958 L
.87453 .32958 L
.87549 .32786 L
.87549 .32786 L
.87644 .32613 L
.87644 .32613 L
.8774 .32441 L
.8774 .32441 L
.87836 .32272 L
.87836 .32272 L
.87862 .32225 L
.87862 .32225 L
.87917 .32071 L
.87917 .32071 L
.88041 .31962 L
.88041 .31962 L
.88145 .31812 L
.88145 .31812 L
.88251 .31665 L
.88251 .31665 L
.88357 .31519 L
.88357 .31519 L
.88464 .31377 L
.88464 .31377 L
.88573 .31238 L
.88573 .31238 L
.88684 .31102 L
.88684 .31102 L
.88796 .30969 L
.88796 .30969 L
.88909 .30841 L
.88909 .30841 L
.89025 .30716 L
.89025 .30716 L
.89112 .30628 L
.89112 .30628 L
.89143 .30596 L
.89143 .30596 L
.89262 .3048 L
.89262 .3048 L
.89386 .30372 L
.89386 .30372 L
.89514 .30273 L
.89514 .30273 L
.89647 .30185 L
.89647 .30185 L
.89789 .30112 L
.89789 .30112 L
.89941 .30061 L
.89941 .30061 L
.9011 .30044 L
.9011 .30044 L
.90187 .29843 L
.90187 .29843 L
.90332 .29779 L
.90332 .29779 L
.90482 .29724 L
.90482 .29724 L
.9064 .29684 L
.9064 .29684 L
.90809 .29666 L
.90809 .29666 L
.90994 .29683 L
.90994 .29683 L
.91011 .29685 L
.91011 .29685 L
.91177 .29694 L
.91177 .29694 L
.91365 .29716 L
.91365 .29716 L
.9156 .29752 L
.9156 .29752 L
.91763 .29808 L
.91763 .29808 L
.91989 .2991 L
.91989 .2991 L
.92262 .30155 L
.92262 .30155 L
.92465 .30936 L
.92465 .30936 L
.92328 .31018 L
.92328 .31018 L
.92186 .31089 L
.92186 .31089 L
.92047 .31167 L
.92047 .31167 L
.91912 .31255 L
.91912 .31255 L
.91782 .31353 L
.91782 .31353 L
.91657 .31461 L
.91657 .31461 L
.91593 .31523 L
.91593 .31523 L
.91546 .31604 L
.91546 .31604 L
.9145 .31779 L
.9145 .31779 L
.9135 .31947 L
.9135 .31947 L
.91245 .32103 L
.91245 .32103 L
.91135 .32248 L
.91135 .32248 L
.91021 .32385 L
.91021 .32385 L
.90905 .32517 L
.90905 .32517 L
.90787 .32645 L
.90787 .32645 L
.90668 .32772 L
.90668 .32772 L
.90506 .32797 L
.90506 .32797 L
.90424 .3301 L
.90424 .3301 L
.90403 .33057 L
.90403 .33057 L
.9032 .33172 L
.9032 .33172 L
.90213 .33327 L
.90213 .33327 L
.90106 .33485 L
.90106 .33485 L
.9 .33644 L
.9 .33644 L
.89893 .33803 L
.89893 .33803 L
.89786 .33963 L
.89786 .33963 L
.89679 .34122 L
.89679 .34122 L
.89572 .34282 L
.89572 .34282 L
.89492 .34404 L
.89492 .34404 L
.89469 .34453 L
.89469 .34453 L
.89382 .34666 L
.89382 .34666 L
.89301 .34897 L
.89301 .34897 L
.89228 .35151 L
.89228 .35151 L
.89166 .35436 L
.89166 .35436 L
.89159 .35476 L
.89159 .35476 L
.89435 .36179 L
.89435 .36179 L
.89597 .3625 L
.89597 .3625 L
.89634 .36267 L
.89634 .36267 L
.89817 .36309 L
.89817 .36309 L
.89979 .36294 L
.89979 .36294 L
.9013 .36242 L
.9013 .36242 L
.9027 .36162 L
.9027 .36162 L
.90402 .36059 L
.90402 .36059 L
.90529 .35939 L
.90529 .35939 L
.90551 .35918 L
.90551 .35918 L
.9066 .35833 L
.9066 .35833 L
.90791 .35725 L
.90791 .35725 L
.90919 .35611 L
.90919 .35611 L
.91045 .35492 L
.91045 .35492 L
.9117 .35369 L
.9117 .35369 L
.91294 .35243 L
.91294 .35243 L
.91416 .35113 L
.91416 .35113 L
.91537 .34981 L
.91537 .34981 L
.91658 .34849 L
.91658 .34849 L
.91779 .34716 L
.91779 .34716 L
.919 .34586 L
.919 .34586 L
.92021 .34457 L
.92021 .34457 L
.92093 .34385 L
.92093 .34385 L
.92147 .3434 L
.92147 .3434 L
.92278 .34236 L
.92278 .34236 L
.92409 .34133 L
.92409 .34133 L
.92542 .34034 L
.92542 .34034 L
.92675 .33938 L
.92675 .33938 L
.9281 .33844 L
.9281 .33844 L
.92946 .33755 L
.92946 .33755 L
.93083 .3367 L
.93083 .3367 L
.93223 .33591 L
.93223 .33591 L
.93366 .33521 L
.93366 .33521 L
.93519 .33475 L
.93519 .33475 L
.9371 .33532 L
.9371 .33532 L
.93865 .33726 L
.93865 .33726 L
.94086 .34563 L
.94086 .34563 L
.94101 .34681 L
.94101 .34681 L
.94075 .35018 L
.94075 .35018 L
.93969 .352 L
.93969 .352 L
.93841 .35318 L
.93841 .35318 L
.93706 .35415 L
.93706 .35415 L
.93569 .35505 L
.93569 .35505 L
.93431 .35593 L
.93431 .35593 L
.93293 .35682 L
.93293 .35682 L
.93156 .35772 L
.93156 .35772 L
.93019 .35865 L
.93019 .35865 L
.92883 .35961 L
.92883 .35961 L
.92749 .3606 L
.92749 .3606 L
.92615 .36163 L
.92615 .36163 L
.92559 .3621 L
.92559 .3621 L
.92495 .36309 L
.92495 .36309 L
.9239 .365 L
.9239 .365 L
.92286 .36698 L
.92286 .36698 L
.9218 .36891 L
.9218 .36891 L
.92071 .37075 L
.92071 .37075 L
.9196 .37253 L
.9196 .37253 L
.91871 .37396 L
.91871 .37396 L
.92163 .3794 L
.92163 .3794 L
.92338 .37976 L
.92338 .37976 L
.925 .37963 L
.925 .37963 L
.92654 .37923 L
.92654 .37923 L
.92803 .37867 L
.92803 .37867 L
.92948 .37799 L
.92948 .37799 L
.93091 .3772 L
.93091 .3772 L
.93231 .37633 L
.93231 .37633 L
.93369 .37538 L
.93369 .37538 L
.93504 .37433 L
.93504 .37433 L
.93636 .37318 L
.93636 .37318 L
.93766 .37195 L
.93766 .37195 L
.93893 .37063 L
.93893 .37063 L
.94018 .36928 L
.94018 .36928 L
.94144 .36795 L
.94144 .36795 L
.94269 .36672 L
.94269 .36672 L
.94272 .3667 L
.94272 .3667 L
.94415 .36595 L
.94415 .36595 L
.94561 .36527 L
.94561 .36527 L
.94713 .36481 L
.94713 .36481 L
.94848 .36497 L
.94848 .36497 L
.95065 .37455 L
.95065 .37455 L
.95056 .37668 L
.95056 .37668 L
.94964 .37934 L
.94964 .37934 L
.94837 .38075 L
.94837 .38075 L
.94699 .38175 L
.94699 .38175 L
.94557 .3826 L
.94557 .3826 L
.94414 .38338 L
.94414 .38338 L
.9427 .38415 L
.9427 .38415 L
.94125 .38491 L
.94125 .38491 L
.93982 .3857 L
.93982 .3857 L
.9384 .38654 L
.9384 .38654 L
.93699 .38745 L
.93699 .38745 L
.93562 .3885 L
.93562 .3885 L
.93561 .38852 L
.93561 .38852 L
.93667 .39265 L
.93667 .39265 L
.93872 .39439 L
.93872 .39439 L
.94044 .39474 L
.94044 .39474 L
.94206 .39466 L
.94206 .39466 L
.94363 .3944 L
.94363 .3944 L
.94518 .39405 L
.94518 .39405 L
.94672 .39365 L
.94672 .39365 L
.94825 .39325 L
.94825 .39325 L
.9498 .39288 L
.9498 .39288 L
.95136 .39257 L
.95136 .39257 L
.95295 .39241 L
.95295 .39241 L
.95462 .39257 L
.95462 .39257 L
.9563 .39333 L
.9563 .39333 L
.95648 .39354 L
.95648 .39354 L
.95855 .39544 L
.95855 .39544 L
.96035 .3962 L
.96035 .3962 L
.96194 .39601 L
.96194 .39601 L
.96327 .3947 L
.96327 .3947 L
.96435 .39231 L
.96435 .39231 L
.95206 .34891 L
.93572 .30688 L
.91549 .26657 L
.89153 .22836 L
F
0 .921 .996 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89365 .76165 L
.89365 .76165 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88617 .75668 L
.88617 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87263 .75766 L
.87263 .75766 L
.87289 .75448 L
.87289 .75448 L
.87259 .7521 L
.87259 .7521 L
.87193 .75023 L
.87193 .75023 L
.87114 .74856 L
.87114 .74856 L
.8703 .74696 L
.8703 .74696 L
.86965 .7457 L
.86965 .7457 L
.86955 .74522 L
.86955 .74522 L
.86915 .74295 L
.86915 .74295 L
.86877 .74062 L
.86877 .74062 L
.86834 .73837 L
.86834 .73837 L
.86781 .73626 L
.86781 .73626 L
.86718 .7343 L
.86718 .7343 L
.86661 .73277 L
.86661 .73277 L
.86649 .73242 L
.86649 .73242 L
.86585 .73047 L
.86585 .73047 L
.86518 .72854 L
.86518 .72854 L
.86449 .72665 L
.86449 .72665 L
.86377 .7248 L
.86377 .7248 L
.8626 .72366 L
.8626 .72366 L
.86203 .72156 L
.86203 .72156 L
.8614 .71954 L
.8614 .71954 L
.86116 .71885 L
.86116 .71885 L
.86065 .7177 L
.86065 .7177 L
.85987 .71593 L
.85987 .71593 L
.85908 .71415 L
.85908 .71415 L
.8583 .71236 L
.8583 .71236 L
.85685 .71169 L
.85685 .71169 L
.85631 .70947 L
.85631 .70947 L
.85575 .70729 L
.85575 .70729 L
.85516 .70518 L
.85516 .70518 L
.85515 .70516 L
.85515 .70516 L
.85441 .70327 L
.85441 .70327 L
.85367 .70135 L
.85367 .70135 L
.85296 .69939 L
.85296 .69939 L
.85226 .69739 L
.85226 .69739 L
.85157 .69536 L
.85157 .69536 L
.85087 .69335 L
.85087 .69335 L
.85083 .69301 L
.85083 .69301 L
.85031 .69106 L
.85031 .69106 L
.84976 .68874 L
.84976 .68874 L
.84927 .6863 L
.84927 .6863 L
.84885 .6837 L
.84885 .6837 L
.84869 .68244 L
.84869 .68244 L
.84857 .68081 L
.84857 .68081 L
.84854 .67739 L
.84854 .67739 L
.84902 .67341 L
.84902 .67341 L
.8526 .66608 L
.8526 .66608 L
.8559 .6621 L
.8559 .6621 L
.85731 .66284 L
.85731 .66284 L
.85901 .66294 L
.85901 .66294 L
.86068 .66309 L
.86068 .66309 L
.86227 .66343 L
.86227 .66343 L
.86376 .66398 L
.86376 .66398 L
.86516 .66474 L
.86516 .66474 L
.86647 .66572 L
.86647 .66572 L
.86766 .66693 L
.86766 .66693 L
.86873 .66842 L
.86873 .66842 L
.87047 .66843 L
.87047 .66843 L
.87163 .66971 L
.87163 .66971 L
.87276 .67107 L
.87276 .67107 L
.87385 .67249 L
.87385 .67249 L
.87492 .67396 L
.87492 .67396 L
.87597 .67547 L
.87597 .67547 L
.87701 .677 L
.87701 .677 L
.87756 .67783 L
.87756 .67783 L
.87797 .67869 L
.87797 .67869 L
.87879 .68067 L
.87879 .68067 L
.88021 .68137 L
.88021 .68137 L
.88129 .6828 L
.88129 .6828 L
.88237 .68422 L
.88237 .68422 L
.88345 .68563 L
.88345 .68563 L
.88455 .68701 L
.88455 .68701 L
.88565 .68837 L
.88565 .68837 L
.88677 .68971 L
.88677 .68971 L
.8879 .69101 L
.8879 .69101 L
.88904 .69227 L
.88904 .69227 L
.89021 .6935 L
.89021 .6935 L
.8909 .6942 L
.8909 .6942 L
.89139 .69469 L
.89139 .69469 L
.89259 .69584 L
.89259 .69584 L
.89383 .69691 L
.89383 .69691 L
.89512 .6979 L
.89512 .6979 L
.89646 .69876 L
.89646 .69876 L
.89788 .69948 L
.89788 .69948 L
.8994 .69999 L
.8994 .69999 L
.90109 .70015 L
.90109 .70015 L
.90186 .70217 L
.90186 .70217 L
.90331 .70281 L
.90331 .70281 L
.90482 .70335 L
.90482 .70335 L
.9064 .70375 L
.9064 .70375 L
.90808 .70393 L
.90808 .70393 L
.90994 .70376 L
.90994 .70376 L
.91012 .70374 L
.91012 .70374 L
.91177 .70364 L
.91177 .70364 L
.91365 .70342 L
.91365 .70342 L
.9156 .70306 L
.9156 .70306 L
.91763 .70251 L
.91763 .70251 L
.91989 .70149 L
.91989 .70149 L
.92262 .69903 L
.92262 .69903 L
.92465 .69122 L
.92465 .69122 L
.92328 .6904 L
.92328 .6904 L
.92186 .68969 L
.92186 .68969 L
.92047 .68891 L
.92047 .68891 L
.91912 .68803 L
.91912 .68803 L
.91782 .68705 L
.91782 .68705 L
.91657 .68596 L
.91657 .68596 L
.91595 .68536 L
.91595 .68536 L
.91547 .68452 L
.91547 .68452 L
.91451 .68277 L
.91451 .68277 L
.91352 .68108 L
.91352 .68108 L
.91247 .67952 L
.91247 .67952 L
.91137 .67805 L
.91137 .67805 L
.91024 .67667 L
.91024 .67667 L
.90908 .67535 L
.90908 .67535 L
.9079 .67405 L
.9079 .67405 L
.90673 .67276 L
.90673 .67276 L
.90517 .67235 L
.90517 .67235 L
.90437 .67018 L
.90437 .67018 L
.90435 .67015 L
.90435 .67015 L
.90331 .6686 L
.90331 .6686 L
.90227 .66697 L
.90227 .66697 L
.90124 .6653 L
.90124 .6653 L
.90022 .6636 L
.90022 .6636 L
.89921 .66185 L
.89921 .66185 L
.89822 .66006 L
.89822 .66006 L
.89725 .65821 L
.89725 .65821 L
.8968 .65729 L
.8968 .65729 L
.89645 .65592 L
.89645 .65592 L
.89607 .65252 L
.89607 .65252 L
.89693 .6478 L
.89693 .6478 L
.89873 .6454 L
.89873 .6454 L
.90082 .6443 L
.90082 .6443 L
.9026 .64404 L
.9026 .64404 L
.90424 .64419 L
.90424 .64419 L
.90578 .6446 L
.90578 .6446 L
.90725 .6452 L
.90725 .6452 L
.90866 .64596 L
.90866 .64596 L
.91003 .64684 L
.91003 .64684 L
.91137 .64783 L
.91137 .64783 L
.91267 .6489 L
.91267 .6489 L
.91395 .65004 L
.91395 .65004 L
.9152 .65123 L
.9152 .65123 L
.91645 .65245 L
.91645 .65245 L
.91768 .65369 L
.91768 .65369 L
.91892 .65494 L
.91892 .65494 L
.92015 .65617 L
.92015 .65617 L
.92061 .65661 L
.92061 .65661 L
.92144 .65728 L
.92144 .65728 L
.92275 .6583 L
.92275 .6583 L
.92407 .6593 L
.92407 .6593 L
.9254 .66029 L
.9254 .66029 L
.92674 .66124 L
.92674 .66124 L
.92809 .66217 L
.92809 .66217 L
.92945 .66305 L
.92945 .66305 L
.93083 .6639 L
.93083 .6639 L
.93223 .66469 L
.93223 .66469 L
.93366 .66538 L
.93366 .66538 L
.93518 .66584 L
.93518 .66584 L
.9371 .66528 L
.9371 .66528 L
.93865 .66332 L
.93865 .66332 L
.94087 .65493 L
.94087 .65493 L
.94101 .65377 L
.94101 .65377 L
.94076 .65038 L
.94076 .65038 L
.9397 .64857 L
.9397 .64857 L
.93842 .64738 L
.93842 .64738 L
.93707 .6464 L
.93707 .6464 L
.9357 .6455 L
.9357 .6455 L
.93432 .64461 L
.93432 .64461 L
.93295 .64371 L
.93295 .64371 L
.93158 .64278 L
.93158 .64278 L
.93023 .64182 L
.93023 .64182 L
.92888 .64082 L
.92888 .64082 L
.92756 .63977 L
.92756 .63977 L
.92631 .63872 L
.92631 .63872 L
.92626 .63862 L
.92626 .63862 L
.9253 .63643 L
.9253 .63643 L
.92446 .63384 L
.92446 .63384 L
.92373 .63083 L
.92373 .63083 L
.9233 .62801 L
.9233 .62801 L
.92541 .62526 L
.92541 .62526 L
.92726 .62456 L
.92726 .62456 L
.92893 .62451 L
.92893 .62451 L
.9305 .62479 L
.9305 .62479 L
.93201 .62531 L
.93201 .62531 L
.93346 .62602 L
.93346 .62602 L
.93486 .62687 L
.93486 .62687 L
.93623 .62787 L
.93623 .62787 L
.93755 .62899 L
.93755 .62899 L
.93885 .63021 L
.93885 .63021 L
.94012 .63149 L
.94012 .63149 L
.9414 .63277 L
.9414 .63277 L
.94251 .63381 L
.94251 .63381 L
.94271 .63393 L
.94271 .63393 L
.94414 .63467 L
.94414 .63467 L
.9456 .63533 L
.9456 .63533 L
.94712 .63579 L
.94712 .63579 L
.94851 .63562 L
.94851 .63562 L
.95067 .62604 L
.95067 .62604 L
.95059 .6238 L
.95059 .6238 L
.94966 .62114 L
.94966 .62114 L
.9484 .61971 L
.9484 .61971 L
.94703 .61868 L
.94703 .61868 L
.94563 .61778 L
.94563 .61778 L
.94421 .61693 L
.94421 .61693 L
.9428 .61605 L
.9428 .61605 L
.9414 .61512 L
.9414 .61512 L
.94003 .61408 L
.94003 .61408 L
.93875 .61287 L
.93875 .61287 L
.94149 .60826 L
.94149 .60826 L
.94329 .60758 L
.94329 .60758 L
.94496 .60742 L
.94496 .60742 L
.94658 .60751 L
.94658 .60751 L
.94816 .60772 L
.94816 .60772 L
.94973 .60798 L
.94973 .60798 L
.95131 .60821 L
.95131 .60821 L
.95291 .60832 L
.95291 .60832 L
.95459 .60813 L
.95459 .60813 L
.95638 .60727 L
.95638 .60727 L
.95645 .60719 L
.95645 .60719 L
.95854 .60521 L
.95854 .60521 L
.96035 .60441 L
.96035 .60441 L
.96194 .60458 L
.96194 .60458 L
.96327 .60589 L
.96327 .60589 L
.96435 .60828 L
.96435 .60828 L
.95206 .65167 L
.93572 .69371 L
.91549 .73401 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89365 .23893 L
.89365 .23893 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25132 L
.89154 .25132 L
.88617 .2439 L
.88617 .2439 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87263 .24292 L
.87263 .24292 L
.87289 .2461 L
.87289 .2461 L
.87259 .24849 L
.87259 .24849 L
.87193 .25036 L
.87193 .25036 L
.87114 .25202 L
.87114 .25202 L
.8703 .25363 L
.8703 .25363 L
.86965 .25488 L
.86965 .25488 L
.86955 .25536 L
.86955 .25536 L
.86915 .25764 L
.86915 .25764 L
.86877 .25996 L
.86877 .25996 L
.86834 .26221 L
.86834 .26221 L
.86781 .26432 L
.86781 .26432 L
.86718 .26628 L
.86718 .26628 L
.86661 .26781 L
.86661 .26781 L
.86649 .26817 L
.86649 .26817 L
.86585 .27011 L
.86585 .27011 L
.86518 .27204 L
.86518 .27204 L
.86449 .27393 L
.86449 .27393 L
.86377 .27578 L
.86377 .27578 L
.8626 .27692 L
.8626 .27692 L
.86203 .27902 L
.86203 .27902 L
.8614 .28104 L
.8614 .28104 L
.86116 .28173 L
.86116 .28173 L
.86065 .28288 L
.86065 .28288 L
.85987 .28466 L
.85987 .28466 L
.85908 .28644 L
.85908 .28644 L
.8583 .28822 L
.8583 .28822 L
.85685 .28889 L
.85685 .28889 L
.85631 .29111 L
.85631 .29111 L
.85575 .29329 L
.85575 .29329 L
.85516 .2954 L
.85516 .2954 L
.85515 .29543 L
.85515 .29543 L
.85441 .29731 L
.85441 .29731 L
.85367 .29924 L
.85367 .29924 L
.85296 .30119 L
.85296 .30119 L
.85226 .30319 L
.85226 .30319 L
.85157 .30523 L
.85157 .30523 L
.85087 .30723 L
.85087 .30723 L
.85083 .30757 L
.85083 .30757 L
.85031 .30952 L
.85031 .30952 L
.84976 .31184 L
.84976 .31184 L
.84927 .31428 L
.84927 .31428 L
.84885 .31688 L
.84885 .31688 L
.84869 .31815 L
.84869 .31815 L
.84857 .31977 L
.84857 .31977 L
.84854 .3232 L
.84854 .3232 L
.84902 .32718 L
.84902 .32718 L
.8526 .3345 L
.8526 .3345 L
.8559 .33849 L
.8559 .33849 L
.85731 .33775 L
.85731 .33775 L
.85901 .33765 L
.85901 .33765 L
.86068 .33749 L
.86068 .33749 L
.86227 .33715 L
.86227 .33715 L
.86376 .3366 L
.86376 .3366 L
.86516 .33584 L
.86516 .33584 L
.86647 .33487 L
.86647 .33487 L
.86766 .33365 L
.86766 .33365 L
.86873 .33216 L
.86873 .33216 L
.87047 .33215 L
.87047 .33215 L
.87163 .33087 L
.87163 .33087 L
.87276 .32952 L
.87276 .32952 L
.87385 .3281 L
.87385 .3281 L
.87492 .32662 L
.87492 .32662 L
.87597 .32511 L
.87597 .32511 L
.87701 .32358 L
.87701 .32358 L
.87756 .32275 L
.87756 .32275 L
.87797 .32189 L
.87797 .32189 L
.87879 .31992 L
.87879 .31992 L
.88021 .31921 L
.88021 .31921 L
.88129 .31778 L
.88129 .31778 L
.88237 .31636 L
.88237 .31636 L
.88345 .31496 L
.88345 .31496 L
.88455 .31357 L
.88455 .31357 L
.88565 .31221 L
.88565 .31221 L
.88677 .31088 L
.88677 .31088 L
.8879 .30957 L
.8879 .30957 L
.88904 .30831 L
.88904 .30831 L
.89021 .30708 L
.89021 .30708 L
.8909 .30638 L
.8909 .30638 L
.89139 .30589 L
.89139 .30589 L
.89259 .30474 L
.89259 .30474 L
.89383 .30367 L
.89383 .30367 L
.89512 .30269 L
.89512 .30269 L
.89646 .30182 L
.89646 .30182 L
.89788 .3011 L
.89788 .3011 L
.8994 .3006 L
.8994 .3006 L
.90109 .30044 L
.90109 .30044 L
.90186 .29841 L
.90186 .29841 L
.90331 .29777 L
.90331 .29777 L
.90482 .29723 L
.90482 .29723 L
.9064 .29683 L
.9064 .29683 L
.90808 .29665 L
.90808 .29665 L
.90994 .29682 L
.90994 .29682 L
.91012 .29685 L
.91012 .29685 L
.91177 .29694 L
.91177 .29694 L
.91365 .29716 L
.91365 .29716 L
.9156 .29752 L
.9156 .29752 L
.91763 .29808 L
.91763 .29808 L
.91989 .2991 L
.91989 .2991 L
.92262 .30155 L
.92262 .30155 L
.92465 .30936 L
.92465 .30936 L
.92328 .31018 L
.92328 .31018 L
.92186 .31089 L
.92186 .31089 L
.92047 .31167 L
.92047 .31167 L
.91912 .31255 L
.91912 .31255 L
.91782 .31353 L
.91782 .31353 L
.91657 .31462 L
.91657 .31462 L
.91595 .31522 L
.91595 .31522 L
.91547 .31606 L
.91547 .31606 L
.91451 .31782 L
.91451 .31782 L
.91352 .3195 L
.91352 .3195 L
.91247 .32107 L
.91247 .32107 L
.91137 .32253 L
.91137 .32253 L
.91024 .32391 L
.91024 .32391 L
.90908 .32524 L
.90908 .32524 L
.9079 .32653 L
.9079 .32653 L
.90673 .32782 L
.90673 .32782 L
.90517 .32823 L
.90517 .32823 L
.90437 .3304 L
.90437 .3304 L
.90435 .33043 L
.90435 .33043 L
.90331 .33198 L
.90331 .33198 L
.90227 .33361 L
.90227 .33361 L
.90124 .33528 L
.90124 .33528 L
.90022 .33699 L
.90022 .33699 L
.89921 .33873 L
.89921 .33873 L
.89822 .34052 L
.89822 .34052 L
.89725 .34237 L
.89725 .34237 L
.8968 .3433 L
.8968 .3433 L
.89645 .34467 L
.89645 .34467 L
.89607 .34806 L
.89607 .34806 L
.89693 .35278 L
.89693 .35278 L
.89873 .35518 L
.89873 .35518 L
.90082 .35628 L
.90082 .35628 L
.9026 .35654 L
.9026 .35654 L
.90424 .3564 L
.90424 .3564 L
.90578 .35599 L
.90578 .35599 L
.90725 .35538 L
.90725 .35538 L
.90866 .35462 L
.90866 .35462 L
.91003 .35374 L
.91003 .35374 L
.91137 .35275 L
.91137 .35275 L
.91267 .35168 L
.91267 .35168 L
.91395 .35054 L
.91395 .35054 L
.9152 .34935 L
.9152 .34935 L
.91645 .34813 L
.91645 .34813 L
.91768 .34689 L
.91768 .34689 L
.91892 .34564 L
.91892 .34564 L
.92015 .34441 L
.92015 .34441 L
.92061 .34397 L
.92061 .34397 L
.92144 .34331 L
.92144 .34331 L
.92275 .34228 L
.92275 .34228 L
.92407 .34128 L
.92407 .34128 L
.9254 .3403 L
.9254 .3403 L
.92674 .33934 L
.92674 .33934 L
.92809 .33842 L
.92809 .33842 L
.92945 .33753 L
.92945 .33753 L
.93083 .33669 L
.93083 .33669 L
.93223 .3359 L
.93223 .3359 L
.93366 .3352 L
.93366 .3352 L
.93518 .33474 L
.93518 .33474 L
.9371 .33531 L
.9371 .33531 L
.93865 .33726 L
.93865 .33726 L
.94087 .34565 L
.94087 .34565 L
.94101 .34681 L
.94101 .34681 L
.94076 .3502 L
.94076 .3502 L
.9397 .35202 L
.9397 .35202 L
.93842 .3532 L
.93842 .3532 L
.93707 .35418 L
.93707 .35418 L
.9357 .35508 L
.9357 .35508 L
.93432 .35597 L
.93432 .35597 L
.93295 .35688 L
.93295 .35688 L
.93158 .3578 L
.93158 .3578 L
.93023 .35876 L
.93023 .35876 L
.92888 .35976 L
.92888 .35976 L
.92756 .36081 L
.92756 .36081 L
.92631 .36186 L
.92631 .36186 L
.92626 .36196 L
.92626 .36196 L
.9253 .36415 L
.9253 .36415 L
.92446 .36675 L
.92446 .36675 L
.92373 .36975 L
.92373 .36975 L
.9233 .37257 L
.9233 .37257 L
.92541 .37533 L
.92541 .37533 L
.92726 .37602 L
.92726 .37602 L
.92893 .37607 L
.92893 .37607 L
.9305 .37579 L
.9305 .37579 L
.93201 .37527 L
.93201 .37527 L
.93346 .37457 L
.93346 .37457 L
.93486 .37371 L
.93486 .37371 L
.93623 .37271 L
.93623 .37271 L
.93755 .37159 L
.93755 .37159 L
.93885 .37037 L
.93885 .37037 L
.94012 .36909 L
.94012 .36909 L
.9414 .36781 L
.9414 .36781 L
.94251 .36677 L
.94251 .36677 L
.94271 .36666 L
.94271 .36666 L
.94414 .36591 L
.94414 .36591 L
.9456 .36525 L
.9456 .36525 L
.94712 .36479 L
.94712 .36479 L
.94851 .36496 L
.94851 .36496 L
.95067 .37454 L
.95067 .37454 L
.95059 .37678 L
.95059 .37678 L
.94966 .37944 L
.94966 .37944 L
.9484 .38087 L
.9484 .38087 L
.94703 .38191 L
.94703 .38191 L
.94563 .3828 L
.94563 .3828 L
.94421 .38366 L
.94421 .38366 L
.9428 .38453 L
.9428 .38453 L
.9414 .38546 L
.9414 .38546 L
.94003 .3865 L
.94003 .3865 L
.93875 .38771 L
.93875 .38771 L
.94149 .39233 L
.94149 .39233 L
.94329 .393 L
.94329 .393 L
.94496 .39316 L
.94496 .39316 L
.94658 .39307 L
.94658 .39307 L
.94816 .39286 L
.94816 .39286 L
.94973 .3926 L
.94973 .3926 L
.95131 .39237 L
.95131 .39237 L
.95291 .39226 L
.95291 .39226 L
.95459 .39245 L
.95459 .39245 L
.95638 .39331 L
.95638 .39331 L
.95645 .39339 L
.95645 .39339 L
.95854 .39538 L
.95854 .39538 L
.96035 .39617 L
.96035 .39617 L
.96194 .396 L
.96194 .396 L
.96327 .39469 L
.96327 .39469 L
.96435 .3923 L
.96435 .3923 L
.95206 .34891 L
.93572 .30688 L
.91549 .26657 L
.89153 .22836 L
F
.087 .996 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89366 .76165 L
.89366 .76165 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88824 .75726 L
.88824 .75726 L
.89154 .74927 L
.89154 .74927 L
.88617 .75668 L
.88617 .75668 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87263 .75766 L
.87263 .75766 L
.87289 .75448 L
.87289 .75448 L
.87259 .75209 L
.87259 .75209 L
.87194 .75022 L
.87194 .75022 L
.87114 .74856 L
.87114 .74856 L
.87031 .74695 L
.87031 .74695 L
.86966 .74571 L
.86966 .74571 L
.86956 .74521 L
.86956 .74521 L
.86916 .74293 L
.86916 .74293 L
.86879 .7406 L
.86879 .7406 L
.86836 .73834 L
.86836 .73834 L
.86783 .73622 L
.86783 .73622 L
.86721 .73425 L
.86721 .73425 L
.86668 .73282 L
.86668 .73282 L
.86653 .73236 L
.86653 .73236 L
.86589 .7304 L
.86589 .7304 L
.86523 .72846 L
.86523 .72846 L
.86455 .72656 L
.86455 .72656 L
.86384 .72469 L
.86384 .72469 L
.8627 .7235 L
.8627 .7235 L
.86214 .72138 L
.86214 .72138 L
.86152 .71934 L
.86152 .71934 L
.86142 .71901 L
.86142 .71901 L
.86078 .7175 L
.86078 .7175 L
.86001 .71569 L
.86001 .71569 L
.85925 .71388 L
.85925 .71388 L
.85848 .71205 L
.85848 .71205 L
.85711 .71124 L
.85711 .71124 L
.85663 .70893 L
.85663 .70893 L
.85612 .70665 L
.85612 .70665 L
.85587 .7056 L
.85587 .7056 L
.8555 .70455 L
.8555 .70455 L
.85482 .70255 L
.85482 .70255 L
.85416 .70049 L
.85416 .70049 L
.85354 .69836 L
.85354 .69836 L
.85295 .69614 L
.85295 .69614 L
.85243 .69389 L
.85243 .69389 L
.85242 .69383 L
.85242 .69383 L
.85202 .69125 L
.85202 .69125 L
.85175 .6884 L
.85175 .6884 L
.85172 .68506 L
.85172 .68506 L
.85179 .68406 L
.85179 .68406 L
.85262 .67988 L
.85262 .67988 L
.85442 .67609 L
.85442 .67609 L
.85481 .67552 L
.85481 .67552 L
.85802 .67256 L
.85802 .67256 L
.86023 .67161 L
.86023 .67161 L
.86215 .67127 L
.86215 .67127 L
.86358 .67125 L
.86358 .67125 L
.86389 .67131 L
.86389 .67131 L
.86542 .67178 L
.86542 .67178 L
.86684 .67249 L
.86684 .67249 L
.8686 .67249 L
.8686 .67249 L
.87 .67324 L
.87 .67324 L
.87134 .67412 L
.87134 .67412 L
.87263 .67511 L
.87263 .67511 L
.87369 .67601 L
.87369 .67601 L
.87387 .6762 L
.87387 .6762 L
.87503 .67747 L
.87503 .67747 L
.87612 .67888 L
.87612 .67888 L
.87714 .68044 L
.87714 .68044 L
.87807 .68218 L
.87807 .68218 L
.87981 .68222 L
.87981 .68222 L
.88095 .68352 L
.88095 .68352 L
.88208 .68482 L
.88208 .68482 L
.88321 .68613 L
.88321 .68613 L
.88434 .68744 L
.88434 .68744 L
.88548 .68873 L
.88548 .68873 L
.88662 .69001 L
.88662 .69001 L
.88777 .69126 L
.88777 .69126 L
.88894 .69249 L
.88894 .69249 L
.89012 .69368 L
.89012 .69368 L
.89039 .69394 L
.89039 .69394 L
.89131 .69485 L
.89131 .69485 L
.89253 .69597 L
.89253 .69597 L
.89378 .69702 L
.89378 .69702 L
.89508 .69798 L
.89508 .69798 L
.89643 .69883 L
.89643 .69883 L
.89785 .69953 L
.89785 .69953 L
.89938 .70002 L
.89938 .70002 L
.90109 .70016 L
.90109 .70016 L
.90184 .7022 L
.90184 .7022 L
.9033 .70284 L
.9033 .70284 L
.90481 .70338 L
.90481 .70338 L
.90639 .70377 L
.90639 .70377 L
.90807 .70395 L
.90807 .70395 L
.90993 .70377 L
.90993 .70377 L
.91014 .70375 L
.91014 .70375 L
.91177 .70365 L
.91177 .70365 L
.91365 .70343 L
.91365 .70343 L
.91559 .70306 L
.91559 .70306 L
.91763 .70251 L
.91763 .70251 L
.91989 .70149 L
.91989 .70149 L
.92262 .69903 L
.92262 .69903 L
.92466 .69122 L
.92466 .69122 L
.92328 .6904 L
.92328 .6904 L
.92186 .68968 L
.92186 .68968 L
.92047 .68891 L
.92047 .68891 L
.91913 .68803 L
.91913 .68803 L
.91783 .68704 L
.91783 .68704 L
.91658 .68595 L
.91658 .68595 L
.916 .68538 L
.916 .68538 L
.91549 .68448 L
.91549 .68448 L
.91453 .68271 L
.91453 .68271 L
.91355 .68102 L
.91355 .68102 L
.9125 .67943 L
.9125 .67943 L
.91141 .67795 L
.91141 .67795 L
.91029 .67655 L
.91029 .67655 L
.90914 .6752 L
.90914 .6752 L
.90798 .67387 L
.90798 .67387 L
.90682 .67254 L
.90682 .67254 L
.90542 .67176 L
.90542 .67176 L
.90501 .67042 L
.90501 .67042 L
.90456 .66972 L
.90456 .66972 L
.90356 .668 L
.90356 .668 L
.90259 .66619 L
.90259 .66619 L
.90166 .66428 L
.90166 .66428 L
.90077 .66224 L
.90077 .66224 L
.89994 .66005 L
.89994 .66005 L
.89941 .65832 L
.89941 .65832 L
.9029 .65002 L
.9029 .65002 L
.90404 .64937 L
.90404 .64937 L
.90592 .64887 L
.90592 .64887 L
.90761 .64886 L
.90761 .64886 L
.90919 .64917 L
.90919 .64917 L
.91069 .64969 L
.91069 .64969 L
.91213 .65039 L
.91213 .65039 L
.91351 .65123 L
.91351 .65123 L
.91486 .65217 L
.91486 .65217 L
.91618 .65319 L
.91618 .65319 L
.91747 .65427 L
.91747 .65427 L
.91875 .65539 L
.91875 .65539 L
.91982 .65632 L
.91982 .65632 L
.92004 .65649 L
.92004 .65649 L
.92137 .65747 L
.92137 .65747 L
.9227 .65845 L
.9227 .65845 L
.92403 .65942 L
.92403 .65942 L
.92536 .66038 L
.92536 .66038 L
.92671 .66132 L
.92671 .66132 L
.92806 .66222 L
.92806 .66222 L
.92943 .6631 L
.92943 .6631 L
.93081 .66393 L
.93081 .66393 L
.93221 .66472 L
.93221 .66472 L
.93365 .66541 L
.93365 .66541 L
.93518 .66586 L
.93518 .66586 L
.93709 .6653 L
.93709 .6653 L
.93866 .66332 L
.93866 .66332 L
.94088 .65488 L
.94088 .65488 L
.94102 .65378 L
.94102 .65378 L
.94077 .65035 L
.94077 .65035 L
.93971 .64853 L
.93971 .64853 L
.93844 .64734 L
.93844 .64734 L
.93709 .64635 L
.93709 .64635 L
.93573 .64542 L
.93573 .64542 L
.93436 .64451 L
.93436 .64451 L
.93299 .64358 L
.93299 .64358 L
.93164 .6426 L
.93164 .6426 L
.93031 .64158 L
.93031 .64158 L
.92899 .64049 L
.92899 .64049 L
.92771 .6393 L
.92771 .6393 L
.92753 .63912 L
.92753 .63912 L
.92686 .63676 L
.92686 .63676 L
.92777 .62936 L
.92777 .62936 L
.92956 .62802 L
.92956 .62802 L
.93134 .62761 L
.93134 .62761 L
.93296 .62773 L
.93296 .62773 L
.93448 .62817 L
.93448 .62817 L
.93594 .62886 L
.93594 .62886 L
.93733 .62974 L
.93733 .62974 L
.93868 .63077 L
.93868 .63077 L
.94 .6319 L
.94 .6319 L
.94131 .63306 L
.94131 .63306 L
.94205 .63367 L
.94205 .63367 L
.94268 .63402 L
.94268 .63402 L
.94412 .63474 L
.94412 .63474 L
.94559 .63539 L
.94559 .63539 L
.94711 .63584 L
.94711 .63584 L
.94855 .63563 L
.94855 .63563 L
.95073 .62606 L
.95073 .62606 L
.95065 .62358 L
.95065 .62358 L
.94972 .62092 L
.94972 .62092 L
.94847 .61945 L
.94847 .61945 L
.94712 .61834 L
.94712 .61834 L
.94574 .61734 L
.94574 .61734 L
.94437 .61631 L
.94437 .61631 L
.94302 .61519 L
.94302 .61519 L
.94173 .61384 L
.94173 .61384 L
.94154 .61359 L
.94154 .61359 L
.94233 .61148 L
.94233 .61148 L
.94447 .60945 L
.94447 .60945 L
.94627 .60879 L
.94627 .60879 L
.94795 .60858 L
.94795 .60858 L
.94959 .60857 L
.94959 .60857 L
.95121 .60864 L
.95121 .60864 L
.95284 .60864 L
.95284 .60864 L
.95453 .60838 L
.95453 .60838 L
.95639 .60743 L
.95639 .60743 L
.95655 .60731 L
.95655 .60731 L
.9585 .60535 L
.9585 .60535 L
.96033 .60447 L
.96033 .60447 L
.96193 .60461 L
.96193 .60461 L
.96327 .6059 L
.96327 .6059 L
.96435 .60828 L
.96435 .60828 L
.95206 .65167 L
.93572 .69371 L
.91549 .73401 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89366 .23893 L
.89366 .23893 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88824 .24332 L
.88824 .24332 L
.89154 .25132 L
.89154 .25132 L
.88617 .24391 L
.88617 .24391 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87263 .24293 L
.87263 .24293 L
.87289 .2461 L
.87289 .2461 L
.87259 .24849 L
.87259 .24849 L
.87194 .25036 L
.87194 .25036 L
.87114 .25203 L
.87114 .25203 L
.87031 .25363 L
.87031 .25363 L
.86966 .25487 L
.86966 .25487 L
.86956 .25538 L
.86956 .25538 L
.86916 .25766 L
.86916 .25766 L
.86879 .25999 L
.86879 .25999 L
.86836 .26225 L
.86836 .26225 L
.86783 .26436 L
.86783 .26436 L
.86721 .26633 L
.86721 .26633 L
.86668 .26777 L
.86668 .26777 L
.86653 .26822 L
.86653 .26822 L
.86589 .27018 L
.86589 .27018 L
.86523 .27212 L
.86523 .27212 L
.86455 .27403 L
.86455 .27403 L
.86384 .2759 L
.86384 .2759 L
.8627 .27708 L
.8627 .27708 L
.86214 .27921 L
.86214 .27921 L
.86152 .28125 L
.86152 .28125 L
.86142 .28158 L
.86142 .28158 L
.86078 .28308 L
.86078 .28308 L
.86001 .28489 L
.86001 .28489 L
.85925 .28671 L
.85925 .28671 L
.85848 .28853 L
.85848 .28853 L
.85711 .28934 L
.85711 .28934 L
.85663 .29166 L
.85663 .29166 L
.85612 .29394 L
.85612 .29394 L
.85587 .29499 L
.85587 .29499 L
.8555 .29603 L
.8555 .29603 L
.85482 .29803 L
.85482 .29803 L
.85416 .3001 L
.85416 .3001 L
.85354 .30223 L
.85354 .30223 L
.85295 .30444 L
.85295 .30444 L
.85243 .30669 L
.85243 .30669 L
.85242 .30676 L
.85242 .30676 L
.85202 .30933 L
.85202 .30933 L
.85175 .31218 L
.85175 .31218 L
.85172 .31552 L
.85172 .31552 L
.85179 .31653 L
.85179 .31653 L
.85262 .3207 L
.85262 .3207 L
.85442 .3245 L
.85442 .3245 L
.85481 .32506 L
.85481 .32506 L
.85802 .32802 L
.85802 .32802 L
.86023 .32897 L
.86023 .32897 L
.86215 .32932 L
.86215 .32932 L
.86358 .32933 L
.86358 .32933 L
.86389 .32927 L
.86389 .32927 L
.86542 .3288 L
.86542 .3288 L
.86684 .32809 L
.86684 .32809 L
.8686 .32809 L
.8686 .32809 L
.87 .32734 L
.87 .32734 L
.87134 .32647 L
.87134 .32647 L
.87263 .32548 L
.87263 .32548 L
.87369 .32458 L
.87369 .32458 L
.87387 .32438 L
.87387 .32438 L
.87503 .32311 L
.87503 .32311 L
.87612 .3217 L
.87612 .3217 L
.87714 .32014 L
.87714 .32014 L
.87807 .31841 L
.87807 .31841 L
.87981 .31837 L
.87981 .31837 L
.88095 .31707 L
.88095 .31707 L
.88208 .31576 L
.88208 .31576 L
.88321 .31445 L
.88321 .31445 L
.88434 .31314 L
.88434 .31314 L
.88548 .31185 L
.88548 .31185 L
.88662 .31057 L
.88662 .31057 L
.88777 .30932 L
.88777 .30932 L
.88894 .30809 L
.88894 .30809 L
.89012 .3069 L
.89012 .3069 L
.89039 .30664 L
.89039 .30664 L
.89131 .30573 L
.89131 .30573 L
.89253 .30461 L
.89253 .30461 L
.89378 .30356 L
.89378 .30356 L
.89508 .3026 L
.89508 .3026 L
.89643 .30176 L
.89643 .30176 L
.89785 .30105 L
.89785 .30105 L
.89938 .30056 L
.89938 .30056 L
.90109 .30042 L
.90109 .30042 L
.90184 .29838 L
.90184 .29838 L
.9033 .29774 L
.9033 .29774 L
.90481 .29721 L
.90481 .29721 L
.90639 .29681 L
.90639 .29681 L
.90807 .29664 L
.90807 .29664 L
.90993 .29681 L
.90993 .29681 L
.91014 .29683 L
.91014 .29683 L
.91177 .29693 L
.91177 .29693 L
.91365 .29716 L
.91365 .29716 L
.91559 .29752 L
.91559 .29752 L
.91763 .29807 L
.91763 .29807 L
.91989 .29909 L
.91989 .29909 L
.92262 .30155 L
.92262 .30155 L
.92466 .30936 L
.92466 .30936 L
.92328 .31018 L
.92328 .31018 L
.92186 .3109 L
.92186 .3109 L
.92047 .31168 L
.92047 .31168 L
.91913 .31256 L
.91913 .31256 L
.91783 .31354 L
.91783 .31354 L
.91658 .31463 L
.91658 .31463 L
.916 .3152 L
.916 .3152 L
.91549 .3161 L
.91549 .3161 L
.91453 .31787 L
.91453 .31787 L
.91355 .31957 L
.91355 .31957 L
.9125 .32115 L
.9125 .32115 L
.91141 .32263 L
.91141 .32263 L
.91029 .32403 L
.91029 .32403 L
.90914 .32538 L
.90914 .32538 L
.90798 .32671 L
.90798 .32671 L
.90682 .32804 L
.90682 .32804 L
.90542 .32882 L
.90542 .32882 L
.90501 .33016 L
.90501 .33016 L
.90456 .33086 L
.90456 .33086 L
.90356 .33258 L
.90356 .33258 L
.90259 .3344 L
.90259 .3344 L
.90166 .33631 L
.90166 .33631 L
.90077 .33834 L
.90077 .33834 L
.89994 .34053 L
.89994 .34053 L
.89941 .34226 L
.89941 .34226 L
.9029 .35056 L
.9029 .35056 L
.90404 .35121 L
.90404 .35121 L
.90592 .35171 L
.90592 .35171 L
.90761 .35172 L
.90761 .35172 L
.90919 .35142 L
.90919 .35142 L
.91069 .35089 L
.91069 .35089 L
.91213 .35019 L
.91213 .35019 L
.91351 .34935 L
.91351 .34935 L
.91486 .34841 L
.91486 .34841 L
.91618 .34739 L
.91618 .34739 L
.91747 .34631 L
.91747 .34631 L
.91875 .3452 L
.91875 .3452 L
.91982 .34427 L
.91982 .34427 L
.92004 .34409 L
.92004 .34409 L
.92137 .34311 L
.92137 .34311 L
.9227 .34213 L
.9227 .34213 L
.92403 .34116 L
.92403 .34116 L
.92536 .3402 L
.92536 .3402 L
.92671 .33927 L
.92671 .33927 L
.92806 .33836 L
.92806 .33836 L
.92943 .33748 L
.92943 .33748 L
.93081 .33665 L
.93081 .33665 L
.93221 .33587 L
.93221 .33587 L
.93365 .33517 L
.93365 .33517 L
.93518 .33472 L
.93518 .33472 L
.93709 .33528 L
.93709 .33528 L
.93866 .33726 L
.93866 .33726 L
.94088 .3457 L
.94088 .3457 L
.94102 .34681 L
.94102 .34681 L
.94077 .35024 L
.94077 .35024 L
.93971 .35205 L
.93971 .35205 L
.93844 .35325 L
.93844 .35325 L
.93709 .35424 L
.93709 .35424 L
.93573 .35516 L
.93573 .35516 L
.93436 .35607 L
.93436 .35607 L
.93299 .35701 L
.93299 .35701 L
.93164 .35798 L
.93164 .35798 L
.93031 .359 L
.93031 .359 L
.92899 .3601 L
.92899 .3601 L
.92771 .36128 L
.92771 .36128 L
.92753 .36147 L
.92753 .36147 L
.92686 .36383 L
.92686 .36383 L
.92777 .37122 L
.92777 .37122 L
.92956 .37257 L
.92956 .37257 L
.93134 .37297 L
.93134 .37297 L
.93296 .37286 L
.93296 .37286 L
.93448 .37241 L
.93448 .37241 L
.93594 .37172 L
.93594 .37172 L
.93733 .37084 L
.93733 .37084 L
.93868 .36981 L
.93868 .36981 L
.94 .36869 L
.94 .36869 L
.94131 .36752 L
.94131 .36752 L
.94205 .36691 L
.94205 .36691 L
.94268 .36657 L
.94268 .36657 L
.94412 .36585 L
.94412 .36585 L
.94559 .36519 L
.94559 .36519 L
.94711 .36474 L
.94711 .36474 L
.94855 .36495 L
.94855 .36495 L
.95073 .37452 L
.95073 .37452 L
.95065 .377 L
.95065 .377 L
.94972 .37967 L
.94972 .37967 L
.94847 .38113 L
.94847 .38113 L
.94712 .38224 L
.94712 .38224 L
.94574 .38325 L
.94574 .38325 L
.94437 .38427 L
.94437 .38427 L
.94302 .3854 L
.94302 .3854 L
.94173 .38674 L
.94173 .38674 L
.94154 .387 L
.94154 .387 L
.94233 .3891 L
.94233 .3891 L
.94447 .39114 L
.94447 .39114 L
.94627 .39179 L
.94627 .39179 L
.94795 .392 L
.94795 .392 L
.94959 .39201 L
.94959 .39201 L
.95121 .39195 L
.95121 .39195 L
.95284 .39194 L
.95284 .39194 L
.95453 .39221 L
.95453 .39221 L
.95639 .39316 L
.95639 .39316 L
.95655 .39327 L
.95655 .39327 L
.9585 .39523 L
.9585 .39523 L
.96033 .39611 L
.96033 .39611 L
.96193 .39598 L
.96193 .39598 L
.96327 .39468 L
.96327 .39468 L
.96435 .3923 L
.96435 .3923 L
.95206 .34891 L
.93572 .30688 L
.91549 .26657 L
.89153 .22836 L
F
.996 .853 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89367 .76166 L
.89367 .76166 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88825 .75726 L
.88825 .75726 L
.89154 .74926 L
.89154 .74926 L
.88617 .75667 L
.88617 .75667 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76002 L
.87293 .76002 L
.87257 .75904 L
.87257 .75904 L
.87264 .75765 L
.87264 .75765 L
.87289 .75448 L
.87289 .75448 L
.8726 .75209 L
.8726 .75209 L
.87194 .75022 L
.87194 .75022 L
.87115 .74855 L
.87115 .74855 L
.87031 .74694 L
.87031 .74694 L
.86969 .74573 L
.86969 .74573 L
.86957 .74518 L
.86957 .74518 L
.86918 .74289 L
.86918 .74289 L
.86882 .74055 L
.86882 .74055 L
.8684 .73828 L
.8684 .73828 L
.86788 .73615 L
.86788 .73615 L
.86726 .73417 L
.86726 .73417 L
.8668 .73289 L
.8668 .73289 L
.8666 .73225 L
.8666 .73225 L
.86597 .73027 L
.86597 .73027 L
.86532 .72831 L
.86532 .72831 L
.86466 .72638 L
.86466 .72638 L
.86396 .72449 L
.86396 .72449 L
.86288 .72321 L
.86288 .72321 L
.86235 .72104 L
.86235 .72104 L
.86185 .71926 L
.86185 .71926 L
.86173 .71899 L
.86173 .71899 L
.861 .71714 L
.861 .71714 L
.86026 .71527 L
.86026 .71527 L
.85954 .71338 L
.85954 .71338 L
.85882 .71147 L
.85882 .71147 L
.85763 .71036 L
.85763 .71036 L
.85725 .70786 L
.85725 .70786 L
.85699 .70624 L
.85699 .70624 L
.85677 .70553 L
.85677 .70553 L
.85618 .70337 L
.85618 .70337 L
.85563 .70111 L
.85563 .70111 L
.85516 .69871 L
.85516 .69871 L
.85478 .69612 L
.85478 .69612 L
.85468 .69513 L
.85468 .69513 L
.85462 .69312 L
.85462 .69312 L
.8549 .68925 L
.8549 .68925 L
.85565 .68607 L
.85565 .68607 L
.85962 .68011 L
.85962 .68011 L
.86082 .67927 L
.86082 .67927 L
.86229 .6783 L
.86229 .6783 L
.86433 .67775 L
.86433 .67775 L
.86611 .67771 L
.86611 .67771 L
.86777 .67793 L
.86777 .67793 L
.86934 .67834 L
.86934 .67834 L
.87082 .67891 L
.87082 .67891 L
.87223 .67964 L
.87223 .67964 L
.87357 .68053 L
.87357 .68053 L
.87483 .68157 L
.87483 .68157 L
.87601 .68278 L
.87601 .68278 L
.8771 .68417 L
.8771 .68417 L
.87915 .68359 L
.87915 .68359 L
.88038 .68469 L
.88038 .68469 L
.88159 .68582 L
.88159 .68582 L
.88279 .68699 L
.88279 .68699 L
.88399 .68816 L
.88399 .68816 L
.88518 .68935 L
.88518 .68935 L
.88636 .69053 L
.88636 .69053 L
.88756 .6917 L
.88756 .6917 L
.88875 .69286 L
.88875 .69286 L
.88937 .69344 L
.88937 .69344 L
.88996 .694 L
.88996 .694 L
.89118 .69512 L
.89118 .69512 L
.89242 .69619 L
.89242 .69619 L
.89369 .6972 L
.89369 .6972 L
.895 .69812 L
.895 .69812 L
.89637 .69894 L
.89637 .69894 L
.89781 .69961 L
.89781 .69961 L
.89935 .70008 L
.89935 .70008 L
.90107 .70019 L
.90107 .70019 L
.90181 .70227 L
.90181 .70227 L
.90327 .7029 L
.90327 .7029 L
.90478 .70342 L
.90478 .70342 L
.90637 .70381 L
.90637 .70381 L
.90806 .70398 L
.90806 .70398 L
.90992 .7038 L
.90992 .7038 L
.91018 .70377 L
.91018 .70377 L
.91176 .70366 L
.91176 .70366 L
.91364 .70344 L
.91364 .70344 L
.91559 .70307 L
.91559 .70307 L
.91763 .70251 L
.91763 .70251 L
.91988 .70149 L
.91988 .70149 L
.92263 .69903 L
.92263 .69903 L
.92466 .69122 L
.92466 .69122 L
.92329 .6904 L
.92329 .6904 L
.92187 .68968 L
.92187 .68968 L
.92048 .6889 L
.92048 .6889 L
.91913 .68801 L
.91913 .68801 L
.91784 .68702 L
.91784 .68702 L
.91659 .68592 L
.91659 .68592 L
.91607 .68541 L
.91607 .68541 L
.91552 .68442 L
.91552 .68442 L
.91458 .68262 L
.91458 .68262 L
.9136 .6809 L
.9136 .6809 L
.91257 .67928 L
.91257 .67928 L
.91149 .67777 L
.91149 .67777 L
.91038 .67634 L
.91038 .67634 L
.90925 .67494 L
.90925 .67494 L
.90812 .67355 L
.90812 .67355 L
.90698 .67215 L
.90698 .67215 L
.90595 .67082 L
.90595 .67082 L
.90588 .67069 L
.90588 .67069 L
.90493 .66883 L
.90493 .66883 L
.90406 .6668 L
.90406 .6668 L
.90327 .66454 L
.90327 .66454 L
.90261 .66193 L
.90261 .66193 L
.90228 .65946 L
.90228 .65946 L
.90588 .65354 L
.90588 .65354 L
.90785 .65281 L
.90785 .65281 L
.90959 .65267 L
.90959 .65267 L
.91009 .6527 L
.91009 .6527 L
.91125 .65279 L
.91125 .65279 L
.91281 .65314 L
.91281 .65314 L
.9143 .6537 L
.9143 .6537 L
.91573 .6544 L
.91573 .6544 L
.91712 .65522 L
.91712 .65522 L
.91751 .65546 L
.91751 .65546 L
.9185 .65606 L
.9185 .65606 L
.91988 .65692 L
.91988 .65692 L
.92124 .65781 L
.92124 .65781 L
.92259 .65872 L
.92259 .65872 L
.92395 .65964 L
.92395 .65964 L
.9253 .66055 L
.9253 .66055 L
.92666 .66145 L
.92666 .66145 L
.92802 .66233 L
.92802 .66233 L
.9294 .66318 L
.9294 .66318 L
.93079 .664 L
.93079 .664 L
.93219 .66477 L
.93219 .66477 L
.93363 .66545 L
.93363 .66545 L
.93516 .6659 L
.93516 .6659 L
.93707 .66535 L
.93707 .66535 L
.93867 .66333 L
.93867 .66333 L
.94091 .65479 L
.94091 .65479 L
.94104 .65378 L
.94104 .65378 L
.94079 .65028 L
.94079 .65028 L
.93973 .64846 L
.93973 .64846 L
.93846 .64725 L
.93846 .64725 L
.93713 .64624 L
.93713 .64624 L
.93577 .64529 L
.93577 .64529 L
.93441 .64433 L
.93441 .64433 L
.93307 .64334 L
.93307 .64334 L
.93175 .64228 L
.93175 .64228 L
.93045 .64114 L
.93045 .64114 L
.9292 .63986 L
.9292 .63986 L
.92895 .63958 L
.92895 .63958 L
.93202 .63086 L
.93202 .63086 L
.93241 .63076 L
.93241 .63076 L
.93381 .63043 L
.93381 .63043 L
.93544 .63053 L
.93544 .63053 L
.93696 .63099 L
.93696 .63099 L
.93841 .6317 L
.93841 .6317 L
.9398 .63257 L
.9398 .63257 L
.94102 .63336 L
.94102 .63336 L
.94119 .63348 L
.94119 .63348 L
.94263 .63418 L
.94263 .63418 L
.94409 .63486 L
.94409 .63486 L
.94556 .63549 L
.94556 .63549 L
.94708 .63593 L
.94708 .63593 L
.94863 .63566 L
.94863 .63566 L
.95083 .62609 L
.95083 .62609 L
.95075 .6232 L
.95075 .6232 L
.94983 .62052 L
.94983 .62052 L
.9486 .61898 L
.9486 .61898 L
.94728 .61773 L
.94728 .61773 L
.94596 .61652 L
.94596 .61652 L
.94467 .61515 L
.94467 .61515 L
.94398 .61421 L
.94398 .61421 L
.94563 .61139 L
.94563 .61139 L
.94757 .61014 L
.94757 .61014 L
.94933 .60963 L
.94933 .60963 L
.95103 .60938 L
.95103 .60938 L
.95271 .60919 L
.95271 .60919 L
.95443 .60881 L
.95443 .60881 L
.95631 .60779 L
.95631 .60779 L
.95682 .60737 L
.95682 .60737 L
.95844 .60561 L
.95844 .60561 L
.96031 .60457 L
.96031 .60457 L
.96192 .60465 L
.96192 .60465 L
.96326 .60591 L
.96326 .60591 L
.96435 .60828 L
.96435 .60828 L
.95206 .65167 L
.93572 .69371 L
.91548 .73401 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89367 .23892 L
.89367 .23892 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88825 .24332 L
.88825 .24332 L
.89154 .25132 L
.89154 .25132 L
.88617 .24391 L
.88617 .24391 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87264 .24293 L
.87264 .24293 L
.87289 .24611 L
.87289 .24611 L
.8726 .2485 L
.8726 .2485 L
.87194 .25037 L
.87194 .25037 L
.87115 .25204 L
.87115 .25204 L
.87031 .25364 L
.87031 .25364 L
.86969 .25486 L
.86969 .25486 L
.86957 .2554 L
.86957 .2554 L
.86918 .25769 L
.86918 .25769 L
.86882 .26003 L
.86882 .26003 L
.8684 .2623 L
.8684 .2623 L
.86788 .26443 L
.86788 .26443 L
.86726 .26641 L
.86726 .26641 L
.8668 .26769 L
.8668 .26769 L
.8666 .26833 L
.8666 .26833 L
.86597 .27031 L
.86597 .27031 L
.86532 .27227 L
.86532 .27227 L
.86466 .2742 L
.86466 .2742 L
.86396 .2761 L
.86396 .2761 L
.86288 .27737 L
.86288 .27737 L
.86235 .27954 L
.86235 .27954 L
.86185 .28132 L
.86185 .28132 L
.86173 .28159 L
.86173 .28159 L
.861 .28345 L
.861 .28345 L
.86026 .28532 L
.86026 .28532 L
.85954 .2872 L
.85954 .2872 L
.85882 .28911 L
.85882 .28911 L
.85763 .29022 L
.85763 .29022 L
.85725 .29272 L
.85725 .29272 L
.85699 .29435 L
.85699 .29435 L
.85677 .29506 L
.85677 .29506 L
.85618 .29721 L
.85618 .29721 L
.85563 .29947 L
.85563 .29947 L
.85516 .30187 L
.85516 .30187 L
.85478 .30446 L
.85478 .30446 L
.85468 .30545 L
.85468 .30545 L
.85462 .30746 L
.85462 .30746 L
.8549 .31134 L
.8549 .31134 L
.85565 .31451 L
.85565 .31451 L
.85962 .32047 L
.85962 .32047 L
.86082 .32132 L
.86082 .32132 L
.86229 .32228 L
.86229 .32228 L
.86433 .32283 L
.86433 .32283 L
.86611 .32287 L
.86611 .32287 L
.86777 .32265 L
.86777 .32265 L
.86934 .32225 L
.86934 .32225 L
.87082 .32167 L
.87082 .32167 L
.87223 .32094 L
.87223 .32094 L
.87357 .32005 L
.87357 .32005 L
.87483 .31901 L
.87483 .31901 L
.87601 .3178 L
.87601 .3178 L
.8771 .31641 L
.8771 .31641 L
.87915 .31699 L
.87915 .31699 L
.88038 .31589 L
.88038 .31589 L
.88159 .31476 L
.88159 .31476 L
.88279 .3136 L
.88279 .3136 L
.88399 .31242 L
.88399 .31242 L
.88518 .31124 L
.88518 .31124 L
.88636 .31005 L
.88636 .31005 L
.88756 .30888 L
.88756 .30888 L
.88875 .30772 L
.88875 .30772 L
.88937 .30715 L
.88937 .30715 L
.88996 .30658 L
.88996 .30658 L
.89118 .30546 L
.89118 .30546 L
.89242 .30439 L
.89242 .30439 L
.89369 .30338 L
.89369 .30338 L
.895 .30246 L
.895 .30246 L
.89637 .30164 L
.89637 .30164 L
.89781 .30097 L
.89781 .30097 L
.89935 .30051 L
.89935 .30051 L
.90107 .30039 L
.90107 .30039 L
.90181 .29831 L
.90181 .29831 L
.90327 .29769 L
.90327 .29769 L
.90478 .29716 L
.90478 .29716 L
.90637 .29677 L
.90637 .29677 L
.90806 .2966 L
.90806 .2966 L
.90992 .29678 L
.90992 .29678 L
.91018 .29682 L
.91018 .29682 L
.91176 .29692 L
.91176 .29692 L
.91364 .29715 L
.91364 .29715 L
.91559 .29751 L
.91559 .29751 L
.91763 .29807 L
.91763 .29807 L
.91988 .29909 L
.91988 .29909 L
.92263 .30155 L
.92263 .30155 L
.92466 .30937 L
.92466 .30937 L
.92329 .31019 L
.92329 .31019 L
.92187 .3109 L
.92187 .3109 L
.92048 .31169 L
.92048 .31169 L
.91913 .31257 L
.91913 .31257 L
.91784 .31356 L
.91784 .31356 L
.91659 .31466 L
.91659 .31466 L
.91607 .31517 L
.91607 .31517 L
.91552 .31617 L
.91552 .31617 L
.91458 .31796 L
.91458 .31796 L
.9136 .31969 L
.9136 .31969 L
.91257 .3213 L
.91257 .3213 L
.91149 .32281 L
.91149 .32281 L
.91038 .32425 L
.91038 .32425 L
.90925 .32564 L
.90925 .32564 L
.90812 .32703 L
.90812 .32703 L
.90698 .32843 L
.90698 .32843 L
.90595 .32976 L
.90595 .32976 L
.90588 .3299 L
.90588 .3299 L
.90493 .33175 L
.90493 .33175 L
.90406 .33379 L
.90406 .33379 L
.90327 .33605 L
.90327 .33605 L
.90261 .33865 L
.90261 .33865 L
.90228 .34113 L
.90228 .34113 L
.90588 .34704 L
.90588 .34704 L
.90785 .34777 L
.90785 .34777 L
.90959 .34791 L
.90959 .34791 L
.91009 .34788 L
.91009 .34788 L
.91125 .34779 L
.91125 .34779 L
.91281 .34744 L
.91281 .34744 L
.9143 .34689 L
.9143 .34689 L
.91573 .34618 L
.91573 .34618 L
.91712 .34536 L
.91712 .34536 L
.91751 .34512 L
.91751 .34512 L
.9185 .34452 L
.9185 .34452 L
.91988 .34366 L
.91988 .34366 L
.92124 .34277 L
.92124 .34277 L
.92259 .34186 L
.92259 .34186 L
.92395 .34095 L
.92395 .34095 L
.9253 .34003 L
.9253 .34003 L
.92666 .33914 L
.92666 .33914 L
.92802 .33826 L
.92802 .33826 L
.9294 .3374 L
.9294 .3374 L
.93079 .33658 L
.93079 .33658 L
.93219 .33581 L
.93219 .33581 L
.93363 .33513 L
.93363 .33513 L
.93516 .33468 L
.93516 .33468 L
.93707 .33524 L
.93707 .33524 L
.93867 .33726 L
.93867 .33726 L
.94091 .34579 L
.94091 .34579 L
.94104 .3468 L
.94104 .3468 L
.94079 .3503 L
.94079 .3503 L
.93973 .35212 L
.93973 .35212 L
.93846 .35333 L
.93846 .35333 L
.93713 .35434 L
.93713 .35434 L
.93577 .35529 L
.93577 .35529 L
.93441 .35625 L
.93441 .35625 L
.93307 .35724 L
.93307 .35724 L
.93175 .3583 L
.93175 .3583 L
.93045 .35945 L
.93045 .35945 L
.9292 .36072 L
.9292 .36072 L
.92895 .36101 L
.92895 .36101 L
.93202 .36972 L
.93202 .36972 L
.93241 .36982 L
.93241 .36982 L
.93381 .37015 L
.93381 .37015 L
.93544 .37005 L
.93544 .37005 L
.93696 .36959 L
.93696 .36959 L
.93841 .36889 L
.93841 .36889 L
.9398 .36801 L
.9398 .36801 L
.94102 .36722 L
.94102 .36722 L
.94119 .36711 L
.94119 .36711 L
.94263 .36641 L
.94263 .36641 L
.94409 .36572 L
.94409 .36572 L
.94556 .3651 L
.94556 .3651 L
.94708 .36465 L
.94708 .36465 L
.94863 .36493 L
.94863 .36493 L
.95083 .3745 L
.95083 .3745 L
.95075 .37738 L
.95075 .37738 L
.94983 .38006 L
.94983 .38006 L
.9486 .38161 L
.9486 .38161 L
.94728 .38285 L
.94728 .38285 L
.94596 .38407 L
.94596 .38407 L
.94467 .38543 L
.94467 .38543 L
.94398 .38637 L
.94398 .38637 L
.94563 .38919 L
.94563 .38919 L
.94757 .39044 L
.94757 .39044 L
.94933 .39096 L
.94933 .39096 L
.95103 .3912 L
.95103 .3912 L
.95271 .39139 L
.95271 .39139 L
.95443 .39177 L
.95443 .39177 L
.95631 .3928 L
.95631 .3928 L
.95682 .39321 L
.95682 .39321 L
.95844 .39497 L
.95844 .39497 L
.96031 .39601 L
.96031 .39601 L
.96192 .39594 L
.96192 .39594 L
.96326 .39467 L
.96326 .39467 L
.96435 .3923 L
.96435 .3923 L
.95206 .34891 L
.93572 .30687 L
.91548 .26657 L
.89153 .22836 L
F
.091 .996 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89369 .76167 L
.89369 .76167 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88825 .75726 L
.88825 .75726 L
.89155 .74926 L
.89155 .74926 L
.88616 .75667 L
.88616 .75667 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76001 L
.87293 .76001 L
.87257 .75904 L
.87257 .75904 L
.87264 .75765 L
.87264 .75765 L
.8729 .75447 L
.8729 .75447 L
.8726 .75208 L
.8726 .75208 L
.87195 .7502 L
.87195 .7502 L
.87116 .74853 L
.87116 .74853 L
.87032 .74692 L
.87032 .74692 L
.86972 .74575 L
.86972 .74575 L
.8696 .74514 L
.8696 .74514 L
.86922 .74284 L
.86922 .74284 L
.86887 .74047 L
.86887 .74047 L
.86846 .73818 L
.86846 .73818 L
.86795 .73604 L
.86795 .73604 L
.86735 .73404 L
.86735 .73404 L
.86699 .73302 L
.86699 .73302 L
.86671 .73207 L
.86671 .73207 L
.86611 .73006 L
.86611 .73006 L
.86548 .72805 L
.86548 .72805 L
.86484 .72608 L
.86484 .72608 L
.86418 .72414 L
.86418 .72414 L
.8632 .72269 L
.8632 .72269 L
.86271 .72045 L
.86271 .72045 L
.86252 .71967 L
.86252 .71967 L
.86207 .71843 L
.86207 .71843 L
.86139 .71648 L
.86139 .71648 L
.86072 .7145 L
.86072 .7145 L
.86008 .71247 L
.86008 .71247 L
.85945 .7104 L
.85945 .7104 L
.85867 .70858 L
.85867 .70858 L
.85858 .70716 L
.85858 .70716 L
.85833 .706 L
.85833 .706 L
.8579 .70355 L
.8579 .70355 L
.85761 .70084 L
.85761 .70084 L
.85752 .69773 L
.85752 .69773 L
.85756 .69671 L
.85756 .69671 L
.8581 .69335 L
.8581 .69335 L
.86019 .68845 L
.86019 .68845 L
.86165 .68663 L
.86165 .68663 L
.86452 .68449 L
.86452 .68449 L
.86672 .68366 L
.86672 .68366 L
.86866 .68333 L
.86866 .68333 L
.86896 .68331 L
.86896 .68331 L
.87039 .68342 L
.87039 .68342 L
.87198 .68379 L
.87198 .68379 L
.87346 .68437 L
.87346 .68437 L
.87486 .68513 L
.87486 .68513 L
.87618 .68605 L
.87618 .68605 L
.87812 .68569 L
.87812 .68569 L
.87949 .68651 L
.87949 .68651 L
.88083 .68739 L
.88083 .68739 L
.88213 .68833 L
.88213 .68833 L
.88342 .68932 L
.88342 .68932 L
.88469 .69034 L
.88469 .69034 L
.88595 .69137 L
.88595 .69137 L
.88702 .69227 L
.88702 .69227 L
.8872 .69242 L
.8872 .69242 L
.88844 .69349 L
.88844 .69349 L
.88969 .69454 L
.88969 .69454 L
.89095 .69557 L
.89095 .69557 L
.89223 .69657 L
.89223 .69657 L
.89354 .6975 L
.89354 .6975 L
.89488 .69837 L
.89488 .69837 L
.89627 .69913 L
.89627 .69913 L
.89774 .69976 L
.89774 .69976 L
.89931 .70017 L
.89931 .70017 L
.90105 .70024 L
.90105 .70024 L
.90175 .70238 L
.90175 .70238 L
.90322 .70299 L
.90322 .70299 L
.90474 .7035 L
.90474 .7035 L
.90633 .70387 L
.90633 .70387 L
.90803 .70403 L
.90803 .70403 L
.9099 .70385 L
.9099 .70385 L
.91024 .7038 L
.91024 .7038 L
.91175 .70368 L
.91175 .70368 L
.91364 .70345 L
.91364 .70345 L
.91559 .70308 L
.91559 .70308 L
.91763 .70252 L
.91763 .70252 L
.91988 .70149 L
.91988 .70149 L
.92263 .69903 L
.92263 .69903 L
.92466 .69121 L
.92466 .69121 L
.92329 .69039 L
.92329 .69039 L
.92187 .68967 L
.92187 .68967 L
.92048 .68888 L
.92048 .68888 L
.91914 .68799 L
.91914 .68799 L
.91785 .68699 L
.91785 .68699 L
.9166 .68588 L
.9166 .68588 L
.91619 .68547 L
.91619 .68547 L
.91557 .6843 L
.91557 .6843 L
.91465 .68246 L
.91465 .68246 L
.91369 .68069 L
.91369 .68069 L
.91268 .67903 L
.91268 .67903 L
.91162 .67746 L
.91162 .67746 L
.91054 .67596 L
.91054 .67596 L
.90945 .67448 L
.90945 .67448 L
.90836 .67299 L
.90836 .67299 L
.90728 .67144 L
.90728 .67144 L
.90723 .67136 L
.90723 .67136 L
.90642 .66938 L
.90642 .66938 L
.90571 .66696 L
.90571 .66696 L
.90523 .66392 L
.90523 .66392 L
.90534 .66067 L
.90534 .66067 L
.90799 .65691 L
.90799 .65691 L
.91009 .65587 L
.91009 .65587 L
.91191 .65556 L
.91191 .65556 L
.91358 .65562 L
.91358 .65562 L
.91517 .65591 L
.91517 .65591 L
.91669 .65637 L
.91669 .65637 L
.91817 .65696 L
.91817 .65696 L
.91961 .65763 L
.91961 .65763 L
.92103 .65838 L
.92103 .65838 L
.92243 .65917 L
.92243 .65917 L
.92381 .65999 L
.92381 .65999 L
.9252 .66083 L
.9252 .66083 L
.92658 .66167 L
.92658 .66167 L
.92796 .6625 L
.92796 .6625 L
.92935 .66332 L
.92935 .66332 L
.93075 .66411 L
.93075 .66411 L
.93216 .66486 L
.93216 .66486 L
.93361 .66552 L
.93361 .66552 L
.93514 .66597 L
.93514 .66597 L
.93704 .66542 L
.93704 .66542 L
.93868 .66333 L
.93868 .66333 L
.94096 .65465 L
.94096 .65465 L
.94108 .65379 L
.94108 .65379 L
.94083 .65017 L
.94083 .65017 L
.93977 .64834 L
.93977 .64834 L
.93851 .64711 L
.93851 .64711 L
.93718 .64607 L
.93718 .64607 L
.93585 .64506 L
.93585 .64506 L
.93451 .64403 L
.93451 .64403 L
.93321 .64293 L
.93321 .64293 L
.93193 .64172 L
.93193 .64172 L
.93071 .64034 L
.93071 .64034 L
.93052 .64009 L
.93052 .64009 L
.9329 .63341 L
.9329 .63341 L
.93481 .63261 L
.93481 .63261 L
.93649 .63256 L
.93649 .63256 L
.93806 .63283 L
.93806 .63283 L
.93958 .63329 L
.93958 .63329 L
.94108 .63384 L
.94108 .63384 L
.94255 .63444 L
.94255 .63444 L
.94403 .63506 L
.94403 .63506 L
.94551 .63565 L
.94551 .63565 L
.94704 .63608 L
.94704 .63608 L
.94875 .63569 L
.94875 .63569 L
.95097 .62613 L
.95097 .62613 L
.95093 .62255 L
.95093 .62255 L
.95001 .61985 L
.95001 .61985 L
.94881 .61815 L
.94881 .61815 L
.94757 .61664 L
.94757 .61664 L
.94636 .61495 L
.94636 .61495 L
.94628 .61481 L
.94628 .61481 L
.9466 .61402 L
.9466 .61402 L
.94886 .61156 L
.94886 .61156 L
.95071 .61067 L
.95071 .61067 L
.95248 .61013 L
.95248 .61013 L
.95426 .60953 L
.95426 .60953 L
.95617 .60838 L
.95617 .60838 L
.95716 .60745 L
.95716 .60745 L
.95834 .60605 L
.95834 .60605 L
.96027 .60475 L
.96027 .60475 L
.96191 .60471 L
.96191 .60471 L
.96326 .60594 L
.96326 .60594 L
.96434 .60829 L
.96434 .60829 L
.95206 .65168 L
.93572 .69371 L
.91548 .73401 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89369 .23891 L
.89369 .23891 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88825 .24333 L
.88825 .24333 L
.89155 .25133 L
.89155 .25133 L
.88616 .24391 L
.88616 .24391 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87257 .24154 L
.87257 .24154 L
.87264 .24293 L
.87264 .24293 L
.8729 .24612 L
.8729 .24612 L
.8726 .24851 L
.8726 .24851 L
.87195 .25038 L
.87195 .25038 L
.87116 .25205 L
.87116 .25205 L
.87032 .25366 L
.87032 .25366 L
.86972 .25483 L
.86972 .25483 L
.8696 .25544 L
.8696 .25544 L
.86922 .25775 L
.86922 .25775 L
.86887 .26011 L
.86887 .26011 L
.86846 .2624 L
.86846 .2624 L
.86795 .26455 L
.86795 .26455 L
.86735 .26655 L
.86735 .26655 L
.86699 .26757 L
.86699 .26757 L
.86671 .26851 L
.86671 .26851 L
.86611 .27053 L
.86611 .27053 L
.86548 .27253 L
.86548 .27253 L
.86484 .2745 L
.86484 .2745 L
.86418 .27645 L
.86418 .27645 L
.8632 .27789 L
.8632 .27789 L
.86271 .28014 L
.86271 .28014 L
.86252 .28091 L
.86252 .28091 L
.86207 .28215 L
.86207 .28215 L
.86139 .2841 L
.86139 .2841 L
.86072 .28608 L
.86072 .28608 L
.86008 .28811 L
.86008 .28811 L
.85945 .29018 L
.85945 .29018 L
.85867 .292 L
.85867 .292 L
.85858 .29343 L
.85858 .29343 L
.85833 .29458 L
.85833 .29458 L
.8579 .29704 L
.8579 .29704 L
.85761 .29974 L
.85761 .29974 L
.85752 .30285 L
.85752 .30285 L
.85756 .30387 L
.85756 .30387 L
.8581 .30723 L
.8581 .30723 L
.86019 .31213 L
.86019 .31213 L
.86165 .31396 L
.86165 .31396 L
.86452 .31609 L
.86452 .31609 L
.86672 .31693 L
.86672 .31693 L
.86866 .31725 L
.86866 .31725 L
.86896 .31727 L
.86896 .31727 L
.87039 .31716 L
.87039 .31716 L
.87198 .31679 L
.87198 .31679 L
.87346 .31621 L
.87346 .31621 L
.87486 .31546 L
.87486 .31546 L
.87618 .31453 L
.87618 .31453 L
.87812 .31489 L
.87812 .31489 L
.87949 .31408 L
.87949 .31408 L
.88083 .31319 L
.88083 .31319 L
.88213 .31225 L
.88213 .31225 L
.88342 .31126 L
.88342 .31126 L
.88469 .31025 L
.88469 .31025 L
.88595 .30921 L
.88595 .30921 L
.88702 .30831 L
.88702 .30831 L
.8872 .30816 L
.8872 .30816 L
.88844 .30709 L
.88844 .30709 L
.88969 .30604 L
.88969 .30604 L
.89095 .30501 L
.89095 .30501 L
.89223 .30402 L
.89223 .30402 L
.89354 .30308 L
.89354 .30308 L
.89488 .30221 L
.89488 .30221 L
.89627 .30145 L
.89627 .30145 L
.89774 .30083 L
.89774 .30083 L
.89931 .30041 L
.89931 .30041 L
.90105 .30034 L
.90105 .30034 L
.90175 .2982 L
.90175 .2982 L
.90322 .29759 L
.90322 .29759 L
.90474 .29708 L
.90474 .29708 L
.90633 .29671 L
.90633 .29671 L
.90803 .29655 L
.90803 .29655 L
.9099 .29674 L
.9099 .29674 L
.91024 .29678 L
.91024 .29678 L
.91175 .2969 L
.91175 .2969 L
.91364 .29713 L
.91364 .29713 L
.91559 .2975 L
.91559 .2975 L
.91763 .29807 L
.91763 .29807 L
.91988 .29909 L
.91988 .29909 L
.92263 .30155 L
.92263 .30155 L
.92466 .30937 L
.92466 .30937 L
.92329 .31019 L
.92329 .31019 L
.92187 .31092 L
.92187 .31092 L
.92048 .3117 L
.92048 .3117 L
.91914 .31259 L
.91914 .31259 L
.91785 .31359 L
.91785 .31359 L
.9166 .3147 L
.9166 .3147 L
.91619 .31511 L
.91619 .31511 L
.91557 .31629 L
.91557 .31629 L
.91465 .31813 L
.91465 .31813 L
.91369 .3199 L
.91369 .3199 L
.91268 .32156 L
.91268 .32156 L
.91162 .32312 L
.91162 .32312 L
.91054 .32462 L
.91054 .32462 L
.90945 .3261 L
.90945 .3261 L
.90836 .3276 L
.90836 .3276 L
.90728 .32914 L
.90728 .32914 L
.90723 .32922 L
.90723 .32922 L
.90642 .3312 L
.90642 .3312 L
.90571 .33362 L
.90571 .33362 L
.90523 .33666 L
.90523 .33666 L
.90534 .33992 L
.90534 .33992 L
.90799 .34367 L
.90799 .34367 L
.91009 .34471 L
.91009 .34471 L
.91191 .34502 L
.91191 .34502 L
.91358 .34497 L
.91358 .34497 L
.91517 .34467 L
.91517 .34467 L
.91669 .34421 L
.91669 .34421 L
.91817 .34363 L
.91817 .34363 L
.91961 .34295 L
.91961 .34295 L
.92103 .34221 L
.92103 .34221 L
.92243 .34141 L
.92243 .34141 L
.92381 .34059 L
.92381 .34059 L
.9252 .33976 L
.9252 .33976 L
.92658 .33891 L
.92658 .33891 L
.92796 .33808 L
.92796 .33808 L
.92935 .33727 L
.92935 .33727 L
.93075 .33648 L
.93075 .33648 L
.93216 .33573 L
.93216 .33573 L
.93361 .33506 L
.93361 .33506 L
.93514 .33462 L
.93514 .33462 L
.93704 .33516 L
.93704 .33516 L
.93868 .33725 L
.93868 .33725 L
.94096 .34593 L
.94096 .34593 L
.94108 .34679 L
.94108 .34679 L
.94083 .35042 L
.94083 .35042 L
.93977 .35224 L
.93977 .35224 L
.93851 .35347 L
.93851 .35347 L
.93718 .35451 L
.93718 .35451 L
.93585 .35552 L
.93585 .35552 L
.93451 .35655 L
.93451 .35655 L
.93321 .35765 L
.93321 .35765 L
.93193 .35886 L
.93193 .35886 L
.93071 .36024 L
.93071 .36024 L
.93052 .3605 L
.93052 .3605 L
.9329 .36717 L
.9329 .36717 L
.93481 .36797 L
.93481 .36797 L
.93649 .36802 L
.93649 .36802 L
.93806 .36775 L
.93806 .36775 L
.93958 .36729 L
.93958 .36729 L
.94108 .36674 L
.94108 .36674 L
.94255 .36614 L
.94255 .36614 L
.94403 .36552 L
.94403 .36552 L
.94551 .36493 L
.94551 .36493 L
.94704 .36451 L
.94704 .36451 L
.94875 .36489 L
.94875 .36489 L
.95097 .37446 L
.95097 .37446 L
.95093 .37803 L
.95093 .37803 L
.95001 .38074 L
.95001 .38074 L
.94881 .38243 L
.94881 .38243 L
.94757 .38394 L
.94757 .38394 L
.94636 .38563 L
.94636 .38563 L
.94628 .38578 L
.94628 .38578 L
.9466 .38656 L
.9466 .38656 L
.94886 .38902 L
.94886 .38902 L
.95071 .38991 L
.95071 .38991 L
.95248 .39046 L
.95248 .39046 L
.95426 .39106 L
.95426 .39106 L
.95617 .3922 L
.95617 .3922 L
.95716 .39313 L
.95716 .39313 L
.95834 .39454 L
.95834 .39454 L
.96027 .39584 L
.96027 .39584 L
.96191 .39587 L
.96191 .39587 L
.96326 .39464 L
.96326 .39464 L
.96434 .39229 L
.96434 .39229 L
.95206 .3489 L
.93572 .30687 L
.91548 .26657 L
.89153 .22836 L
F
.872 0 .996 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89371 .76169 L
.89371 .76169 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89066 .75936 L
.89066 .75936 L
.88933 .75849 L
.88933 .75849 L
.88825 .75725 L
.88825 .75725 L
.89155 .74925 L
.89155 .74925 L
.88615 .75667 L
.88615 .75667 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76001 L
.87293 .76001 L
.87258 .75905 L
.87258 .75905 L
.87265 .75764 L
.87265 .75764 L
.87291 .75445 L
.87291 .75445 L
.87261 .75206 L
.87261 .75206 L
.87196 .75019 L
.87196 .75019 L
.87117 .74851 L
.87117 .74851 L
.87034 .7469 L
.87034 .7469 L
.86977 .74578 L
.86977 .74578 L
.86964 .74509 L
.86964 .74509 L
.86927 .74275 L
.86927 .74275 L
.86894 .74036 L
.86894 .74036 L
.86855 .73804 L
.86855 .73804 L
.86806 .73587 L
.86806 .73587 L
.86747 .73384 L
.86747 .73384 L
.86725 .73318 L
.86725 .73318 L
.86687 .73182 L
.86687 .73182 L
.8663 .72975 L
.8663 .72975 L
.86572 .72768 L
.86572 .72768 L
.86511 .72564 L
.86511 .72564 L
.86449 .72363 L
.86449 .72363 L
.86367 .72192 L
.86367 .72192 L
.86336 .72018 L
.86336 .72018 L
.86319 .71965 L
.86319 .71965 L
.86257 .7176 L
.86257 .7176 L
.86198 .71549 L
.86198 .71549 L
.86142 .71332 L
.86142 .71332 L
.86091 .71105 L
.86091 .71105 L
.86046 .70867 L
.86046 .70867 L
.86039 .7082 L
.86039 .7082 L
.86014 .70603 L
.86014 .70603 L
.86004 .703 L
.86004 .703 L
.8604 .6991 L
.8604 .6991 L
.86054 .69835 L
.86054 .69835 L
.86467 .69079 L
.86467 .69079 L
.86502 .69048 L
.86502 .69048 L
.86771 .68875 L
.86771 .68875 L
.87084 .68607 L
.87084 .68607 L
.87221 .68689 L
.87221 .68689 L
.87375 .68737 L
.87375 .68737 L
.87532 .68777 L
.87532 .68777 L
.87687 .68822 L
.87687 .68822 L
.87838 .68875 L
.87838 .68875 L
.87985 .68936 L
.87985 .68936 L
.88128 .69005 L
.88128 .69005 L
.88268 .69081 L
.88268 .69081 L
.88404 .69163 L
.88404 .69163 L
.88538 .6925 L
.88538 .6925 L
.88671 .6934 L
.88671 .6934 L
.88803 .69432 L
.88803 .69432 L
.88934 .69525 L
.88934 .69525 L
.89065 .69617 L
.89065 .69617 L
.89198 .69706 L
.89198 .69706 L
.89333 .69791 L
.89333 .69791 L
.89471 .6987 L
.89471 .6987 L
.89614 .69939 L
.89614 .69939 L
.89764 .69996 L
.89764 .69996 L
.89924 .70031 L
.89924 .70031 L
.90101 .70031 L
.90101 .70031 L
.90168 .70253 L
.90168 .70253 L
.90316 .70311 L
.90316 .70311 L
.90469 .70361 L
.90469 .70361 L
.90629 .70396 L
.90629 .70396 L
.90799 .70411 L
.90799 .70411 L
.90987 .70391 L
.90987 .70391 L
.91032 .70384 L
.91032 .70384 L
.91174 .70371 L
.91174 .70371 L
.91363 .70347 L
.91363 .70347 L
.91558 .70309 L
.91558 .70309 L
.91762 .70253 L
.91762 .70253 L
.91988 .7015 L
.91988 .7015 L
.92263 .69903 L
.92263 .69903 L
.92467 .6912 L
.92467 .6912 L
.92329 .69038 L
.92329 .69038 L
.92188 .68965 L
.92188 .68965 L
.92049 .68886 L
.92049 .68886 L
.91915 .68796 L
.91915 .68796 L
.91787 .68695 L
.91787 .68695 L
.91663 .68583 L
.91663 .68583 L
.91635 .68554 L
.91635 .68554 L
.91565 .68413 L
.91565 .68413 L
.91475 .68223 L
.91475 .68223 L
.91382 .68039 L
.91382 .68039 L
.91284 .67866 L
.91284 .67866 L
.91182 .67702 L
.91182 .67702 L
.91077 .67542 L
.91077 .67542 L
.90973 .67381 L
.90973 .67381 L
.90871 .67215 L
.90871 .67215 L
.90859 .67193 L
.90859 .67193 L
.90795 .66985 L
.90795 .66985 L
.90748 .66681 L
.90748 .66681 L
.90813 .66177 L
.90813 .66177 L
.91057 .65905 L
.91057 .65905 L
.91263 .65811 L
.91263 .65811 L
.91445 .65782 L
.91445 .65782 L
.91613 .65787 L
.91613 .65787 L
.91772 .65815 L
.91772 .65815 L
.91925 .65858 L
.91925 .65858 L
.92074 .65913 L
.92074 .65913 L
.9222 .65977 L
.9222 .65977 L
.92363 .66047 L
.92363 .66047 L
.92505 .66121 L
.92505 .66121 L
.92646 .66197 L
.92646 .66197 L
.92787 .66274 L
.92787 .66274 L
.92928 .66351 L
.92928 .66351 L
.93069 .66426 L
.93069 .66426 L
.93211 .66498 L
.93211 .66498 L
.93357 .66562 L
.93357 .66562 L
.9351 .66605 L
.9351 .66605 L
.93701 .66552 L
.93701 .66552 L
.9387 .66334 L
.9387 .66334 L
.94103 .65445 L
.94103 .65445 L
.94112 .65381 L
.94112 .65381 L
.94088 .65001 L
.94088 .65001 L
.93983 .64818 L
.93983 .64818 L
.93858 .64692 L
.93858 .64692 L
.93727 .64582 L
.93727 .64582 L
.93595 .64475 L
.93595 .64475 L
.93466 .64361 L
.93466 .64361 L
.9334 .64235 L
.9334 .64235 L
.9322 .64089 L
.9322 .64089 L
.93198 .64056 L
.93198 .64056 L
.934 .63523 L
.934 .63523 L
.93602 .63408 L
.93602 .63408 L
.93776 .63384 L
.93776 .63384 L
.93937 .63399 L
.93937 .63399 L
.94093 .63434 L
.94093 .63434 L
.94244 .63481 L
.94244 .63481 L
.94394 .63534 L
.94394 .63534 L
.94544 .63587 L
.94544 .63587 L
.94698 .63628 L
.94698 .63628 L
.94876 .63587 L
.94876 .63587 L
.94894 .63575 L
.94894 .63575 L
.95096 .62835 L
.95096 .62835 L
.95115 .62618 L
.95115 .62618 L
.95117 .62166 L
.95117 .62166 L
.95027 .61887 L
.95027 .61887 L
.94914 .6169 L
.94914 .6169 L
.94826 .61531 L
.94826 .61531 L
.95021 .61269 L
.95021 .61269 L
.95216 .61146 L
.95216 .61146 L
.95402 .61051 L
.95402 .61051 L
.95598 .60918 L
.95598 .60918 L
.95751 .60754 L
.95751 .60754 L
.95821 .60664 L
.95821 .60664 L
.96022 .60498 L
.96022 .60498 L
.96188 .60481 L
.96188 .60481 L
.96325 .60598 L
.96325 .60598 L
.96434 .6083 L
.96434 .6083 L
.95205 .65169 L
.93572 .69372 L
.91548 .73401 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89371 .23889 L
.89371 .23889 L
.89854 .24752 L
.89854 .24752 L
.89719 .24836 L
.89719 .24836 L
.89066 .24122 L
.89066 .24122 L
.88933 .24209 L
.88933 .24209 L
.88825 .24333 L
.88825 .24333 L
.89155 .25133 L
.89155 .25133 L
.88615 .24392 L
.88615 .24392 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87258 .24154 L
.87258 .24154 L
.87265 .24294 L
.87265 .24294 L
.87291 .24613 L
.87291 .24613 L
.87261 .24852 L
.87261 .24852 L
.87196 .2504 L
.87196 .2504 L
.87117 .25207 L
.87117 .25207 L
.87034 .25368 L
.87034 .25368 L
.86977 .2548 L
.86977 .2548 L
.86964 .2555 L
.86964 .2555 L
.86927 .25783 L
.86927 .25783 L
.86894 .26022 L
.86894 .26022 L
.86855 .26254 L
.86855 .26254 L
.86806 .26471 L
.86806 .26471 L
.86747 .26674 L
.86747 .26674 L
.86725 .2674 L
.86725 .2674 L
.86687 .26877 L
.86687 .26877 L
.8663 .27084 L
.8663 .27084 L
.86572 .2729 L
.86572 .2729 L
.86511 .27494 L
.86511 .27494 L
.86449 .27695 L
.86449 .27695 L
.86367 .27866 L
.86367 .27866 L
.86336 .2804 L
.86336 .2804 L
.86319 .28093 L
.86319 .28093 L
.86257 .28299 L
.86257 .28299 L
.86198 .28509 L
.86198 .28509 L
.86142 .28727 L
.86142 .28727 L
.86091 .28953 L
.86091 .28953 L
.86046 .29192 L
.86046 .29192 L
.86039 .29238 L
.86039 .29238 L
.86014 .29455 L
.86014 .29455 L
.86004 .29759 L
.86004 .29759 L
.8604 .30149 L
.8604 .30149 L
.86054 .30223 L
.86054 .30223 L
.86467 .30979 L
.86467 .30979 L
.86502 .3101 L
.86502 .3101 L
.86771 .31184 L
.86771 .31184 L
.87084 .31451 L
.87084 .31451 L
.87221 .31369 L
.87221 .31369 L
.87375 .31322 L
.87375 .31322 L
.87532 .31281 L
.87532 .31281 L
.87687 .31236 L
.87687 .31236 L
.87838 .31183 L
.87838 .31183 L
.87985 .31122 L
.87985 .31122 L
.88128 .31053 L
.88128 .31053 L
.88268 .30977 L
.88268 .30977 L
.88404 .30895 L
.88404 .30895 L
.88538 .30808 L
.88538 .30808 L
.88671 .30718 L
.88671 .30718 L
.88803 .30626 L
.88803 .30626 L
.88934 .30533 L
.88934 .30533 L
.89065 .30442 L
.89065 .30442 L
.89198 .30352 L
.89198 .30352 L
.89333 .30267 L
.89333 .30267 L
.89471 .30188 L
.89471 .30188 L
.89614 .30119 L
.89614 .30119 L
.89764 .30063 L
.89764 .30063 L
.89924 .30027 L
.89924 .30027 L
.90101 .30027 L
.90101 .30027 L
.90168 .29805 L
.90168 .29805 L
.90316 .29747 L
.90316 .29747 L
.90469 .29698 L
.90469 .29698 L
.90629 .29662 L
.90629 .29662 L
.90799 .29647 L
.90799 .29647 L
.90987 .29667 L
.90987 .29667 L
.91032 .29674 L
.91032 .29674 L
.91174 .29687 L
.91174 .29687 L
.91363 .29712 L
.91363 .29712 L
.91558 .29749 L
.91558 .29749 L
.91762 .29806 L
.91762 .29806 L
.91988 .29908 L
.91988 .29908 L
.92263 .30155 L
.92263 .30155 L
.92467 .30939 L
.92467 .30939 L
.92329 .31021 L
.92329 .31021 L
.92188 .31093 L
.92188 .31093 L
.92049 .31172 L
.92049 .31172 L
.91915 .31262 L
.91915 .31262 L
.91787 .31363 L
.91787 .31363 L
.91663 .31476 L
.91663 .31476 L
.91635 .31504 L
.91635 .31504 L
.91565 .31646 L
.91565 .31646 L
.91475 .31836 L
.91475 .31836 L
.91382 .32019 L
.91382 .32019 L
.91284 .32192 L
.91284 .32192 L
.91182 .32356 L
.91182 .32356 L
.91077 .32516 L
.91077 .32516 L
.90973 .32677 L
.90973 .32677 L
.90871 .32844 L
.90871 .32844 L
.90859 .32865 L
.90859 .32865 L
.90795 .33073 L
.90795 .33073 L
.90748 .33377 L
.90748 .33377 L
.90813 .33881 L
.90813 .33881 L
.91057 .34153 L
.91057 .34153 L
.91263 .34247 L
.91263 .34247 L
.91445 .34276 L
.91445 .34276 L
.91613 .34271 L
.91613 .34271 L
.91772 .34244 L
.91772 .34244 L
.91925 .342 L
.91925 .342 L
.92074 .34145 L
.92074 .34145 L
.9222 .34081 L
.9222 .34081 L
.92363 .34011 L
.92363 .34011 L
.92505 .33938 L
.92505 .33938 L
.92646 .33861 L
.92646 .33861 L
.92787 .33784 L
.92787 .33784 L
.92928 .33708 L
.92928 .33708 L
.93069 .33633 L
.93069 .33633 L
.93211 .33561 L
.93211 .33561 L
.93357 .33496 L
.93357 .33496 L
.9351 .33453 L
.9351 .33453 L
.93701 .33506 L
.93701 .33506 L
.9387 .33724 L
.9387 .33724 L
.94103 .34613 L
.94103 .34613 L
.94112 .34677 L
.94112 .34677 L
.94088 .35057 L
.94088 .35057 L
.93983 .35241 L
.93983 .35241 L
.93858 .35366 L
.93858 .35366 L
.93727 .35476 L
.93727 .35476 L
.93595 .35584 L
.93595 .35584 L
.93466 .35698 L
.93466 .35698 L
.9334 .35824 L
.9334 .35824 L
.9322 .3597 L
.9322 .3597 L
.93198 .36002 L
.93198 .36002 L
.934 .36535 L
.934 .36535 L
.93602 .3665 L
.93602 .3665 L
.93776 .36674 L
.93776 .36674 L
.93937 .3666 L
.93937 .3666 L
.94093 .36625 L
.94093 .36625 L
.94244 .36578 L
.94244 .36578 L
.94394 .36524 L
.94394 .36524 L
.94544 .36471 L
.94544 .36471 L
.94698 .3643 L
.94698 .3643 L
.94876 .36472 L
.94876 .36472 L
.94894 .36483 L
.94894 .36483 L
.95096 .37223 L
.95096 .37223 L
.95115 .3744 L
.95115 .3744 L
.95117 .37892 L
.95117 .37892 L
.95027 .38171 L
.95027 .38171 L
.94914 .38368 L
.94914 .38368 L
.94826 .38527 L
.94826 .38527 L
.95021 .3879 L
.95021 .3879 L
.95216 .38913 L
.95216 .38913 L
.95402 .39007 L
.95402 .39007 L
.95598 .39141 L
.95598 .39141 L
.95751 .39305 L
.95751 .39305 L
.95821 .39395 L
.95821 .39395 L
.96022 .3956 L
.96022 .3956 L
.96188 .39577 L
.96188 .39577 L
.96325 .39461 L
.96325 .39461 L
.96434 .39228 L
.96434 .39228 L
.95205 .3489 L
.93572 .30687 L
.91548 .26657 L
.89153 .22836 L
F
.996 0 .344 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89375 .76171 L
.89375 .76171 L
.89854 .75306 L
.89854 .75306 L
.89719 .75222 L
.89719 .75222 L
.89067 .75936 L
.89067 .75936 L
.88933 .75849 L
.88933 .75849 L
.88825 .75725 L
.88825 .75725 L
.89156 .74924 L
.89156 .74924 L
.88614 .75666 L
.88614 .75666 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76375 L
.87614 .76375 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87293 .76001 L
.87293 .76001 L
.87258 .75905 L
.87258 .75905 L
.87265 .75763 L
.87265 .75763 L
.87292 .75444 L
.87292 .75444 L
.87263 .75204 L
.87263 .75204 L
.87198 .75016 L
.87198 .75016 L
.87119 .74849 L
.87119 .74849 L
.87036 .74686 L
.87036 .74686 L
.86984 .74583 L
.86984 .74583 L
.86969 .74501 L
.86969 .74501 L
.86935 .74264 L
.86935 .74264 L
.86905 .7402 L
.86905 .7402 L
.86868 .73784 L
.86868 .73784 L
.86821 .73563 L
.86821 .73563 L
.86765 .73357 L
.86765 .73357 L
.86759 .7334 L
.86759 .7334 L
.86711 .73144 L
.86711 .73144 L
.86659 .72929 L
.86659 .72929 L
.86606 .72713 L
.86606 .72713 L
.86551 .72499 L
.86551 .72499 L
.86495 .72286 L
.86495 .72286 L
.8644 .72081 L
.8644 .72081 L
.86438 .72075 L
.86438 .72075 L
.86385 .71856 L
.86385 .71856 L
.86336 .71628 L
.86336 .71628 L
.86293 .71388 L
.86293 .71388 L
.8626 .71131 L
.8626 .71131 L
.86244 .70938 L
.86244 .70938 L
.86241 .70847 L
.86241 .70847 L
.86256 .705 L
.86256 .705 L
.8637 .70009 L
.8637 .70009 L
.86877 .69359 L
.86877 .69359 L
.86934 .69323 L
.86934 .69323 L
.87144 .69191 L
.87144 .69191 L
.8735 .69137 L
.8735 .69137 L
.87531 .69131 L
.87531 .69131 L
.87701 .69147 L
.87701 .69147 L
.87864 .69178 L
.87864 .69178 L
.88021 .6922 L
.88021 .6922 L
.88173 .69271 L
.88173 .69271 L
.88321 .6933 L
.88321 .6933 L
.88466 .69396 L
.88466 .69396 L
.88608 .69466 L
.88608 .69466 L
.88748 .69541 L
.88748 .69541 L
.88887 .69618 L
.88887 .69618 L
.89026 .69696 L
.89026 .69696 L
.89165 .69772 L
.89165 .69772 L
.89306 .69846 L
.89306 .69846 L
.89449 .69915 L
.89449 .69915 L
.89596 .69975 L
.89596 .69975 L
.8975 .70023 L
.8975 .70023 L
.89914 .70051 L
.89914 .70051 L
.90096 .70042 L
.90096 .70042 L
.90157 .70274 L
.90157 .70274 L
.90307 .70329 L
.90307 .70329 L
.90462 .70376 L
.90462 .70376 L
.90622 .70409 L
.90622 .70409 L
.90794 .70422 L
.90794 .70422 L
.90982 .704 L
.90982 .704 L
.91043 .70389 L
.91043 .70389 L
.91172 .70375 L
.91172 .70375 L
.91362 .70349 L
.91362 .70349 L
.91557 .70311 L
.91557 .70311 L
.91762 .70254 L
.91762 .70254 L
.91988 .70151 L
.91988 .70151 L
.92263 .69903 L
.92263 .69903 L
.92467 .69118 L
.92467 .69118 L
.9233 .69036 L
.9233 .69036 L
.92189 .68963 L
.92189 .68963 L
.92051 .68883 L
.92051 .68883 L
.91917 .68792 L
.91917 .68792 L
.91789 .6869 L
.91789 .6869 L
.91667 .68575 L
.91667 .68575 L
.91656 .68563 L
.91656 .68563 L
.91576 .68388 L
.91576 .68388 L
.9149 .68189 L
.9149 .68189 L
.91401 .67996 L
.91401 .67996 L
.91307 .67813 L
.91307 .67813 L
.9121 .67636 L
.9121 .67636 L
.91112 .67461 L
.91112 .67461 L
.91016 .67278 L
.91016 .67278 L
.91005 .67254 L
.91005 .67254 L
.90956 .67012 L
.90956 .67012 L
.91085 .66285 L
.91085 .66285 L
.91333 .66072 L
.91333 .66072 L
.91531 .66 L
.91531 .66 L
.91709 .65979 L
.91709 .65979 L
.91876 .65988 L
.91876 .65988 L
.92035 .66016 L
.92035 .66016 L
.92189 .66059 L
.92189 .66059 L
.92338 .66113 L
.92338 .66113 L
.92485 .66173 L
.92485 .66173 L
.9263 .66238 L
.9263 .66238 L
.92774 .66307 L
.92774 .66307 L
.92918 .66377 L
.92918 .66377 L
.93061 .66447 L
.93061 .66447 L
.93205 .66514 L
.93205 .66514 L
.93351 .66576 L
.93351 .66576 L
.93506 .66618 L
.93506 .66618 L
.93695 .66566 L
.93695 .66566 L
.93873 .66335 L
.93873 .66335 L
.94113 .65418 L
.94113 .65418 L
.94118 .65383 L
.94118 .65383 L
.94096 .64979 L
.94096 .64979 L
.93991 .64794 L
.93991 .64794 L
.93867 .64664 L
.93867 .64664 L
.93738 .64548 L
.93738 .64548 L
.9361 .64429 L
.9361 .64429 L
.93486 .64299 L
.93486 .64299 L
.93369 .64146 L
.93369 .64146 L
.93342 .64103 L
.93342 .64103 L
.93523 .63662 L
.93523 .63662 L
.93731 .6353 L
.93731 .6353 L
.93908 .63496 L
.93908 .63496 L
.94072 .63502 L
.94072 .63502 L
.94229 .63531 L
.94229 .63531 L
.94383 .63572 L
.94383 .63572 L
.94535 .63618 L
.94535 .63618 L
.94689 .63656 L
.94689 .63656 L
.94866 .63621 L
.94866 .63621 L
.94916 .63582 L
.94916 .63582 L
.95128 .62722 L
.95128 .62722 L
.95137 .62624 L
.95137 .62624 L
.95151 .62036 L
.95151 .62036 L
.95067 .61734 L
.95067 .61734 L
.95009 .61578 L
.95009 .61578 L
.95162 .6136 L
.95162 .6136 L
.95367 .61193 L
.95367 .61193 L
.95571 .61027 L
.95571 .61027 L
.95789 .60762 L
.95789 .60762 L
.95802 .60745 L
.95802 .60745 L
.96014 .60531 L
.96014 .60531 L
.96185 .60494 L
.96185 .60494 L
.96324 .60603 L
.96324 .60603 L
.96434 .60831 L
.96434 .60831 L
.95205 .6517 L
.93572 .69372 L
.91548 .73402 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89375 .23887 L
.89375 .23887 L
.89854 .24752 L
.89854 .24752 L
.89719 .24837 L
.89719 .24837 L
.89067 .24123 L
.89067 .24123 L
.88933 .24209 L
.88933 .24209 L
.88825 .24333 L
.88825 .24333 L
.89156 .25134 L
.89156 .25134 L
.88614 .24392 L
.88614 .24392 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87293 .24057 L
.87293 .24057 L
.87258 .24153 L
.87258 .24153 L
.87265 .24295 L
.87265 .24295 L
.87292 .24615 L
.87292 .24615 L
.87263 .24854 L
.87263 .24854 L
.87198 .25042 L
.87198 .25042 L
.87119 .2521 L
.87119 .2521 L
.87036 .25372 L
.87036 .25372 L
.86984 .25475 L
.86984 .25475 L
.86969 .25558 L
.86969 .25558 L
.86935 .25795 L
.86935 .25795 L
.86905 .26038 L
.86905 .26038 L
.86868 .26274 L
.86868 .26274 L
.86821 .26495 L
.86821 .26495 L
.86765 .26702 L
.86765 .26702 L
.86759 .26718 L
.86759 .26718 L
.86711 .26914 L
.86711 .26914 L
.86659 .2713 L
.86659 .2713 L
.86606 .27345 L
.86606 .27345 L
.86551 .27559 L
.86551 .27559 L
.86495 .27772 L
.86495 .27772 L
.8644 .27977 L
.8644 .27977 L
.86438 .27984 L
.86438 .27984 L
.86385 .28203 L
.86385 .28203 L
.86336 .2843 L
.86336 .2843 L
.86293 .2867 L
.86293 .2867 L
.8626 .28927 L
.8626 .28927 L
.86244 .2912 L
.86244 .2912 L
.86241 .29211 L
.86241 .29211 L
.86256 .29558 L
.86256 .29558 L
.8637 .3005 L
.8637 .3005 L
.86877 .307 L
.86877 .307 L
.86934 .30735 L
.86934 .30735 L
.87144 .30868 L
.87144 .30868 L
.8735 .30921 L
.8735 .30921 L
.87531 .30927 L
.87531 .30927 L
.87701 .30911 L
.87701 .30911 L
.87864 .3088 L
.87864 .3088 L
.88021 .30839 L
.88021 .30839 L
.88173 .30787 L
.88173 .30787 L
.88321 .30728 L
.88321 .30728 L
.88466 .30663 L
.88466 .30663 L
.88608 .30592 L
.88608 .30592 L
.88748 .30517 L
.88748 .30517 L
.88887 .3044 L
.88887 .3044 L
.89026 .30363 L
.89026 .30363 L
.89165 .30286 L
.89165 .30286 L
.89306 .30212 L
.89306 .30212 L
.89449 .30143 L
.89449 .30143 L
.89596 .30083 L
.89596 .30083 L
.8975 .30035 L
.8975 .30035 L
.89914 .30007 L
.89914 .30007 L
.90096 .30016 L
.90096 .30016 L
.90157 .29784 L
.90157 .29784 L
.90307 .29729 L
.90307 .29729 L
.90462 .29683 L
.90462 .29683 L
.90622 .29649 L
.90622 .29649 L
.90794 .29636 L
.90794 .29636 L
.90982 .29659 L
.90982 .29659 L
.91043 .29669 L
.91043 .29669 L
.91172 .29683 L
.91172 .29683 L
.91362 .29709 L
.91362 .29709 L
.91557 .29748 L
.91557 .29748 L
.91762 .29805 L
.91762 .29805 L
.91988 .29907 L
.91988 .29907 L
.92263 .30155 L
.92263 .30155 L
.92467 .3094 L
.92467 .3094 L
.9233 .31022 L
.9233 .31022 L
.92189 .31095 L
.92189 .31095 L
.92051 .31175 L
.92051 .31175 L
.91917 .31266 L
.91917 .31266 L
.91789 .31369 L
.91789 .31369 L
.91667 .31484 L
.91667 .31484 L
.91656 .31495 L
.91656 .31495 L
.91576 .3167 L
.91576 .3167 L
.9149 .31869 L
.9149 .31869 L
.91401 .32062 L
.91401 .32062 L
.91307 .32246 L
.91307 .32246 L
.9121 .32422 L
.9121 .32422 L
.91112 .32597 L
.91112 .32597 L
.91016 .3278 L
.91016 .3278 L
.91005 .32804 L
.91005 .32804 L
.90956 .33047 L
.90956 .33047 L
.91085 .33773 L
.91085 .33773 L
.91333 .33986 L
.91333 .33986 L
.91531 .34058 L
.91531 .34058 L
.91709 .34079 L
.91709 .34079 L
.91876 .34071 L
.91876 .34071 L
.92035 .34042 L
.92035 .34042 L
.92189 .33999 L
.92189 .33999 L
.92338 .33946 L
.92338 .33946 L
.92485 .33885 L
.92485 .33885 L
.9263 .3382 L
.9263 .3382 L
.92774 .33751 L
.92774 .33751 L
.92918 .33682 L
.92918 .33682 L
.93061 .33612 L
.93061 .33612 L
.93205 .33544 L
.93205 .33544 L
.93351 .33482 L
.93351 .33482 L
.93506 .3344 L
.93506 .3344 L
.93695 .33492 L
.93695 .33492 L
.93873 .33723 L
.93873 .33723 L
.94113 .3464 L
.94113 .3464 L
.94118 .34675 L
.94118 .34675 L
.94096 .35079 L
.94096 .35079 L
.93991 .35264 L
.93991 .35264 L
.93867 .35394 L
.93867 .35394 L
.93738 .35511 L
.93738 .35511 L
.9361 .35629 L
.9361 .35629 L
.93486 .3576 L
.93486 .3576 L
.93369 .35912 L
.93369 .35912 L
.93342 .35956 L
.93342 .35956 L
.93523 .36396 L
.93523 .36396 L
.93731 .36528 L
.93731 .36528 L
.93908 .36562 L
.93908 .36562 L
.94072 .36556 L
.94072 .36556 L
.94229 .36527 L
.94229 .36527 L
.94383 .36486 L
.94383 .36486 L
.94535 .3644 L
.94535 .3644 L
.94689 .36403 L
.94689 .36403 L
.94866 .36438 L
.94866 .36438 L
.94916 .36477 L
.94916 .36477 L
.95128 .37337 L
.95128 .37337 L
.95137 .37434 L
.95137 .37434 L
.95151 .38022 L
.95151 .38022 L
.95067 .38324 L
.95067 .38324 L
.95009 .3848 L
.95009 .3848 L
.95162 .38698 L
.95162 .38698 L
.95367 .38865 L
.95367 .38865 L
.95571 .39031 L
.95571 .39031 L
.95789 .39296 L
.95789 .39296 L
.95802 .39314 L
.95802 .39314 L
.96014 .39527 L
.96014 .39527 L
.96185 .39564 L
.96185 .39564 L
.96324 .39456 L
.96324 .39456 L
.96434 .39227 L
.96434 .39227 L
.95205 .34889 L
.93572 .30686 L
.91548 .26657 L
.89153 .22836 L
F
.246 .996 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89379 .76174 L
.89379 .76174 L
.89854 .75306 L
.89854 .75306 L
.89719 .75221 L
.89719 .75221 L
.89067 .75935 L
.89067 .75935 L
.88934 .75849 L
.88934 .75849 L
.88826 .75724 L
.88826 .75724 L
.89156 .74923 L
.89156 .74923 L
.88613 .75665 L
.88613 .75665 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76374 L
.87614 .76374 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87294 .76001 L
.87294 .76001 L
.87259 .75905 L
.87259 .75905 L
.87266 .75762 L
.87266 .75762 L
.87293 .75442 L
.87293 .75442 L
.87264 .75202 L
.87264 .75202 L
.872 .75014 L
.872 .75014 L
.87121 .74845 L
.87121 .74845 L
.87039 .74682 L
.87039 .74682 L
.86993 .74589 L
.86993 .74589 L
.86976 .74491 L
.86976 .74491 L
.86945 .74249 L
.86945 .74249 L
.86918 .74 L
.86918 .74 L
.86885 .73758 L
.86885 .73758 L
.86841 .73532 L
.86841 .73532 L
.868 .73365 L
.868 .73365 L
.86789 .73318 L
.86789 .73318 L
.86743 .73094 L
.86743 .73094 L
.86697 .72867 L
.86697 .72867 L
.86652 .72639 L
.86652 .72639 L
.86606 .7241 L
.86606 .7241 L
.8656 .72181 L
.8656 .72181 L
.86553 .7215 L
.86553 .7215 L
.86516 .71945 L
.86516 .71945 L
.8648 .71696 L
.8648 .71696 L
.86456 .71425 L
.86456 .71425 L
.86449 .71121 L
.86449 .71121 L
.86451 .71058 L
.86451 .71058 L
.86484 .70741 L
.86484 .70741 L
.86674 .70176 L
.86674 .70176 L
.87027 .69755 L
.87027 .69755 L
.87292 .69594 L
.87292 .69594 L
.87382 .69557 L
.87382 .69557 L
.87515 .6951 L
.87515 .6951 L
.87712 .69475 L
.87712 .69475 L
.87892 .69472 L
.87892 .69472 L
.88061 .6949 L
.88061 .6949 L
.88224 .69521 L
.88224 .69521 L
.88381 .69562 L
.88381 .69562 L
.88534 .69612 L
.88534 .69612 L
.88684 .69667 L
.88684 .69667 L
.88832 .69727 L
.88832 .69727 L
.88979 .69789 L
.88979 .69789 L
.89125 .69851 L
.89125 .69851 L
.89272 .69913 L
.89272 .69913 L
.89421 .6997 L
.89421 .6997 L
.89574 .7002 L
.89574 .7002 L
.89732 .70058 L
.89732 .70058 L
.89901 .70076 L
.89901 .70076 L
.90088 .70057 L
.90088 .70057 L
.90144 .703 L
.90144 .703 L
.90296 .70351 L
.90296 .70351 L
.90452 .70394 L
.90452 .70394 L
.90615 .70425 L
.90615 .70425 L
.90787 .70435 L
.90787 .70435 L
.90977 .70411 L
.90977 .70411 L
.91056 .70396 L
.91056 .70396 L
.91169 .7038 L
.91169 .7038 L
.9136 .70353 L
.9136 .70353 L
.91556 .70313 L
.91556 .70313 L
.91761 .70255 L
.91761 .70255 L
.91987 .70152 L
.91987 .70152 L
.92263 .69904 L
.92263 .69904 L
.92468 .69116 L
.92468 .69116 L
.92331 .69034 L
.92331 .69034 L
.9219 .6896 L
.9219 .6896 L
.92052 .6888 L
.92052 .6888 L
.91919 .68787 L
.91919 .68787 L
.91792 .68683 L
.91792 .68683 L
.9168 .68574 L
.9168 .68574 L
.91673 .6856 L
.91673 .6856 L
.9159 .68356 L
.9159 .68356 L
.91509 .68145 L
.91509 .68145 L
.91425 .67939 L
.91425 .67939 L
.91337 .67741 L
.91337 .67741 L
.91247 .67548 L
.91247 .67548 L
.9116 .67347 L
.9116 .67347 L
.91146 .67314 L
.91146 .67314 L
.91117 .67038 L
.91117 .67038 L
.91331 .66382 L
.91331 .66382 L
.9141 .66312 L
.9141 .66312 L
.91627 .66194 L
.91627 .66194 L
.91814 .6615 L
.91814 .6615 L
.91987 .66143 L
.91987 .66143 L
.9215 .6616 L
.9215 .6616 L
.92308 .66193 L
.92308 .66193 L
.92461 .66237 L
.92461 .66237 L
.92611 .66289 L
.92611 .66289 L
.92759 .66347 L
.92759 .66347 L
.92905 .66409 L
.92905 .66409 L
.93051 .66472 L
.93051 .66472 L
.93197 .66535 L
.93197 .66535 L
.93345 .66593 L
.93345 .66593 L
.935 .66633 L
.935 .66633 L
.93689 .66583 L
.93689 .66583 L
.93877 .66336 L
.93877 .66336 L
.94125 .65385 L
.94125 .65385 L
.94125 .65384 L
.94125 .65384 L
.94105 .64952 L
.94105 .64952 L
.94 .64765 L
.94 .64765 L
.93878 .6463 L
.93878 .6463 L
.93753 .64504 L
.93753 .64504 L
.9363 .6437 L
.9363 .6437 L
.93513 .64215 L
.93513 .64215 L
.93471 .64145 L
.93471 .64145 L
.93664 .63744 L
.93664 .63744 L
.93869 .63621 L
.93869 .63621 L
.94045 .63588 L
.94045 .63588 L
.9421 .63593 L
.9421 .63593 L
.94368 .63619 L
.94368 .63619 L
.94523 .63656 L
.94523 .63656 L
.94679 .63689 L
.94679 .63689 L
.94854 .63661 L
.94854 .63661 L
.94936 .63588 L
.94936 .63588 L
.95163 .62631 L
.95163 .62631 L
.95172 .62567 L
.95172 .62567 L
.95199 .61855 L
.95199 .61855 L
.95162 .61618 L
.95162 .61618 L
.95318 .61391 L
.95318 .61391 L
.95538 .61164 L
.95538 .61164 L
.95789 .60799 L
.95789 .60799 L
.95827 .60771 L
.95827 .60771 L
.96005 .60572 L
.96005 .60572 L
.96182 .6051 L
.96182 .6051 L
.96322 .60609 L
.96322 .60609 L
.96434 .60833 L
.96434 .60833 L
.95205 .65171 L
.93571 .69373 L
.91548 .73402 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89379 .23884 L
.89379 .23884 L
.89854 .24753 L
.89854 .24753 L
.89719 .24837 L
.89719 .24837 L
.89067 .24123 L
.89067 .24123 L
.88934 .24209 L
.88934 .24209 L
.88826 .24334 L
.88826 .24334 L
.89156 .25135 L
.89156 .25135 L
.88613 .24393 L
.88613 .24393 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23905 L
.87381 .23905 L
.87294 .24057 L
.87294 .24057 L
.87259 .24153 L
.87259 .24153 L
.87266 .24297 L
.87266 .24297 L
.87293 .24617 L
.87293 .24617 L
.87264 .24856 L
.87264 .24856 L
.872 .25045 L
.872 .25045 L
.87121 .25213 L
.87121 .25213 L
.87039 .25376 L
.87039 .25376 L
.86993 .2547 L
.86993 .2547 L
.86976 .25568 L
.86976 .25568 L
.86945 .25809 L
.86945 .25809 L
.86918 .26059 L
.86918 .26059 L
.86885 .263 L
.86885 .263 L
.86841 .26526 L
.86841 .26526 L
.868 .26693 L
.868 .26693 L
.86789 .26741 L
.86789 .26741 L
.86743 .26964 L
.86743 .26964 L
.86697 .27191 L
.86697 .27191 L
.86652 .2742 L
.86652 .2742 L
.86606 .27648 L
.86606 .27648 L
.8656 .27877 L
.8656 .27877 L
.86553 .27908 L
.86553 .27908 L
.86516 .28113 L
.86516 .28113 L
.8648 .28363 L
.8648 .28363 L
.86456 .28633 L
.86456 .28633 L
.86449 .28937 L
.86449 .28937 L
.86451 .29 L
.86451 .29 L
.86484 .29317 L
.86484 .29317 L
.86674 .29883 L
.86674 .29883 L
.87027 .30303 L
.87027 .30303 L
.87292 .30464 L
.87292 .30464 L
.87382 .30501 L
.87382 .30501 L
.87515 .30549 L
.87515 .30549 L
.87712 .30583 L
.87712 .30583 L
.87892 .30586 L
.87892 .30586 L
.88061 .30569 L
.88061 .30569 L
.88224 .30537 L
.88224 .30537 L
.88381 .30496 L
.88381 .30496 L
.88534 .30446 L
.88534 .30446 L
.88684 .30391 L
.88684 .30391 L
.88832 .30331 L
.88832 .30331 L
.88979 .30269 L
.88979 .30269 L
.89125 .30207 L
.89125 .30207 L
.89272 .30146 L
.89272 .30146 L
.89421 .30088 L
.89421 .30088 L
.89574 .30038 L
.89574 .30038 L
.89732 .3 L
.89732 .3 L
.89901 .29982 L
.89901 .29982 L
.90088 .30001 L
.90088 .30001 L
.90144 .29758 L
.90144 .29758 L
.90296 .29707 L
.90296 .29707 L
.90452 .29664 L
.90452 .29664 L
.90615 .29633 L
.90615 .29633 L
.90787 .29623 L
.90787 .29623 L
.90977 .29648 L
.90977 .29648 L
.91056 .29662 L
.91056 .29662 L
.91169 .29679 L
.91169 .29679 L
.9136 .29706 L
.9136 .29706 L
.91556 .29745 L
.91556 .29745 L
.91761 .29803 L
.91761 .29803 L
.91987 .29907 L
.91987 .29907 L
.92263 .30155 L
.92263 .30155 L
.92468 .30942 L
.92468 .30942 L
.92331 .31024 L
.92331 .31024 L
.9219 .31098 L
.9219 .31098 L
.92052 .31179 L
.92052 .31179 L
.91919 .31271 L
.91919 .31271 L
.91792 .31376 L
.91792 .31376 L
.9168 .31484 L
.9168 .31484 L
.91673 .31498 L
.91673 .31498 L
.9159 .31702 L
.9159 .31702 L
.91509 .31914 L
.91509 .31914 L
.91425 .3212 L
.91425 .3212 L
.91337 .32317 L
.91337 .32317 L
.91247 .32511 L
.91247 .32511 L
.9116 .32711 L
.9116 .32711 L
.91146 .32744 L
.91146 .32744 L
.91117 .3302 L
.91117 .3302 L
.91331 .33676 L
.91331 .33676 L
.9141 .33746 L
.9141 .33746 L
.91627 .33864 L
.91627 .33864 L
.91814 .33908 L
.91814 .33908 L
.91987 .33915 L
.91987 .33915 L
.9215 .33898 L
.9215 .33898 L
.92308 .33866 L
.92308 .33866 L
.92461 .33821 L
.92461 .33821 L
.92611 .33769 L
.92611 .33769 L
.92759 .33711 L
.92759 .33711 L
.92905 .33649 L
.92905 .33649 L
.93051 .33586 L
.93051 .33586 L
.93197 .33523 L
.93197 .33523 L
.93345 .33465 L
.93345 .33465 L
.935 .33425 L
.935 .33425 L
.93689 .33475 L
.93689 .33475 L
.93877 .33722 L
.93877 .33722 L
.94125 .34673 L
.94125 .34673 L
.94125 .34674 L
.94125 .34674 L
.94105 .35106 L
.94105 .35106 L
.94 .35293 L
.94 .35293 L
.93878 .35429 L
.93878 .35429 L
.93753 .35555 L
.93753 .35555 L
.9363 .35688 L
.9363 .35688 L
.93513 .35843 L
.93513 .35843 L
.93471 .35913 L
.93471 .35913 L
.93664 .36315 L
.93664 .36315 L
.93869 .36437 L
.93869 .36437 L
.94045 .36471 L
.94045 .36471 L
.9421 .36466 L
.9421 .36466 L
.94368 .3644 L
.94368 .3644 L
.94523 .36403 L
.94523 .36403 L
.94679 .36369 L
.94679 .36369 L
.94854 .36397 L
.94854 .36397 L
.94936 .3647 L
.94936 .3647 L
.95163 .37427 L
.95163 .37427 L
.95172 .37491 L
.95172 .37491 L
.95199 .38203 L
.95199 .38203 L
.95162 .38441 L
.95162 .38441 L
.95318 .38667 L
.95318 .38667 L
.95538 .38895 L
.95538 .38895 L
.95789 .39259 L
.95789 .39259 L
.95827 .39287 L
.95827 .39287 L
.96005 .39486 L
.96005 .39486 L
.96182 .39548 L
.96182 .39548 L
.96322 .3945 L
.96322 .3945 L
.96434 .39226 L
.96434 .39226 L
.95205 .34888 L
.93571 .30685 L
.91548 .26656 L
.89153 .22836 L
F
0 .996 .023 .002 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89386 .76178 L
.89386 .76178 L
.89854 .75305 L
.89854 .75305 L
.8972 .75221 L
.8972 .75221 L
.89067 .75935 L
.89067 .75935 L
.88934 .75849 L
.88934 .75849 L
.88826 .75724 L
.88826 .75724 L
.89158 .74921 L
.89158 .74921 L
.88612 .75664 L
.88612 .75664 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76374 L
.87614 .76374 L
.87487 .76278 L
.87487 .76278 L
.87381 .76153 L
.87381 .76153 L
.87294 .76 L
.87294 .76 L
.8726 .75906 L
.8726 .75906 L
.87268 .7576 L
.87268 .7576 L
.87295 .75439 L
.87295 .75439 L
.87266 .75199 L
.87266 .75199 L
.87202 .7501 L
.87202 .7501 L
.87124 .74841 L
.87124 .74841 L
.87043 .74677 L
.87043 .74677 L
.87004 .74596 L
.87004 .74596 L
.86985 .74477 L
.86985 .74477 L
.86958 .74229 L
.86958 .74229 L
.86936 .73972 L
.86936 .73972 L
.86908 .73722 L
.86908 .73722 L
.86868 .73489 L
.86868 .73489 L
.86849 .73397 L
.86849 .73397 L
.86825 .73261 L
.86825 .73261 L
.86788 .73022 L
.86788 .73022 L
.86753 .72777 L
.86753 .72777 L
.8672 .72528 L
.8672 .72528 L
.86688 .72275 L
.86688 .72275 L
.86682 .72228 L
.86682 .72228 L
.86659 .72016 L
.86659 .72016 L
.86643 .71733 L
.86643 .71733 L
.8665 .71408 L
.8665 .71408 L
.86674 .71187 L
.86674 .71187 L
.8671 .70987 L
.8671 .70987 L
.86989 .70349 L
.86989 .70349 L
.87187 .70128 L
.87187 .70128 L
.87474 .6993 L
.87474 .6993 L
.87703 .69836 L
.87703 .69836 L
.87844 .69799 L
.87844 .69799 L
.87908 .69787 L
.87908 .69787 L
.88096 .69769 L
.88096 .69769 L
.88272 .69774 L
.88272 .69774 L
.88441 .69794 L
.88441 .69794 L
.88603 .69825 L
.88603 .69825 L
.88762 .69863 L
.88762 .69863 L
.88919 .69906 L
.88919 .69906 L
.89074 .69952 L
.89074 .69952 L
.89229 .69998 L
.89229 .69998 L
.89385 .70041 L
.89385 .70041 L
.89544 .70079 L
.89544 .70079 L
.89709 .70105 L
.89709 .70105 L
.89883 .70111 L
.89883 .70111 L
.90077 .7008 L
.90077 .7008 L
.90126 .70335 L
.90126 .70335 L
.90281 .7038 L
.90281 .7038 L
.9044 .70419 L
.9044 .70419 L
.90604 .70446 L
.90604 .70446 L
.90778 .70453 L
.90778 .70453 L
.9097 .70425 L
.9097 .70425 L
.91071 .70403 L
.91071 .70403 L
.91166 .70386 L
.91166 .70386 L
.91358 .70357 L
.91358 .70357 L
.91555 .70316 L
.91555 .70316 L
.9176 .70257 L
.9176 .70257 L
.91987 .70153 L
.91987 .70153 L
.92263 .69904 L
.92263 .69904 L
.92469 .69114 L
.92469 .69114 L
.92332 .69031 L
.92332 .69031 L
.92191 .68957 L
.92191 .68957 L
.92054 .68875 L
.92054 .68875 L
.91922 .68781 L
.91922 .68781 L
.91796 .68673 L
.91796 .68673 L
.91711 .68588 L
.91711 .68588 L
.91686 .6853 L
.91686 .6853 L
.91609 .68312 L
.91609 .68312 L
.91536 .68082 L
.91536 .68082 L
.91461 .67857 L
.91461 .67857 L
.91382 .67638 L
.91382 .67638 L
.91304 .67413 L
.91304 .67413 L
.91293 .67375 L
.91293 .67375 L
.91573 .66478 L
.91573 .66478 L
.91724 .66382 L
.91724 .66382 L
.91921 .66314 L
.91921 .66314 L
.921 .66292 L
.921 .66292 L
.92268 .66297 L
.92268 .66297 L
.92429 .6632 L
.92429 .6632 L
.92586 .66355 L
.92586 .66355 L
.92739 .664 L
.92739 .664 L
.92889 .66451 L
.92889 .66451 L
.93038 .66506 L
.93038 .66506 L
.93187 .66562 L
.93187 .66562 L
.93336 .66616 L
.93336 .66616 L
.93492 .66653 L
.93492 .66653 L
.9368 .66605 L
.9368 .66605 L
.93881 .66338 L
.93881 .66338 L
.94135 .65389 L
.94135 .65389 L
.9414 .65339 L
.9414 .65339 L
.94117 .64916 L
.94117 .64916 L
.94013 .64727 L
.94013 .64727 L
.93894 .64583 L
.93894 .64583 L
.93773 .64444 L
.93773 .64444 L
.93657 .64287 L
.93657 .64287 L
.93599 .64186 L
.93599 .64186 L
.9381 .63811 L
.9381 .63811 L
.9401 .63703 L
.9401 .63703 L
.94185 .63674 L
.94185 .63674 L
.9435 .6368 L
.9435 .6368 L
.94508 .63704 L
.94508 .63704 L
.94666 .63732 L
.94666 .63732 L
.94838 .63711 L
.94838 .63711 L
.94957 .63594 L
.94957 .63594 L
.95197 .6264 L
.95197 .6264 L
.95247 .62291 L
.95247 .62291 L
.95295 .61652 L
.95295 .61652 L
.95491 .61353 L
.95491 .61353 L
.95775 .6086 L
.95775 .6086 L
.95866 .6078 L
.95866 .6078 L
.95992 .60626 L
.95992 .60626 L
.96177 .60531 L
.96177 .60531 L
.9632 .60617 L
.9632 .60617 L
.96433 .60835 L
.96433 .60835 L
.95204 .65172 L
.93571 .69374 L
.91548 .73402 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89386 .2388 L
.89386 .2388 L
.89854 .24753 L
.89854 .24753 L
.8972 .24837 L
.8972 .24837 L
.89067 .24123 L
.89067 .24123 L
.88934 .2421 L
.88934 .2421 L
.88826 .24335 L
.88826 .24335 L
.89158 .25137 L
.89158 .25137 L
.88612 .24394 L
.88612 .24394 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87487 .2378 L
.87487 .2378 L
.87381 .23906 L
.87381 .23906 L
.87294 .24058 L
.87294 .24058 L
.8726 .24152 L
.8726 .24152 L
.87268 .24299 L
.87268 .24299 L
.87295 .24619 L
.87295 .24619 L
.87266 .2486 L
.87266 .2486 L
.87202 .25048 L
.87202 .25048 L
.87124 .25218 L
.87124 .25218 L
.87043 .25382 L
.87043 .25382 L
.87004 .25462 L
.87004 .25462 L
.86985 .25581 L
.86985 .25581 L
.86958 .2583 L
.86958 .2583 L
.86936 .26087 L
.86936 .26087 L
.86908 .26336 L
.86908 .26336 L
.86868 .26569 L
.86868 .26569 L
.86849 .26662 L
.86849 .26662 L
.86825 .26798 L
.86825 .26798 L
.86788 .27036 L
.86788 .27036 L
.86753 .27281 L
.86753 .27281 L
.8672 .2753 L
.8672 .2753 L
.86688 .27783 L
.86688 .27783 L
.86682 .2783 L
.86682 .2783 L
.86659 .28043 L
.86659 .28043 L
.86643 .28326 L
.86643 .28326 L
.8665 .28651 L
.8665 .28651 L
.86674 .28871 L
.86674 .28871 L
.8671 .29071 L
.8671 .29071 L
.86989 .2971 L
.86989 .2971 L
.87187 .2993 L
.87187 .2993 L
.87474 .30129 L
.87474 .30129 L
.87703 .30223 L
.87703 .30223 L
.87844 .30259 L
.87844 .30259 L
.87908 .30272 L
.87908 .30272 L
.88096 .30289 L
.88096 .30289 L
.88272 .30284 L
.88272 .30284 L
.88441 .30264 L
.88441 .30264 L
.88603 .30233 L
.88603 .30233 L
.88762 .30195 L
.88762 .30195 L
.88919 .30152 L
.88919 .30152 L
.89074 .30106 L
.89074 .30106 L
.89229 .3006 L
.89229 .3006 L
.89385 .30017 L
.89385 .30017 L
.89544 .2998 L
.89544 .2998 L
.89709 .29953 L
.89709 .29953 L
.89883 .29947 L
.89883 .29947 L
.90077 .29978 L
.90077 .29978 L
.90126 .29724 L
.90126 .29724 L
.90281 .29678 L
.90281 .29678 L
.9044 .29639 L
.9044 .29639 L
.90604 .29613 L
.90604 .29613 L
.90778 .29606 L
.90778 .29606 L
.9097 .29633 L
.9097 .29633 L
.91071 .29655 L
.91071 .29655 L
.91166 .29672 L
.91166 .29672 L
.91358 .29701 L
.91358 .29701 L
.91555 .29743 L
.91555 .29743 L
.9176 .29801 L
.9176 .29801 L
.91987 .29905 L
.91987 .29905 L
.92263 .30155 L
.92263 .30155 L
.92469 .30944 L
.92469 .30944 L
.92332 .31027 L
.92332 .31027 L
.92191 .31101 L
.92191 .31101 L
.92054 .31183 L
.92054 .31183 L
.91922 .31277 L
.91922 .31277 L
.91796 .31385 L
.91796 .31385 L
.91711 .31471 L
.91711 .31471 L
.91686 .31528 L
.91686 .31528 L
.91609 .31747 L
.91609 .31747 L
.91536 .31976 L
.91536 .31976 L
.91461 .32201 L
.91461 .32201 L
.91382 .32421 L
.91382 .32421 L
.91304 .32645 L
.91304 .32645 L
.91293 .32683 L
.91293 .32683 L
.91573 .3358 L
.91573 .3358 L
.91724 .33676 L
.91724 .33676 L
.91921 .33744 L
.91921 .33744 L
.921 .33766 L
.921 .33766 L
.92268 .33762 L
.92268 .33762 L
.92429 .33739 L
.92429 .33739 L
.92586 .33703 L
.92586 .33703 L
.92739 .33658 L
.92739 .33658 L
.92889 .33608 L
.92889 .33608 L
.93038 .33553 L
.93038 .33553 L
.93187 .33496 L
.93187 .33496 L
.93336 .33443 L
.93336 .33443 L
.93492 .33406 L
.93492 .33406 L
.9368 .33453 L
.9368 .33453 L
.93881 .3372 L
.93881 .3372 L
.94135 .34669 L
.94135 .34669 L
.9414 .34719 L
.9414 .34719 L
.94117 .35142 L
.94117 .35142 L
.94013 .35331 L
.94013 .35331 L
.93894 .35475 L
.93894 .35475 L
.93773 .35615 L
.93773 .35615 L
.93657 .35772 L
.93657 .35772 L
.93599 .35872 L
.93599 .35872 L
.9381 .36247 L
.9381 .36247 L
.9401 .36355 L
.9401 .36355 L
.94185 .36385 L
.94185 .36385 L
.9435 .36379 L
.9435 .36379 L
.94508 .36354 L
.94508 .36354 L
.94666 .36326 L
.94666 .36326 L
.94838 .36347 L
.94838 .36347 L
.94957 .36464 L
.94957 .36464 L
.95197 .37418 L
.95197 .37418 L
.95247 .37767 L
.95247 .37767 L
.95295 .38407 L
.95295 .38407 L
.95491 .38706 L
.95491 .38706 L
.95775 .39198 L
.95775 .39198 L
.95866 .39278 L
.95866 .39278 L
.95992 .39433 L
.95992 .39433 L
.96177 .39527 L
.96177 .39527 L
.9632 .39441 L
.9632 .39441 L
.96433 .39223 L
.96433 .39223 L
.95204 .34886 L
.93571 .30684 L
.91548 .26656 L
.89153 .22836 L
F
.996 .913 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89393 .76184 L
.89393 .76184 L
.89855 .75305 L
.89855 .75305 L
.8972 .75221 L
.8972 .75221 L
.89067 .75935 L
.89067 .75935 L
.88934 .75848 L
.88934 .75848 L
.88826 .75723 L
.88826 .75723 L
.89159 .74919 L
.89159 .74919 L
.8861 .75663 L
.8861 .75663 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76374 L
.87614 .76374 L
.87488 .76278 L
.87488 .76278 L
.87381 .76152 L
.87381 .76152 L
.87294 .76 L
.87294 .76 L
.8726 .75907 L
.8726 .75907 L
.87269 .75758 L
.87269 .75758 L
.87297 .75436 L
.87297 .75436 L
.87269 .75195 L
.87269 .75195 L
.87205 .75005 L
.87205 .75005 L
.87128 .74835 L
.87128 .74835 L
.87047 .7467 L
.87047 .7467 L
.87016 .74604 L
.87016 .74604 L
.86996 .7446 L
.86996 .7446 L
.86974 .74204 L
.86974 .74204 L
.86959 .73936 L
.86959 .73936 L
.86937 .73677 L
.86937 .73677 L
.86903 .73435 L
.86903 .73435 L
.86902 .7343 L
.86902 .7343 L
.86872 .73186 L
.86872 .73186 L
.86848 .72925 L
.86848 .72925 L
.8683 .72653 L
.8683 .72653 L
.86816 .7237 L
.86816 .7237 L
.86814 .72308 L
.86814 .72308 L
.86807 .72079 L
.86807 .72079 L
.86819 .71747 L
.86819 .71747 L
.86892 .71312 L
.86892 .71312 L
.86893 .71305 L
.86893 .71305 L
.87288 .70513 L
.87288 .70513 L
.874 .70402 L
.874 .70402 L
.87689 .70201 L
.87689 .70201 L
.87922 .70101 L
.87922 .70101 L
.88131 .70046 L
.88131 .70046 L
.88272 .70023 L
.88272 .70023 L
.88325 .70018 L
.88325 .70018 L
.88506 .70014 L
.88506 .70014 L
.88679 .70025 L
.88679 .70025 L
.88848 .70045 L
.88848 .70045 L
.89013 .70071 L
.89013 .70071 L
.89177 .70099 L
.89177 .70099 L
.89341 .70127 L
.89341 .70127 L
.89507 .70151 L
.89507 .70151 L
.89679 .70164 L
.89679 .70164 L
.8986 .70157 L
.8986 .70157 L
.90061 .70112 L
.90061 .70112 L
.90106 .70375 L
.90106 .70375 L
.90264 .70414 L
.90264 .70414 L
.90425 .70448 L
.90425 .70448 L
.90592 .7047 L
.90592 .7047 L
.90768 .70474 L
.90768 .70474 L
.90961 .70442 L
.90961 .70442 L
.91087 .70411 L
.91087 .70411 L
.91163 .70394 L
.91163 .70394 L
.91355 .70362 L
.91355 .70362 L
.91553 .70319 L
.91553 .70319 L
.91759 .70259 L
.91759 .70259 L
.91986 .70154 L
.91986 .70154 L
.92264 .69904 L
.92264 .69904 L
.92471 .69111 L
.92471 .69111 L
.92334 .69028 L
.92334 .69028 L
.92193 .68953 L
.92193 .68953 L
.92057 .6887 L
.92057 .6887 L
.91926 .68773 L
.91926 .68773 L
.91801 .68662 L
.91801 .68662 L
.91744 .68602 L
.91744 .68602 L
.91703 .68493 L
.91703 .68493 L
.91635 .68254 L
.91635 .68254 L
.91572 .68 L
.91572 .68 L
.91508 .67747 L
.91508 .67747 L
.91444 .6749 L
.91444 .6749 L
.91432 .67434 L
.91432 .67434 L
.91792 .66565 L
.91792 .66565 L
.91832 .6654 L
.91832 .6654 L
.92037 .66454 L
.92037 .66454 L
.9222 .66421 L
.9222 .66421 L
.92392 .66417 L
.92392 .66417 L
.92556 .66432 L
.92556 .66432 L
.92715 .66461 L
.92715 .66461 L
.92871 .66499 L
.92871 .66499 L
.93023 .66545 L
.93023 .66545 L
.93175 .66594 L
.93175 .66594 L
.93326 .66642 L
.93326 .66642 L
.93483 .66676 L
.93483 .66676 L
.93671 .6663 L
.93671 .6663 L
.93886 .6634 L
.93886 .6634 L
.94147 .65393 L
.94147 .65393 L
.94159 .65286 L
.94159 .65286 L
.94132 .64874 L
.94132 .64874 L
.94029 .64681 L
.94029 .64681 L
.93912 .64527 L
.93912 .64527 L
.93798 .64368 L
.93798 .64368 L
.93717 .64224 L
.93717 .64224 L
.93962 .63856 L
.93962 .63856 L
.94155 .63772 L
.94155 .63772 L
.94327 .63751 L
.94327 .63751 L
.94491 .63761 L
.94491 .63761 L
.9465 .63782 L
.9465 .63782 L
.94821 .63767 L
.94821 .63767 L
.94975 .636 L
.94975 .636 L
.95229 .6265 L
.95229 .6265 L
.95364 .61853 L
.95364 .61853 L
.95397 .61678 L
.95397 .61678 L
.95422 .61628 L
.95422 .61628 L
.9575 .60962 L
.9575 .60962 L
.95902 .60789 L
.95902 .60789 L
.95978 .60688 L
.95978 .60688 L
.96171 .60556 L
.96171 .60556 L
.96318 .60626 L
.96318 .60626 L
.96433 .60837 L
.96433 .60837 L
.95204 .65174 L
.9357 .69375 L
.91547 .73403 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89393 .23875 L
.89393 .23875 L
.89855 .24753 L
.89855 .24753 L
.8972 .24838 L
.8972 .24838 L
.89067 .24123 L
.89067 .24123 L
.88934 .2421 L
.88934 .2421 L
.88826 .24335 L
.88826 .24335 L
.89159 .25139 L
.89159 .25139 L
.8861 .24395 L
.8861 .24395 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87488 .2378 L
.87488 .2378 L
.87381 .23906 L
.87381 .23906 L
.87294 .24058 L
.87294 .24058 L
.8726 .24152 L
.8726 .24152 L
.87269 .24301 L
.87269 .24301 L
.87297 .24623 L
.87297 .24623 L
.87269 .24864 L
.87269 .24864 L
.87205 .25053 L
.87205 .25053 L
.87128 .25223 L
.87128 .25223 L
.87047 .25388 L
.87047 .25388 L
.87016 .25454 L
.87016 .25454 L
.86996 .25598 L
.86996 .25598 L
.86974 .25855 L
.86974 .25855 L
.86959 .26122 L
.86959 .26122 L
.86937 .26381 L
.86937 .26381 L
.86903 .26623 L
.86903 .26623 L
.86902 .26628 L
.86902 .26628 L
.86872 .26872 L
.86872 .26872 L
.86848 .27133 L
.86848 .27133 L
.8683 .27405 L
.8683 .27405 L
.86816 .27688 L
.86816 .27688 L
.86814 .2775 L
.86814 .2775 L
.86807 .2798 L
.86807 .2798 L
.86819 .28312 L
.86819 .28312 L
.86892 .28746 L
.86892 .28746 L
.86893 .28753 L
.86893 .28753 L
.87288 .29545 L
.87288 .29545 L
.874 .29656 L
.874 .29656 L
.87689 .29857 L
.87689 .29857 L
.87922 .29957 L
.87922 .29957 L
.88131 .30013 L
.88131 .30013 L
.88272 .30035 L
.88272 .30035 L
.88325 .3004 L
.88325 .3004 L
.88506 .30044 L
.88506 .30044 L
.88679 .30033 L
.88679 .30033 L
.88848 .30013 L
.88848 .30013 L
.89013 .29987 L
.89013 .29987 L
.89177 .29959 L
.89177 .29959 L
.89341 .29931 L
.89341 .29931 L
.89507 .29907 L
.89507 .29907 L
.89679 .29894 L
.89679 .29894 L
.8986 .29901 L
.8986 .29901 L
.90061 .29947 L
.90061 .29947 L
.90106 .29683 L
.90106 .29683 L
.90264 .29644 L
.90264 .29644 L
.90425 .29611 L
.90425 .29611 L
.90592 .29588 L
.90592 .29588 L
.90768 .29585 L
.90768 .29585 L
.90961 .29616 L
.90961 .29616 L
.91087 .29647 L
.91087 .29647 L
.91163 .29665 L
.91163 .29665 L
.91355 .29697 L
.91355 .29697 L
.91553 .29739 L
.91553 .29739 L
.91759 .29799 L
.91759 .29799 L
.91986 .29904 L
.91986 .29904 L
.92264 .30154 L
.92264 .30154 L
.92471 .30947 L
.92471 .30947 L
.92334 .3103 L
.92334 .3103 L
.92193 .31105 L
.92193 .31105 L
.92057 .31189 L
.92057 .31189 L
.91926 .31285 L
.91926 .31285 L
.91801 .31396 L
.91801 .31396 L
.91744 .31456 L
.91744 .31456 L
.91703 .31565 L
.91703 .31565 L
.91635 .31804 L
.91635 .31804 L
.91572 .32059 L
.91572 .32059 L
.91508 .32312 L
.91508 .32312 L
.91444 .32568 L
.91444 .32568 L
.91432 .32624 L
.91432 .32624 L
.91792 .33494 L
.91792 .33494 L
.91832 .33519 L
.91832 .33519 L
.92037 .33604 L
.92037 .33604 L
.9222 .33638 L
.9222 .33638 L
.92392 .33642 L
.92392 .33642 L
.92556 .33626 L
.92556 .33626 L
.92715 .33597 L
.92715 .33597 L
.92871 .33559 L
.92871 .33559 L
.93023 .33514 L
.93023 .33514 L
.93175 .33465 L
.93175 .33465 L
.93326 .33416 L
.93326 .33416 L
.93483 .33382 L
.93483 .33382 L
.93671 .33428 L
.93671 .33428 L
.93886 .33719 L
.93886 .33719 L
.94147 .34665 L
.94147 .34665 L
.94159 .34772 L
.94159 .34772 L
.94132 .35185 L
.94132 .35185 L
.94029 .35377 L
.94029 .35377 L
.93912 .35532 L
.93912 .35532 L
.93798 .3569 L
.93798 .3569 L
.93717 .35834 L
.93717 .35834 L
.93962 .36202 L
.93962 .36202 L
.94155 .36286 L
.94155 .36286 L
.94327 .36307 L
.94327 .36307 L
.94491 .36297 L
.94491 .36297 L
.9465 .36276 L
.9465 .36276 L
.94821 .36292 L
.94821 .36292 L
.94975 .36459 L
.94975 .36459 L
.95229 .37409 L
.95229 .37409 L
.95364 .38205 L
.95364 .38205 L
.95397 .3838 L
.95397 .3838 L
.95422 .3843 L
.95422 .3843 L
.9575 .39096 L
.9575 .39096 L
.95902 .39269 L
.95902 .39269 L
.95978 .3937 L
.95978 .3937 L
.96171 .39502 L
.96171 .39502 L
.96318 .39432 L
.96318 .39432 L
.96433 .39221 L
.96433 .39221 L
.95204 .34884 L
.9357 .30683 L
.91547 .26655 L
.89153 .22836 L
F
.007 .996 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89403 .7619 L
.89403 .7619 L
.89855 .75304 L
.89855 .75304 L
.8972 .7522 L
.8972 .7522 L
.89067 .75935 L
.89067 .75935 L
.88934 .75848 L
.88934 .75848 L
.88827 .75722 L
.88827 .75722 L
.8916 .74917 L
.8916 .74917 L
.88608 .75662 L
.88608 .75662 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76374 L
.87614 .76374 L
.87488 .76278 L
.87488 .76278 L
.87382 .76152 L
.87382 .76152 L
.87295 .76 L
.87295 .76 L
.87261 .75907 L
.87261 .75907 L
.87271 .75755 L
.87271 .75755 L
.873 .75432 L
.873 .75432 L
.87272 .7519 L
.87272 .7519 L
.87208 .75 L
.87208 .75 L
.87132 .74829 L
.87132 .74829 L
.87052 .74663 L
.87052 .74663 L
.8703 .74613 L
.8703 .74613 L
.87009 .74441 L
.87009 .74441 L
.86994 .74173 L
.86994 .74173 L
.86987 .73893 L
.86987 .73893 L
.86973 .73621 L
.86973 .73621 L
.86959 .73466 L
.86959 .73466 L
.8695 .73361 L
.8695 .73361 L
.86935 .73086 L
.86935 .73086 L
.86932 .7279 L
.86932 .7279 L
.86943 .72468 L
.86943 .72468 L
.86947 .72388 L
.86947 .72388 L
.86959 .72134 L
.86959 .72134 L
.87021 .71717 L
.87021 .71717 L
.87104 .71435 L
.87104 .71435 L
.87573 .7067 L
.87573 .7067 L
.87654 .70599 L
.87654 .70599 L
.87932 .7042 L
.87932 .7042 L
.88164 .70322 L
.88164 .70322 L
.88432 .70156 L
.88432 .70156 L
.88585 .70205 L
.88585 .70205 L
.8865 .7022 L
.8865 .7022 L
.88759 .70215 L
.88759 .70215 L
.88938 .70216 L
.88938 .70216 L
.89113 .70223 L
.89113 .70223 L
.89287 .70233 L
.89287 .70233 L
.89462 .7024 L
.89462 .7024 L
.89641 .70238 L
.89641 .70238 L
.8983 .70217 L
.8983 .70217 L
.90038 .70157 L
.90038 .70157 L
.90082 .70422 L
.90082 .70422 L
.90244 .70454 L
.90244 .70454 L
.90408 .70481 L
.90408 .70481 L
.90577 .70499 L
.90577 .70499 L
.90756 .70498 L
.90756 .70498 L
.90951 .70462 L
.90951 .70462 L
.91102 .70419 L
.91102 .70419 L
.91158 .70402 L
.91158 .70402 L
.91353 .70367 L
.91353 .70367 L
.91552 .70323 L
.91552 .70323 L
.91758 .70261 L
.91758 .70261 L
.91985 .70156 L
.91985 .70156 L
.92264 .69904 L
.92264 .69904 L
.92472 .69108 L
.92472 .69108 L
.92335 .69025 L
.92335 .69025 L
.92195 .68948 L
.92195 .68948 L
.9206 .68863 L
.9206 .68863 L
.9193 .68764 L
.9193 .68764 L
.91807 .6865 L
.91807 .6865 L
.91777 .68617 L
.91777 .68617 L
.91723 .68447 L
.91723 .68447 L
.91668 .68179 L
.91668 .68179 L
.91621 .67887 L
.91621 .67887 L
.91576 .67587 L
.91576 .67587 L
.91565 .6749 L
.91565 .6749 L
.91952 .6667 L
.91952 .6667 L
.91991 .66643 L
.91991 .66643 L
.92162 .6657 L
.92162 .6657 L
.92348 .6653 L
.92348 .6653 L
.92522 .66521 L
.92522 .66521 L
.92688 .66531 L
.92688 .66531 L
.92849 .66555 L
.92849 .66555 L
.93006 .66589 L
.93006 .66589 L
.93161 .6663 L
.93161 .6663 L
.93315 .66672 L
.93315 .66672 L
.93473 .66702 L
.93473 .66702 L
.9366 .66659 L
.9366 .66659 L
.93891 .66342 L
.93891 .66342 L
.9416 .65398 L
.9416 .65398 L
.94179 .65226 L
.94179 .65226 L
.94148 .64824 L
.94148 .64824 L
.94047 .64626 L
.94047 .64626 L
.93935 .64458 L
.93935 .64458 L
.9383 .6427 L
.9383 .6427 L
.93825 .6426 L
.93825 .6426 L
.93872 .64139 L
.93872 .64139 L
.94116 .63895 L
.94116 .63895 L
.94301 .63836 L
.94301 .63836 L
.9447 .63826 L
.9447 .63826 L
.94633 .63838 L
.94633 .63838 L
.94802 .63828 L
.94802 .63828 L
.94993 .63605 L
.94993 .63605 L
.95259 .62658 L
.95259 .62658 L
.95482 .617 L
.95482 .617 L
.95704 .61155 L
.95704 .61155 L
.95936 .60797 L
.95936 .60797 L
.95961 .60761 L
.95961 .60761 L
.96165 .60585 L
.96165 .60585 L
.96316 .60637 L
.96316 .60637 L
.96432 .6084 L
.96432 .6084 L
.95203 .65176 L
.9357 .69376 L
.91547 .73404 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89403 .23868 L
.89403 .23868 L
.89855 .24754 L
.89855 .24754 L
.8972 .24838 L
.8972 .24838 L
.89067 .24124 L
.89067 .24124 L
.88934 .2421 L
.88934 .2421 L
.88827 .24336 L
.88827 .24336 L
.8916 .25141 L
.8916 .25141 L
.88608 .24397 L
.88608 .24397 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87488 .23781 L
.87488 .23781 L
.87382 .23906 L
.87382 .23906 L
.87295 .24059 L
.87295 .24059 L
.87261 .24151 L
.87261 .24151 L
.87271 .24303 L
.87271 .24303 L
.873 .24627 L
.873 .24627 L
.87272 .24868 L
.87272 .24868 L
.87208 .25058 L
.87208 .25058 L
.87132 .25229 L
.87132 .25229 L
.87052 .25396 L
.87052 .25396 L
.8703 .25445 L
.8703 .25445 L
.87009 .25618 L
.87009 .25618 L
.86994 .25885 L
.86994 .25885 L
.86987 .26165 L
.86987 .26165 L
.86973 .26437 L
.86973 .26437 L
.86959 .26592 L
.86959 .26592 L
.8695 .26697 L
.8695 .26697 L
.86935 .26972 L
.86935 .26972 L
.86932 .27269 L
.86932 .27269 L
.86943 .2759 L
.86943 .2759 L
.86947 .2767 L
.86947 .2767 L
.86959 .27925 L
.86959 .27925 L
.87021 .28341 L
.87021 .28341 L
.87104 .28623 L
.87104 .28623 L
.87573 .29389 L
.87573 .29389 L
.87654 .29459 L
.87654 .29459 L
.87932 .29638 L
.87932 .29638 L
.88164 .29736 L
.88164 .29736 L
.88432 .29902 L
.88432 .29902 L
.88585 .29853 L
.88585 .29853 L
.8865 .29838 L
.8865 .29838 L
.88759 .29843 L
.88759 .29843 L
.88938 .29842 L
.88938 .29842 L
.89113 .29835 L
.89113 .29835 L
.89287 .29825 L
.89287 .29825 L
.89462 .29818 L
.89462 .29818 L
.89641 .2982 L
.89641 .2982 L
.8983 .29841 L
.8983 .29841 L
.90038 .29902 L
.90038 .29902 L
.90082 .29636 L
.90082 .29636 L
.90244 .29604 L
.90244 .29604 L
.90408 .29577 L
.90408 .29577 L
.90577 .2956 L
.90577 .2956 L
.90756 .29561 L
.90756 .29561 L
.90951 .29596 L
.90951 .29596 L
.91102 .2964 L
.91102 .2964 L
.91158 .29656 L
.91158 .29656 L
.91353 .29691 L
.91353 .29691 L
.91552 .29736 L
.91552 .29736 L
.91758 .29797 L
.91758 .29797 L
.91985 .29902 L
.91985 .29902 L
.92264 .30154 L
.92264 .30154 L
.92472 .30951 L
.92472 .30951 L
.92335 .31034 L
.92335 .31034 L
.92195 .3111 L
.92195 .3111 L
.9206 .31195 L
.9206 .31195 L
.9193 .31294 L
.9193 .31294 L
.91807 .31408 L
.91807 .31408 L
.91777 .31441 L
.91777 .31441 L
.91723 .31612 L
.91723 .31612 L
.91668 .3188 L
.91668 .3188 L
.91621 .32171 L
.91621 .32171 L
.91576 .32472 L
.91576 .32472 L
.91565 .32569 L
.91565 .32569 L
.91952 .33388 L
.91952 .33388 L
.91991 .33415 L
.91991 .33415 L
.92162 .33488 L
.92162 .33488 L
.92348 .33528 L
.92348 .33528 L
.92522 .33537 L
.92522 .33537 L
.92688 .33527 L
.92688 .33527 L
.92849 .33503 L
.92849 .33503 L
.93006 .33469 L
.93006 .33469 L
.93161 .33429 L
.93161 .33429 L
.93315 .33387 L
.93315 .33387 L
.93473 .33356 L
.93473 .33356 L
.9366 .33399 L
.9366 .33399 L
.93891 .33717 L
.93891 .33717 L
.9416 .34661 L
.9416 .34661 L
.94179 .34832 L
.94179 .34832 L
.94148 .35234 L
.94148 .35234 L
.94047 .35432 L
.94047 .35432 L
.93935 .35601 L
.93935 .35601 L
.9383 .35788 L
.9383 .35788 L
.93825 .35799 L
.93825 .35799 L
.93872 .3592 L
.93872 .3592 L
.94116 .36163 L
.94116 .36163 L
.94301 .36222 L
.94301 .36222 L
.9447 .36232 L
.9447 .36232 L
.94633 .3622 L
.94633 .3622 L
.94802 .36231 L
.94802 .36231 L
.94993 .36453 L
.94993 .36453 L
.95259 .374 L
.95259 .374 L
.95482 .38358 L
.95482 .38358 L
.95704 .38903 L
.95704 .38903 L
.95936 .39261 L
.95936 .39261 L
.95961 .39297 L
.95961 .39297 L
.96165 .39474 L
.96165 .39474 L
.96316 .39421 L
.96316 .39421 L
.96432 .39218 L
.96432 .39218 L
.95203 .34882 L
.9357 .30682 L
.91547 .26655 L
.89153 .22836 L
F
.435 .996 0 0 k
.90471 .7522 m
.90277 .7523 L
.90277 .7523 L
.90082 .75242 L
.90082 .75242 L
.89877 .7527 L
.89877 .7527 L
.89803 .75272 L
.89803 .75272 L
.89721 .7522 L
.89721 .7522 L
.89067 .75934 L
.89067 .75934 L
.88934 .75848 L
.88934 .75848 L
.88828 .75721 L
.88828 .75721 L
.89162 .74915 L
.89162 .74915 L
.88605 .7566 L
.88605 .7566 L
.88655 .75694 L
.88655 .75694 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76374 L
.87614 .76374 L
.87488 .76277 L
.87488 .76277 L
.87382 .76152 L
.87382 .76152 L
.87295 .75999 L
.87295 .75999 L
.87263 .75908 L
.87263 .75908 L
.87273 .75752 L
.87273 .75752 L
.87303 .75427 L
.87303 .75427 L
.87276 .75185 L
.87276 .75185 L
.87213 .74994 L
.87213 .74994 L
.87137 .74822 L
.87137 .74822 L
.87058 .74653 L
.87058 .74653 L
.87045 .74623 L
.87045 .74623 L
.87025 .74416 L
.87025 .74416 L
.8702 .74134 L
.8702 .74134 L
.87024 .73835 L
.87024 .73835 L
.87022 .73545 L
.87022 .73545 L
.8702 .73505 L
.8702 .73505 L
.87015 .73257 L
.87015 .73257 L
.87029 .72935 L
.87029 .72935 L
.87073 .7256 L
.87073 .7256 L
.87087 .72473 L
.87087 .72473 L
.87131 .72155 L
.87131 .72155 L
.87322 .71561 L
.87322 .71561 L
.87858 .70827 L
.87858 .70827 L
.87916 .70783 L
.87916 .70783 L
.88272 .70458 L
.88272 .70458 L
.88487 .70392 L
.88487 .70392 L
.88673 .7038 L
.88673 .7038 L
.8885 .70384 L
.8885 .70384 L
.88982 .70394 L
.88982 .70394 L
.89027 .70389 L
.89027 .70389 L
.89214 .70374 L
.89214 .70374 L
.894 .7036 L
.894 .7036 L
.89589 .7034 L
.89589 .7034 L
.89787 .70302 L
.89787 .70302 L
.90004 .70224 L
.90004 .70224 L
.90053 .70478 L
.90053 .70478 L
.9022 .70502 L
.9022 .70502 L
.90388 .70521 L
.90388 .70521 L
.9056 .70533 L
.9056 .70533 L
.90741 .70527 L
.90741 .70527 L
.90939 .70487 L
.90939 .70487 L
.91117 .70426 L
.91117 .70426 L
.91153 .70412 L
.91153 .70412 L
.91349 .70374 L
.91349 .70374 L
.91549 .70327 L
.91549 .70327 L
.91757 .70264 L
.91757 .70264 L
.91984 .70158 L
.91984 .70158 L
.92264 .69904 L
.92264 .69904 L
.92474 .69104 L
.92474 .69104 L
.92337 .6902 L
.92337 .6902 L
.92198 .68943 L
.92198 .68943 L
.92063 .68856 L
.92063 .68856 L
.91935 .68754 L
.91935 .68754 L
.91814 .68635 L
.91814 .68635 L
.91812 .68633 L
.91812 .68633 L
.91751 .68384 L
.91751 .68384 L
.91715 .68069 L
.91715 .68069 L
.91698 .67706 L
.91698 .67706 L
.91698 .67546 L
.91698 .67546 L
.92075 .66789 L
.92075 .66789 L
.9218 .66718 L
.9218 .66718 L
.92292 .66673 L
.92292 .66673 L
.9248 .66629 L
.9248 .66629 L
.92656 .66615 L
.92656 .66615 L
.92824 .66622 L
.92824 .66622 L
.92986 .66642 L
.92986 .66642 L
.93145 .66672 L
.93145 .66672 L
.93301 .66707 L
.93301 .66707 L
.93461 .66733 L
.93461 .66733 L
.93647 .66693 L
.93647 .66693 L
.93896 .66344 L
.93896 .66344 L
.94175 .65403 L
.94175 .65403 L
.94204 .65154 L
.94204 .65154 L
.94169 .64763 L
.94169 .64763 L
.9407 .64557 L
.9407 .64557 L
.93965 .64367 L
.93965 .64367 L
.93933 .64295 L
.93933 .64295 L
.94057 .64082 L
.94057 .64082 L
.94267 .63943 L
.94267 .63943 L
.94446 .63905 L
.94446 .63905 L
.94612 .63904 L
.94612 .63904 L
.94781 .63897 L
.94781 .63897 L
.95011 .6361 L
.95011 .6361 L
.95284 .62665 L
.95284 .62665 L
.95548 .61717 L
.95548 .61717 L
.95607 .61546 L
.95607 .61546 L
.95932 .60883 L
.95932 .60883 L
.95973 .60805 L
.95973 .60805 L
.96157 .60619 L
.96157 .60619 L
.96313 .6065 L
.96313 .6065 L
.96431 .60843 L
.96431 .60843 L
.95389 .64609 L
.94042 .68277 L
.92399 .71822 L
.90471 .7522 L
F
.90471 .24838 m
.90277 .24828 L
.90277 .24828 L
.90082 .24817 L
.90082 .24817 L
.89877 .24788 L
.89877 .24788 L
.89803 .24787 L
.89803 .24787 L
.89721 .24839 L
.89721 .24839 L
.89067 .24124 L
.89067 .24124 L
.88934 .2421 L
.88934 .2421 L
.88828 .24337 L
.88828 .24337 L
.89162 .25144 L
.89162 .25144 L
.88605 .24398 L
.88605 .24398 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87488 .23781 L
.87488 .23781 L
.87382 .23906 L
.87382 .23906 L
.87295 .24059 L
.87295 .24059 L
.87263 .2415 L
.87263 .2415 L
.87273 .24306 L
.87273 .24306 L
.87303 .24631 L
.87303 .24631 L
.87276 .24873 L
.87276 .24873 L
.87213 .25064 L
.87213 .25064 L
.87137 .25236 L
.87137 .25236 L
.87058 .25405 L
.87058 .25405 L
.87045 .25435 L
.87045 .25435 L
.87025 .25643 L
.87025 .25643 L
.8702 .25924 L
.8702 .25924 L
.87024 .26223 L
.87024 .26223 L
.87022 .26514 L
.87022 .26514 L
.8702 .26553 L
.8702 .26553 L
.87015 .26801 L
.87015 .26801 L
.87029 .27124 L
.87029 .27124 L
.87073 .27498 L
.87073 .27498 L
.87087 .27585 L
.87087 .27585 L
.87131 .27903 L
.87131 .27903 L
.87322 .28497 L
.87322 .28497 L
.87858 .29232 L
.87858 .29232 L
.87916 .29276 L
.87916 .29276 L
.88272 .296 L
.88272 .296 L
.88487 .29666 L
.88487 .29666 L
.88673 .29679 L
.88673 .29679 L
.8885 .29674 L
.8885 .29674 L
.88982 .29664 L
.88982 .29664 L
.89027 .29669 L
.89027 .29669 L
.89214 .29684 L
.89214 .29684 L
.894 .29698 L
.894 .29698 L
.89589 .29718 L
.89589 .29718 L
.89787 .29756 L
.89787 .29756 L
.90004 .29834 L
.90004 .29834 L
.90053 .2958 L
.90053 .2958 L
.9022 .29557 L
.9022 .29557 L
.90388 .29537 L
.90388 .29537 L
.9056 .29526 L
.9056 .29526 L
.90741 .29532 L
.90741 .29532 L
.90939 .29572 L
.90939 .29572 L
.91117 .29632 L
.91117 .29632 L
.91153 .29646 L
.91153 .29646 L
.91349 .29684 L
.91349 .29684 L
.91549 .29731 L
.91549 .29731 L
.91757 .29794 L
.91757 .29794 L
.91984 .299 L
.91984 .299 L
.92264 .30154 L
.92264 .30154 L
.92474 .30954 L
.92474 .30954 L
.92337 .31038 L
.92337 .31038 L
.92198 .31115 L
.92198 .31115 L
.92063 .31203 L
.92063 .31203 L
.91935 .31305 L
.91935 .31305 L
.91814 .31424 L
.91814 .31424 L
.91812 .31426 L
.91812 .31426 L
.91751 .31674 L
.91751 .31674 L
.91715 .31989 L
.91715 .31989 L
.91698 .32353 L
.91698 .32353 L
.91698 .32513 L
.91698 .32513 L
.92075 .33269 L
.92075 .33269 L
.9218 .3334 L
.9218 .3334 L
.92292 .33385 L
.92292 .33385 L
.9248 .33429 L
.9248 .33429 L
.92656 .33443 L
.92656 .33443 L
.92824 .33437 L
.92824 .33437 L
.92986 .33416 L
.92986 .33416 L
.93145 .33386 L
.93145 .33386 L
.93301 .33351 L
.93301 .33351 L
.93461 .33325 L
.93461 .33325 L
.93647 .33365 L
.93647 .33365 L
.93896 .33715 L
.93896 .33715 L
.94175 .34656 L
.94175 .34656 L
.94204 .34904 L
.94204 .34904 L
.94169 .35296 L
.94169 .35296 L
.9407 .35501 L
.9407 .35501 L
.93965 .35692 L
.93965 .35692 L
.93933 .35764 L
.93933 .35764 L
.94057 .35976 L
.94057 .35976 L
.94267 .36115 L
.94267 .36115 L
.94446 .36153 L
.94446 .36153 L
.94612 .36154 L
.94612 .36154 L
.94781 .36161 L
.94781 .36161 L
.95011 .36448 L
.95011 .36448 L
.95284 .37393 L
.95284 .37393 L
.95548 .38342 L
.95548 .38342 L
.95607 .38512 L
.95607 .38512 L
.95932 .39175 L
.95932 .39175 L
.95973 .39253 L
.95973 .39253 L
.96157 .3944 L
.96157 .3944 L
.96313 .39408 L
.96313 .39408 L
.96431 .39215 L
.96431 .39215 L
.95389 .35449 L
.94042 .31782 L
.92399 .28236 L
.90471 .24838 L
F
0 .996 .996 0 k
.90502 .75169 m
.90306 .75184 L
.90306 .75184 L
.90116 .75189 L
.90116 .75189 L
.89909 .75218 L
.89909 .75218 L
.89728 .75224 L
.89728 .75224 L
.89721 .75219 L
.89721 .75219 L
.89068 .75934 L
.89068 .75934 L
.88934 .75848 L
.88934 .75848 L
.88829 .7572 L
.88829 .7572 L
.89163 .74912 L
.89163 .74912 L
.88603 .75658 L
.88603 .75658 L
.88655 .75695 L
.88655 .75695 L
.88172 .7654 L
.88172 .7654 L
.88096 .76516 L
.88096 .76516 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76374 L
.87614 .76374 L
.87488 .76277 L
.87488 .76277 L
.87382 .76151 L
.87382 .76151 L
.87295 .75998 L
.87295 .75998 L
.87264 .75909 L
.87264 .75909 L
.87275 .75749 L
.87275 .75749 L
.87306 .75423 L
.87306 .75423 L
.87279 .75179 L
.87279 .75179 L
.87217 .74988 L
.87217 .74988 L
.87142 .74814 L
.87142 .74814 L
.87065 .74644 L
.87065 .74644 L
.8706 .74633 L
.8706 .74633 L
.87043 .74388 L
.87043 .74388 L
.8705 .74088 L
.8705 .74088 L
.87069 .73765 L
.87069 .73765 L
.87079 .73543 L
.87079 .73543 L
.87081 .73451 L
.87081 .73451 L
.87104 .73115 L
.87104 .73115 L
.87181 .72687 L
.87181 .72687 L
.87217 .72552 L
.87217 .72552 L
.87306 .72173 L
.87306 .72173 L
.87523 .71677 L
.87523 .71677 L
.87886 .71164 L
.87886 .71164 L
.88114 .70967 L
.88114 .70967 L
.8824 .70851 L
.8824 .70851 L
.88522 .70665 L
.88522 .70665 L
.88746 .70581 L
.88746 .70581 L
.88947 .70542 L
.88947 .70542 L
.89134 .70526 L
.89134 .70526 L
.89233 .70525 L
.89233 .70525 L
.89323 .70508 L
.89323 .70508 L
.89524 .70466 L
.89524 .70466 L
.89732 .70409 L
.89732 .70409 L
.89959 .70314 L
.89959 .70314 L
.90023 .70538 L
.90023 .70538 L
.90194 .70552 L
.90194 .70552 L
.90366 .70564 L
.90366 .70564 L
.90542 .70569 L
.90542 .70569 L
.90726 .70557 L
.90726 .70557 L
.90926 .70512 L
.90926 .70512 L
.91129 .70432 L
.91129 .70432 L
.91148 .70423 L
.91148 .70423 L
.91346 .70381 L
.91346 .70381 L
.91547 .70331 L
.91547 .70331 L
.91755 .70267 L
.91755 .70267 L
.91983 .7016 L
.91983 .7016 L
.92265 .69904 L
.92265 .69904 L
.92476 .691 L
.92476 .691 L
.92339 .69016 L
.92339 .69016 L
.922 .68937 L
.922 .68937 L
.92066 .68848 L
.92066 .68848 L
.91939 .68743 L
.91939 .68743 L
.91847 .68648 L
.91847 .68648 L
.91831 .68595 L
.91831 .68595 L
.91785 .68307 L
.91785 .68307 L
.91784 .67909 L
.91784 .67909 L
.91818 .67596 L
.91818 .67596 L
.92216 .66865 L
.92216 .66865 L
.92341 .66782 L
.92341 .66782 L
.92433 .66748 L
.92433 .66748 L
.92621 .66705 L
.92621 .66705 L
.92796 .66692 L
.92796 .66692 L
.92964 .66697 L
.92964 .66697 L
.93127 .66717 L
.93127 .66717 L
.93287 .66744 L
.93287 .66744 L
.93449 .66765 L
.93449 .66765 L
.93634 .66728 L
.93634 .66728 L
.93902 .66346 L
.93902 .66346 L
.94188 .65407 L
.94188 .65407 L
.9423 .65077 L
.9423 .65077 L
.94191 .64696 L
.94191 .64696 L
.94096 .64478 L
.94096 .64478 L
.94028 .64326 L
.94028 .64326 L
.94227 .64071 L
.94227 .64071 L
.94419 .63991 L
.94419 .63991 L
.94591 .63974 L
.94591 .63974 L
.94759 .63967 L
.94759 .63967 L
.95026 .63615 L
.95026 .63615 L
.95301 .6267 L
.95301 .6267 L
.95467 .62087 L
.95467 .62087 L
.95601 .6173 L
.95601 .6173 L
.95892 .61052 L
.95892 .61052 L
.96007 .60813 L
.96007 .60813 L
.96149 .60654 L
.96149 .60654 L
.9631 .60664 L
.9631 .60664 L
.9643 .60846 L
.9643 .60846 L
.95393 .64597 L
.94053 .68251 L
.92419 .71783 L
.90502 .75169 L
F
.90502 .24889 m
.90306 .24874 L
.90306 .24874 L
.90116 .2487 L
.90116 .2487 L
.89909 .2484 L
.89909 .2484 L
.89728 .24835 L
.89728 .24835 L
.89721 .24839 L
.89721 .24839 L
.89068 .24124 L
.89068 .24124 L
.88934 .24211 L
.88934 .24211 L
.88829 .24339 L
.88829 .24339 L
.89163 .25146 L
.89163 .25146 L
.88603 .244 L
.88603 .244 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87488 .23781 L
.87488 .23781 L
.87382 .23907 L
.87382 .23907 L
.87295 .2406 L
.87295 .2406 L
.87264 .24149 L
.87264 .24149 L
.87275 .24309 L
.87275 .24309 L
.87306 .24636 L
.87306 .24636 L
.87279 .24879 L
.87279 .24879 L
.87217 .2507 L
.87217 .2507 L
.87142 .25244 L
.87142 .25244 L
.87065 .25414 L
.87065 .25414 L
.8706 .25425 L
.8706 .25425 L
.87043 .2567 L
.87043 .2567 L
.8705 .2597 L
.8705 .2597 L
.87069 .26293 L
.87069 .26293 L
.87079 .26515 L
.87079 .26515 L
.87081 .26607 L
.87081 .26607 L
.87104 .26943 L
.87104 .26943 L
.87181 .27371 L
.87181 .27371 L
.87217 .27507 L
.87217 .27507 L
.87306 .27886 L
.87306 .27886 L
.87523 .28381 L
.87523 .28381 L
.87886 .28894 L
.87886 .28894 L
.88114 .29091 L
.88114 .29091 L
.8824 .29207 L
.8824 .29207 L
.88522 .29394 L
.88522 .29394 L
.88746 .29477 L
.88746 .29477 L
.88947 .29516 L
.88947 .29516 L
.89134 .29532 L
.89134 .29532 L
.89233 .29533 L
.89233 .29533 L
.89323 .29551 L
.89323 .29551 L
.89524 .29592 L
.89524 .29592 L
.89732 .29649 L
.89732 .29649 L
.89959 .29744 L
.89959 .29744 L
.90023 .2952 L
.90023 .2952 L
.90194 .29506 L
.90194 .29506 L
.90366 .29495 L
.90366 .29495 L
.90542 .2949 L
.90542 .2949 L
.90726 .29501 L
.90726 .29501 L
.90926 .29546 L
.90926 .29546 L
.91129 .29626 L
.91129 .29626 L
.91148 .29635 L
.91148 .29635 L
.91346 .29677 L
.91346 .29677 L
.91547 .29727 L
.91547 .29727 L
.91755 .29791 L
.91755 .29791 L
.91983 .29898 L
.91983 .29898 L
.92265 .30154 L
.92265 .30154 L
.92476 .30958 L
.92476 .30958 L
.92339 .31042 L
.92339 .31042 L
.922 .31121 L
.922 .31121 L
.92066 .3121 L
.92066 .3121 L
.91939 .31316 L
.91939 .31316 L
.91847 .3141 L
.91847 .3141 L
.91831 .31463 L
.91831 .31463 L
.91785 .31752 L
.91785 .31752 L
.91784 .3215 L
.91784 .3215 L
.91818 .32462 L
.91818 .32462 L
.92216 .33193 L
.92216 .33193 L
.92341 .33276 L
.92341 .33276 L
.92433 .33311 L
.92433 .33311 L
.92621 .33353 L
.92621 .33353 L
.92796 .33367 L
.92796 .33367 L
.92964 .33361 L
.92964 .33361 L
.93127 .33342 L
.93127 .33342 L
.93287 .33315 L
.93287 .33315 L
.93449 .33293 L
.93449 .33293 L
.93634 .33331 L
.93634 .33331 L
.93902 .33713 L
.93902 .33713 L
.94188 .34651 L
.94188 .34651 L
.9423 .34981 L
.9423 .34981 L
.94191 .35363 L
.94191 .35363 L
.94096 .3558 L
.94096 .3558 L
.94028 .35733 L
.94028 .35733 L
.94227 .35987 L
.94227 .35987 L
.94419 .36067 L
.94419 .36067 L
.94591 .36085 L
.94591 .36085 L
.94759 .36092 L
.94759 .36092 L
.95026 .36443 L
.95026 .36443 L
.95301 .37389 L
.95301 .37389 L
.95467 .37972 L
.95467 .37972 L
.95601 .38328 L
.95601 .38328 L
.95892 .39007 L
.95892 .39007 L
.96007 .39245 L
.96007 .39245 L
.96149 .39404 L
.96149 .39404 L
.9631 .39395 L
.9631 .39395 L
.9643 .39212 L
.9643 .39212 L
.95393 .35461 L
.94053 .31808 L
.92419 .28276 L
.90502 .24889 L
F
.996 .86 0 0 k
.90537 .75113 m
.90338 .75133 L
.90338 .75133 L
.90152 .75131 L
.90152 .75131 L
.89947 .75159 L
.89947 .75159 L
.89745 .75181 L
.89745 .75181 L
.89651 .75175 L
.89651 .75175 L
.89068 .75934 L
.89068 .75934 L
.88935 .75847 L
.88935 .75847 L
.88829 .75718 L
.88829 .75718 L
.89165 .74909 L
.89165 .74909 L
.886 .75656 L
.886 .75656 L
.88655 .75695 L
.88655 .75695 L
.88172 .7654 L
.88172 .7654 L
.88096 .76515 L
.88096 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76374 L
.87614 .76374 L
.87488 .76277 L
.87488 .76277 L
.87382 .76151 L
.87382 .76151 L
.87296 .75998 L
.87296 .75998 L
.87265 .7591 L
.87265 .7591 L
.87277 .75746 L
.87277 .75746 L
.8731 .75417 L
.8731 .75417 L
.87284 .75173 L
.87284 .75173 L
.87222 .7498 L
.87222 .7498 L
.87148 .74806 L
.87148 .74806 L
.87077 .74645 L
.87077 .74645 L
.87075 .74628 L
.87075 .74628 L
.87066 .74353 L
.87066 .74353 L
.87089 .74028 L
.87089 .74028 L
.87132 .73667 L
.87132 .73667 L
.87142 .73583 L
.87142 .73583 L
.87168 .73313 L
.87168 .73313 L
.87278 .72834 L
.87278 .72834 L
.87353 .72634 L
.87353 .72634 L
.87731 .71797 L
.87731 .71797 L
.88216 .71225 L
.88216 .71225 L
.88369 .71107 L
.88369 .71107 L
.88533 .70978 L
.88533 .70978 L
.88801 .70817 L
.88801 .70817 L
.89031 .70722 L
.89031 .70722 L
.89241 .70665 L
.89241 .70665 L
.89435 .70637 L
.89435 .70637 L
.89446 .70636 L
.89446 .70636 L
.89654 .7056 L
.89654 .7056 L
.89892 .70445 L
.89892 .70445 L
.89986 .70609 L
.89986 .70609 L
.90164 .70611 L
.90164 .70611 L
.90341 .70613 L
.90341 .70613 L
.90521 .70611 L
.90521 .70611 L
.90708 .70593 L
.90708 .70593 L
.90911 .70542 L
.90911 .70542 L
.91139 .70437 L
.91139 .70437 L
.91142 .70435 L
.91142 .70435 L
.91342 .70389 L
.91342 .70389 L
.91545 .70337 L
.91545 .70337 L
.91754 .70271 L
.91754 .70271 L
.91982 .70163 L
.91982 .70163 L
.92265 .69905 L
.92265 .69905 L
.92478 .69095 L
.92478 .69095 L
.92341 .69011 L
.92341 .69011 L
.92203 .68931 L
.92203 .68931 L
.9207 .68839 L
.9207 .68839 L
.91945 .6873 L
.91945 .6873 L
.91884 .68665 L
.91884 .68665 L
.91855 .68543 L
.91855 .68543 L
.91836 .68189 L
.91836 .68189 L
.9194 .67647 L
.9194 .67647 L
.9236 .66933 L
.9236 .66933 L
.92494 .66843 L
.92494 .66843 L
.92578 .66813 L
.92578 .66813 L
.92764 .66774 L
.92764 .66774 L
.9294 .66762 L
.9294 .66762 L
.93107 .66768 L
.93107 .66768 L
.93271 .66786 L
.93271 .66786 L
.93435 .66802 L
.93435 .66802 L
.93619 .66767 L
.93619 .66767 L
.93908 .66348 L
.93908 .66348 L
.94202 .65412 L
.94202 .65412 L
.94261 .64987 L
.94261 .64987 L
.94219 .64613 L
.94219 .64613 L
.9413 .64374 L
.9413 .64374 L
.94124 .64357 L
.94124 .64357 L
.94155 .64297 L
.94155 .64297 L
.94385 .64098 L
.94385 .64098 L
.94565 .64055 L
.94565 .64055 L
.94735 .64044 L
.94735 .64044 L
.94977 .63801 L
.94977 .63801 L
.95044 .6362 L
.95044 .6362 L
.95323 .62676 L
.95323 .62676 L
.95652 .61743 L
.95652 .61743 L
.95841 .61264 L
.95841 .61264 L
.96039 .60821 L
.96039 .60821 L
.9614 .60694 L
.9614 .60694 L
.96306 .60679 L
.96306 .60679 L
.96429 .6085 L
.96429 .6085 L
.95397 .64584 L
.94065 .68222 L
.92441 .7174 L
.90537 .75113 L
F
.90537 .24945 m
.90338 .24925 L
.90338 .24925 L
.90152 .24927 L
.90152 .24927 L
.89947 .24899 L
.89947 .24899 L
.89745 .24877 L
.89745 .24877 L
.89651 .24883 L
.89651 .24883 L
.89068 .24125 L
.89068 .24125 L
.88935 .24211 L
.88935 .24211 L
.88829 .2434 L
.88829 .2434 L
.89165 .25149 L
.89165 .25149 L
.886 .24402 L
.886 .24402 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87488 .23781 L
.87488 .23781 L
.87382 .23907 L
.87382 .23907 L
.87296 .24061 L
.87296 .24061 L
.87265 .24148 L
.87265 .24148 L
.87277 .24312 L
.87277 .24312 L
.8731 .24641 L
.8731 .24641 L
.87284 .24885 L
.87284 .24885 L
.87222 .25078 L
.87222 .25078 L
.87148 .25253 L
.87148 .25253 L
.87077 .25414 L
.87077 .25414 L
.87075 .2543 L
.87075 .2543 L
.87066 .25705 L
.87066 .25705 L
.87089 .2603 L
.87089 .2603 L
.87132 .26391 L
.87132 .26391 L
.87142 .26476 L
.87142 .26476 L
.87168 .26745 L
.87168 .26745 L
.87278 .27224 L
.87278 .27224 L
.87353 .27424 L
.87353 .27424 L
.87731 .28261 L
.87731 .28261 L
.88216 .28833 L
.88216 .28833 L
.88369 .28951 L
.88369 .28951 L
.88533 .29081 L
.88533 .29081 L
.88801 .29241 L
.88801 .29241 L
.89031 .29336 L
.89031 .29336 L
.89241 .29393 L
.89241 .29393 L
.89435 .29421 L
.89435 .29421 L
.89446 .29422 L
.89446 .29422 L
.89654 .29498 L
.89654 .29498 L
.89892 .29613 L
.89892 .29613 L
.89986 .2945 L
.89986 .2945 L
.90164 .29448 L
.90164 .29448 L
.90341 .29445 L
.90341 .29445 L
.90521 .29448 L
.90521 .29448 L
.90708 .29465 L
.90708 .29465 L
.90911 .29516 L
.90911 .29516 L
.91139 .29621 L
.91139 .29621 L
.91142 .29623 L
.91142 .29623 L
.91342 .29669 L
.91342 .29669 L
.91545 .29722 L
.91545 .29722 L
.91754 .29788 L
.91754 .29788 L
.91982 .29896 L
.91982 .29896 L
.92265 .30154 L
.92265 .30154 L
.92478 .30963 L
.92478 .30963 L
.92341 .31047 L
.92341 .31047 L
.92203 .31128 L
.92203 .31128 L
.9207 .3122 L
.9207 .3122 L
.91945 .31328 L
.91945 .31328 L
.91884 .31394 L
.91884 .31394 L
.91855 .31516 L
.91855 .31516 L
.91836 .3187 L
.91836 .3187 L
.9194 .32411 L
.9194 .32411 L
.9236 .33125 L
.9236 .33125 L
.92494 .33216 L
.92494 .33216 L
.92578 .33245 L
.92578 .33245 L
.92764 .33285 L
.92764 .33285 L
.9294 .33297 L
.9294 .33297 L
.93107 .3329 L
.93107 .3329 L
.93271 .33273 L
.93271 .33273 L
.93435 .33256 L
.93435 .33256 L
.93619 .33291 L
.93619 .33291 L
.93908 .3371 L
.93908 .3371 L
.94202 .34646 L
.94202 .34646 L
.94261 .35072 L
.94261 .35072 L
.94219 .35446 L
.94219 .35446 L
.9413 .35684 L
.9413 .35684 L
.94124 .35702 L
.94124 .35702 L
.94155 .35761 L
.94155 .35761 L
.94385 .3596 L
.94385 .3596 L
.94565 .36004 L
.94565 .36004 L
.94735 .36014 L
.94735 .36014 L
.94977 .36257 L
.94977 .36257 L
.95044 .36438 L
.95044 .36438 L
.95323 .37382 L
.95323 .37382 L
.95652 .38315 L
.95652 .38315 L
.95841 .38795 L
.95841 .38795 L
.96039 .39237 L
.96039 .39237 L
.9614 .39364 L
.9614 .39364 L
.96306 .39379 L
.96306 .39379 L
.96429 .39208 L
.96429 .39208 L
.95397 .35474 L
.94065 .31836 L
.92441 .28319 L
.90537 .24945 L
F
.033 0 .996 0 k
.90571 .75058 m
.90369 .75082 L
.90369 .75082 L
.90188 .75074 L
.90188 .75074 L
.89985 .75098 L
.89985 .75098 L
.89773 .75136 L
.89773 .75136 L
.89588 .75131 L
.89588 .75131 L
.89581 .7513 L
.89581 .7513 L
.88935 .75847 L
.88935 .75847 L
.8883 .75717 L
.8883 .75717 L
.89167 .74906 L
.89167 .74906 L
.88597 .75654 L
.88597 .75654 L
.88655 .75695 L
.88655 .75695 L
.88172 .7654 L
.88172 .7654 L
.88096 .76515 L
.88096 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76374 L
.87614 .76374 L
.87488 .76277 L
.87488 .76277 L
.87383 .76151 L
.87383 .76151 L
.87296 .75997 L
.87296 .75997 L
.87267 .75911 L
.87267 .75911 L
.8728 .75742 L
.8728 .75742 L
.87314 .75412 L
.87314 .75412 L
.87288 .75167 L
.87288 .75167 L
.87227 .74973 L
.87227 .74973 L
.87154 .74796 L
.87154 .74796 L
.87094 .74656 L
.87094 .74656 L
.8709 .74605 L
.8709 .74605 L
.87092 .74314 L
.87092 .74314 L
.87137 .73953 L
.87137 .73953 L
.87202 .73621 L
.87202 .73621 L
.87212 .73541 L
.87212 .73541 L
.8732 .73069 L
.8732 .73069 L
.87481 .72712 L
.87481 .72712 L
.87928 .71911 L
.87928 .71911 L
.882 .71578 L
.882 .71578 L
.88556 .71267 L
.88556 .71267 L
.88601 .71235 L
.88601 .71235 L
.88856 .71049 L
.88856 .71049 L
.89117 .70899 L
.89117 .70899 L
.89352 .70795 L
.89352 .70795 L
.89558 .70743 L
.89558 .70743 L
.89613 .70724 L
.89613 .70724 L
.89804 .70617 L
.89804 .70617 L
.89948 .70684 L
.89948 .70684 L
.90132 .70673 L
.90132 .70673 L
.90314 .70665 L
.90314 .70665 L
.90498 .70655 L
.90498 .70655 L
.90689 .70631 L
.90689 .70631 L
.90895 .70574 L
.90895 .70574 L
.91131 .70457 L
.91131 .70457 L
.91155 .70445 L
.91155 .70445 L
.91338 .70398 L
.91338 .70398 L
.91542 .70342 L
.91542 .70342 L
.91752 .70274 L
.91752 .70274 L
.91981 .70165 L
.91981 .70165 L
.92266 .69905 L
.92266 .69905 L
.9248 .6909 L
.9248 .6909 L
.92344 .69006 L
.92344 .69006 L
.92206 .68924 L
.92206 .68924 L
.92075 .68829 L
.92075 .68829 L
.91951 .68717 L
.91951 .68717 L
.91918 .6868 L
.91918 .6868 L
.91883 .68478 L
.91883 .68478 L
.92054 .67695 L
.92054 .67695 L
.92515 .66971 L
.92515 .66971 L
.92625 .66895 L
.92625 .66895 L
.92729 .66862 L
.92729 .66862 L
.92913 .66829 L
.92913 .66829 L
.93087 .66821 L
.93087 .66821 L
.93254 .66829 L
.93254 .66829 L
.9342 .6684 L
.9342 .6684 L
.93603 .66807 L
.93603 .66807 L
.93913 .6635 L
.93913 .6635 L
.94215 .65417 L
.94215 .65417 L
.94295 .64887 L
.94295 .64887 L
.94251 .64516 L
.94251 .64516 L
.94212 .64386 L
.94212 .64386 L
.94343 .64229 L
.94343 .64229 L
.94538 .64142 L
.94538 .64142 L
.94711 .64122 L
.94711 .64122 L
.94919 .63989 L
.94919 .63989 L
.9506 .63625 L
.9506 .63625 L
.95349 .62683 L
.95349 .62683 L
.95689 .61753 L
.95689 .61753 L
.95783 .61498 L
.95783 .61498 L
.96065 .60827 L
.96065 .60827 L
.9613 .60737 L
.9613 .60737 L
.96302 .60695 L
.96302 .60695 L
.96429 .60854 L
.96429 .60854 L
.95401 .64572 L
.94076 .68194 L
.92463 .71697 L
.90571 .75058 L
F
.90571 .25 m
.90369 .24976 L
.90369 .24976 L
.90188 .24984 L
.90188 .24984 L
.89985 .2496 L
.89985 .2496 L
.89773 .24922 L
.89773 .24922 L
.89588 .24927 L
.89588 .24927 L
.89581 .24928 L
.89581 .24928 L
.88935 .24211 L
.88935 .24211 L
.8883 .24341 L
.8883 .24341 L
.89167 .25152 L
.89167 .25152 L
.88597 .24404 L
.88597 .24404 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23684 L
.87614 .23684 L
.87488 .23781 L
.87488 .23781 L
.87383 .23908 L
.87383 .23908 L
.87296 .24061 L
.87296 .24061 L
.87267 .24147 L
.87267 .24147 L
.8728 .24316 L
.8728 .24316 L
.87314 .24647 L
.87314 .24647 L
.87288 .24892 L
.87288 .24892 L
.87227 .25085 L
.87227 .25085 L
.87154 .25262 L
.87154 .25262 L
.87094 .25402 L
.87094 .25402 L
.8709 .25453 L
.8709 .25453 L
.87092 .25744 L
.87092 .25744 L
.87137 .26105 L
.87137 .26105 L
.87202 .26438 L
.87202 .26438 L
.87212 .26517 L
.87212 .26517 L
.8732 .2699 L
.8732 .2699 L
.87481 .27347 L
.87481 .27347 L
.87928 .28147 L
.87928 .28147 L
.882 .2848 L
.882 .2848 L
.88556 .28791 L
.88556 .28791 L
.88601 .28823 L
.88601 .28823 L
.88856 .2901 L
.88856 .2901 L
.89117 .29159 L
.89117 .29159 L
.89352 .29263 L
.89352 .29263 L
.89558 .29315 L
.89558 .29315 L
.89613 .29335 L
.89613 .29335 L
.89804 .29441 L
.89804 .29441 L
.89948 .29374 L
.89948 .29374 L
.90132 .29385 L
.90132 .29385 L
.90314 .29393 L
.90314 .29393 L
.90498 .29404 L
.90498 .29404 L
.90689 .29427 L
.90689 .29427 L
.90895 .29484 L
.90895 .29484 L
.91131 .29601 L
.91131 .29601 L
.91155 .29614 L
.91155 .29614 L
.91338 .29661 L
.91338 .29661 L
.91542 .29716 L
.91542 .29716 L
.91752 .29784 L
.91752 .29784 L
.91981 .29893 L
.91981 .29893 L
.92266 .30153 L
.92266 .30153 L
.9248 .30968 L
.9248 .30968 L
.92344 .31053 L
.92344 .31053 L
.92206 .31134 L
.92206 .31134 L
.92075 .31229 L
.92075 .31229 L
.91951 .31342 L
.91951 .31342 L
.91918 .31378 L
.91918 .31378 L
.91883 .3158 L
.91883 .3158 L
.92054 .32363 L
.92054 .32363 L
.92515 .33087 L
.92515 .33087 L
.92625 .33164 L
.92625 .33164 L
.92729 .33196 L
.92729 .33196 L
.92913 .33229 L
.92913 .33229 L
.93087 .33237 L
.93087 .33237 L
.93254 .33229 L
.93254 .33229 L
.9342 .33218 L
.9342 .33218 L
.93603 .33251 L
.93603 .33251 L
.93913 .33708 L
.93913 .33708 L
.94215 .34641 L
.94215 .34641 L
.94295 .35171 L
.94295 .35171 L
.94251 .35543 L
.94251 .35543 L
.94212 .35673 L
.94212 .35673 L
.94343 .35829 L
.94343 .35829 L
.94538 .35916 L
.94538 .35916 L
.94711 .35936 L
.94711 .35936 L
.94919 .36069 L
.94919 .36069 L
.9506 .36433 L
.9506 .36433 L
.95349 .37375 L
.95349 .37375 L
.95689 .38305 L
.95689 .38305 L
.95783 .3856 L
.95783 .3856 L
.96065 .39231 L
.96065 .39231 L
.9613 .39322 L
.9613 .39322 L
.96302 .39363 L
.96302 .39363 L
.96429 .39204 L
.96429 .39204 L
.95401 .35487 L
.94076 .31865 L
.92463 .28362 L
.90571 .25 L
F
0 .996 0 .001 k
.90608 .74999 m
.90402 .75029 L
.90402 .75029 L
.90225 .75014 L
.90225 .75014 L
.90027 .75032 L
.90027 .75032 L
.89807 .75083 L
.89807 .75083 L
.89611 .75096 L
.89611 .75096 L
.89516 .75089 L
.89516 .75089 L
.88935 .75847 L
.88935 .75847 L
.88831 .75716 L
.88831 .75716 L
.89169 .74903 L
.89169 .74903 L
.88594 .75652 L
.88594 .75652 L
.88655 .75695 L
.88655 .75695 L
.88172 .7654 L
.88172 .7654 L
.88096 .76515 L
.88096 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76374 L
.87614 .76374 L
.87488 .76277 L
.87488 .76277 L
.87383 .7615 L
.87383 .7615 L
.87297 .75996 L
.87297 .75996 L
.87268 .75912 L
.87268 .75912 L
.87282 .75738 L
.87282 .75738 L
.87318 .75405 L
.87318 .75405 L
.87293 .75159 L
.87293 .75159 L
.87232 .74965 L
.87232 .74965 L
.8716 .74787 L
.8716 .74787 L
.87112 .74668 L
.87112 .74668 L
.87107 .7458 L
.87107 .7458 L
.87124 .74265 L
.87124 .74265 L
.87209 .73841 L
.87209 .73841 L
.87262 .73659 L
.87262 .73659 L
.87332 .73349 L
.87332 .73349 L
.87611 .7279 L
.87611 .7279 L
.88123 .72034 L
.88123 .72034 L
.8813 .72027 L
.8813 .72027 L
.88561 .71585 L
.88561 .71585 L
.88825 .71358 L
.88825 .71358 L
.88901 .71298 L
.88901 .71298 L
.89196 .71087 L
.89196 .71087 L
.89447 .70955 L
.89447 .70955 L
.89694 .70826 L
.89694 .70826 L
.89756 .70798 L
.89756 .70798 L
.89903 .70771 L
.89903 .70771 L
.90096 .70744 L
.90096 .70744 L
.90285 .70724 L
.90285 .70724 L
.90473 .70704 L
.90473 .70704 L
.90667 .70673 L
.90667 .70673 L
.90877 .70609 L
.90877 .70609 L
.91118 .70483 L
.91118 .70483 L
.91172 .70453 L
.91172 .70453 L
.91333 .70407 L
.91333 .70407 L
.91539 .70348 L
.91539 .70348 L
.9175 .70278 L
.9175 .70278 L
.9198 .70168 L
.9198 .70168 L
.92266 .69905 L
.92266 .69905 L
.92482 .69085 L
.92482 .69085 L
.92346 .69 L
.92346 .69 L
.9221 .68917 L
.9221 .68917 L
.92079 .68819 L
.92079 .68819 L
.91958 .68702 L
.91958 .68702 L
.91951 .68695 L
.91951 .68695 L
.91922 .68389 L
.91922 .68389 L
.92169 .67744 L
.92169 .67744 L
.92395 .6727 L
.92395 .6727 L
.92677 .66994 L
.92677 .66994 L
.92747 .66943 L
.92747 .66943 L
.92883 .66905 L
.92883 .66905 L
.93064 .6688 L
.93064 .6688 L
.93236 .66877 L
.93236 .66877 L
.93404 .66881 L
.93404 .66881 L
.93587 .6685 L
.93587 .6685 L
.93919 .66352 L
.93919 .66352 L
.94227 .65421 L
.94227 .65421 L
.94335 .64766 L
.94335 .64766 L
.94301 .64414 L
.94301 .64414 L
.94505 .64245 L
.94505 .64245 L
.94684 .64206 L
.94684 .64206 L
.94874 .64131 L
.94874 .64131 L
.95075 .6363 L
.95075 .6363 L
.95374 .6269 L
.95374 .6269 L
.95716 .6176 L
.95716 .6176 L
.95718 .61754 L
.95718 .61754 L
.96087 .60832 L
.96087 .60832 L
.96119 .60783 L
.96119 .60783 L
.96299 .60712 L
.96299 .60712 L
.96428 .60858 L
.96428 .60858 L
.95405 .64558 L
.94089 .68164 L
.92486 .71652 L
.90608 .74999 L
F
.90608 .25059 m
.90402 .25029 L
.90402 .25029 L
.90225 .25044 L
.90225 .25044 L
.90027 .25027 L
.90027 .25027 L
.89807 .24975 L
.89807 .24975 L
.89611 .24962 L
.89611 .24962 L
.89516 .24969 L
.89516 .24969 L
.88935 .24212 L
.88935 .24212 L
.88831 .24343 L
.88831 .24343 L
.89169 .25156 L
.89169 .25156 L
.88594 .24406 L
.88594 .24406 L
.88655 .24364 L
.88655 .24364 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23685 L
.87614 .23685 L
.87488 .23782 L
.87488 .23782 L
.87383 .23908 L
.87383 .23908 L
.87297 .24062 L
.87297 .24062 L
.87268 .24146 L
.87268 .24146 L
.87282 .2432 L
.87282 .2432 L
.87318 .24653 L
.87318 .24653 L
.87293 .24899 L
.87293 .24899 L
.87232 .25094 L
.87232 .25094 L
.8716 .25272 L
.8716 .25272 L
.87112 .25391 L
.87112 .25391 L
.87107 .25479 L
.87107 .25479 L
.87124 .25793 L
.87124 .25793 L
.87209 .26217 L
.87209 .26217 L
.87262 .26399 L
.87262 .26399 L
.87332 .26709 L
.87332 .26709 L
.87611 .27268 L
.87611 .27268 L
.88123 .28024 L
.88123 .28024 L
.8813 .28031 L
.8813 .28031 L
.88561 .28473 L
.88561 .28473 L
.88825 .287 L
.88825 .287 L
.88901 .28761 L
.88901 .28761 L
.89196 .28972 L
.89196 .28972 L
.89447 .29103 L
.89447 .29103 L
.89694 .29232 L
.89694 .29232 L
.89756 .2926 L
.89756 .2926 L
.89903 .29288 L
.89903 .29288 L
.90096 .29315 L
.90096 .29315 L
.90285 .29335 L
.90285 .29335 L
.90473 .29355 L
.90473 .29355 L
.90667 .29386 L
.90667 .29386 L
.90877 .29449 L
.90877 .29449 L
.91118 .29575 L
.91118 .29575 L
.91172 .29605 L
.91172 .29605 L
.91333 .29652 L
.91333 .29652 L
.91539 .29711 L
.91539 .29711 L
.9175 .29781 L
.9175 .29781 L
.9198 .29891 L
.9198 .29891 L
.92266 .30153 L
.92266 .30153 L
.92482 .30973 L
.92482 .30973 L
.92346 .31058 L
.92346 .31058 L
.9221 .31142 L
.9221 .31142 L
.92079 .31239 L
.92079 .31239 L
.91958 .31356 L
.91958 .31356 L
.91951 .31364 L
.91951 .31364 L
.91922 .3167 L
.91922 .3167 L
.92169 .32315 L
.92169 .32315 L
.92395 .32789 L
.92395 .32789 L
.92677 .33064 L
.92677 .33064 L
.92747 .33115 L
.92747 .33115 L
.92883 .33153 L
.92883 .33153 L
.93064 .33178 L
.93064 .33178 L
.93236 .33182 L
.93236 .33182 L
.93404 .33177 L
.93404 .33177 L
.93587 .33208 L
.93587 .33208 L
.93919 .33706 L
.93919 .33706 L
.94227 .34637 L
.94227 .34637 L
.94335 .35293 L
.94335 .35293 L
.94301 .35644 L
.94301 .35644 L
.94505 .35814 L
.94505 .35814 L
.94684 .35852 L
.94684 .35852 L
.94874 .35927 L
.94874 .35927 L
.95075 .36429 L
.95075 .36429 L
.95374 .37368 L
.95374 .37368 L
.95716 .38298 L
.95716 .38298 L
.95718 .38305 L
.95718 .38305 L
.96087 .39226 L
.96087 .39226 L
.96119 .39275 L
.96119 .39275 L
.96299 .39346 L
.96299 .39346 L
.96428 .392 L
.96428 .392 L
.95405 .355 L
.94089 .31895 L
.92486 .28407 L
.90608 .25059 L
F
.945 .963 0 0 k
.90644 .74939 m
.90435 .74976 L
.90435 .74976 L
.90262 .74954 L
.90262 .74954 L
.9007 .74962 L
.9007 .74962 L
.89844 .75024 L
.89844 .75024 L
.89636 .75057 L
.89636 .75057 L
.89458 .75052 L
.89458 .75052 L
.88935 .75846 L
.88935 .75846 L
.88832 .75714 L
.88832 .75714 L
.89171 .74899 L
.89171 .74899 L
.8859 .7565 L
.8859 .7565 L
.88655 .75695 L
.88655 .75695 L
.88172 .7654 L
.88172 .7654 L
.88096 .76515 L
.88096 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87614 .76374 L
.87614 .76374 L
.87489 .76276 L
.87489 .76276 L
.87383 .7615 L
.87383 .7615 L
.87297 .75995 L
.87297 .75995 L
.8727 .75913 L
.8727 .75913 L
.87285 .75734 L
.87285 .75734 L
.87322 .75399 L
.87322 .75399 L
.87298 .75152 L
.87298 .75152 L
.87238 .74956 L
.87238 .74956 L
.87167 .74776 L
.87167 .74776 L
.87129 .74679 L
.87129 .74679 L
.87126 .74551 L
.87126 .74551 L
.87163 .74206 L
.87163 .74206 L
.87321 .73696 L
.87321 .73696 L
.87332 .73648 L
.87332 .73648 L
.87738 .72867 L
.87738 .72867 L
.88124 .72348 L
.88124 .72348 L
.8833 .72143 L
.8833 .72143 L
.88571 .71891 L
.88571 .71891 L
.88945 .71547 L
.88945 .71547 L
.89035 .71473 L
.89035 .71473 L
.89277 .71273 L
.89277 .71273 L
.8958 .71044 L
.8958 .71044 L
.89847 .70877 L
.89847 .70877 L
.89876 .70861 L
.89876 .70861 L
.90056 .70821 L
.90056 .70821 L
.90252 .70786 L
.90252 .70786 L
.90447 .70756 L
.90447 .70756 L
.90645 .70717 L
.90645 .70717 L
.90858 .70647 L
.90858 .70647 L
.91104 .70512 L
.91104 .70512 L
.91188 .70461 L
.91188 .70461 L
.91329 .70416 L
.91329 .70416 L
.91536 .70354 L
.91536 .70354 L
.91748 .70281 L
.91748 .70281 L
.91978 .7017 L
.91978 .7017 L
.92267 .69905 L
.92267 .69905 L
.92484 .6908 L
.92484 .6908 L
.92349 .68994 L
.92349 .68994 L
.92213 .68909 L
.92213 .68909 L
.92084 .68809 L
.92084 .68809 L
.91984 .68709 L
.91984 .68709 L
.91974 .68665 L
.91974 .68665 L
.92281 .67791 L
.92281 .67791 L
.92572 .67257 L
.92572 .67257 L
.92849 .66992 L
.92849 .66992 L
.92856 .66986 L
.92856 .66986 L
.93039 .66943 L
.93039 .66943 L
.93216 .66927 L
.93216 .66927 L
.93388 .66924 L
.93388 .66924 L
.9357 .66894 L
.9357 .66894 L
.93925 .66354 L
.93925 .66354 L
.94238 .65425 L
.94238 .65425 L
.94388 .64607 L
.94388 .64607 L
.94387 .64442 L
.94387 .64442 L
.94465 .64368 L
.94465 .64368 L
.94656 .64293 L
.94656 .64293 L
.94838 .64245 L
.94838 .64245 L
.95089 .63634 L
.95089 .63634 L
.95396 .62696 L
.95396 .62696 L
.95661 .61971 L
.95661 .61971 L
.95749 .61768 L
.95749 .61768 L
.96105 .60836 L
.96105 .60836 L
.96108 .60832 L
.96108 .60832 L
.96294 .6073 L
.96294 .6073 L
.96427 .60863 L
.96427 .60863 L
.9541 .64545 L
.94101 .68133 L
.92509 .71606 L
.90644 .74939 L
F
.90644 .25119 m
.90435 .25083 L
.90435 .25083 L
.90262 .25105 L
.90262 .25105 L
.9007 .25096 L
.9007 .25096 L
.89844 .25034 L
.89844 .25034 L
.89636 .25001 L
.89636 .25001 L
.89458 .25006 L
.89458 .25006 L
.88935 .24212 L
.88935 .24212 L
.88832 .24344 L
.88832 .24344 L
.89171 .25159 L
.89171 .25159 L
.8859 .24408 L
.8859 .24408 L
.88655 .24363 L
.88655 .24363 L
.88172 .23518 L
.88172 .23518 L
.88096 .23543 L
.88096 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23618 L
.87762 .23618 L
.87614 .23685 L
.87614 .23685 L
.87489 .23782 L
.87489 .23782 L
.87383 .23908 L
.87383 .23908 L
.87297 .24063 L
.87297 .24063 L
.8727 .24145 L
.8727 .24145 L
.87285 .24324 L
.87285 .24324 L
.87322 .24659 L
.87322 .24659 L
.87298 .24906 L
.87298 .24906 L
.87238 .25102 L
.87238 .25102 L
.87167 .25282 L
.87167 .25282 L
.87129 .25379 L
.87129 .25379 L
.87126 .25507 L
.87126 .25507 L
.87163 .25853 L
.87163 .25853 L
.87321 .26362 L
.87321 .26362 L
.87332 .2641 L
.87332 .2641 L
.87738 .27191 L
.87738 .27191 L
.88124 .2771 L
.88124 .2771 L
.8833 .27915 L
.8833 .27915 L
.88571 .28167 L
.88571 .28167 L
.88945 .28511 L
.88945 .28511 L
.89035 .28585 L
.89035 .28585 L
.89277 .28785 L
.89277 .28785 L
.8958 .29015 L
.8958 .29015 L
.89847 .29182 L
.89847 .29182 L
.89876 .29197 L
.89876 .29197 L
.90056 .29238 L
.90056 .29238 L
.90252 .29272 L
.90252 .29272 L
.90447 .29302 L
.90447 .29302 L
.90645 .29341 L
.90645 .29341 L
.90858 .29411 L
.90858 .29411 L
.91104 .29546 L
.91104 .29546 L
.91188 .29597 L
.91188 .29597 L
.91329 .29642 L
.91329 .29642 L
.91536 .29705 L
.91536 .29705 L
.91748 .29777 L
.91748 .29777 L
.91978 .29888 L
.91978 .29888 L
.92267 .30153 L
.92267 .30153 L
.92484 .30978 L
.92484 .30978 L
.92349 .31064 L
.92349 .31064 L
.92213 .31149 L
.92213 .31149 L
.92084 .31249 L
.92084 .31249 L
.91984 .31349 L
.91984 .31349 L
.91974 .31393 L
.91974 .31393 L
.92281 .32267 L
.92281 .32267 L
.92572 .32801 L
.92572 .32801 L
.92849 .33067 L
.92849 .33067 L
.92856 .33072 L
.92856 .33072 L
.93039 .33116 L
.93039 .33116 L
.93216 .33132 L
.93216 .33132 L
.93388 .33134 L
.93388 .33134 L
.9357 .33164 L
.9357 .33164 L
.93925 .33704 L
.93925 .33704 L
.94238 .34633 L
.94238 .34633 L
.94388 .35451 L
.94388 .35451 L
.94387 .35616 L
.94387 .35616 L
.94465 .3569 L
.94465 .3569 L
.94656 .35765 L
.94656 .35765 L
.94838 .35813 L
.94838 .35813 L
.95089 .36424 L
.95089 .36424 L
.95396 .37362 L
.95396 .37362 L
.95661 .38087 L
.95661 .38087 L
.95749 .3829 L
.95749 .3829 L
.96105 .39222 L
.96105 .39222 L
.96108 .39227 L
.96108 .39227 L
.96294 .39329 L
.96294 .39329 L
.96427 .39195 L
.96427 .39195 L
.9541 .35514 L
.94101 .31925 L
.92509 .28453 L
.90644 .25119 L
F
.943 0 .011 0 k
.90683 .74877 m
.9047 .7492 L
.9047 .7492 L
.90301 .74891 L
.90301 .74891 L
.90117 .74887 L
.90117 .74887 L
.89887 .74955 L
.89887 .74955 L
.89664 .75011 L
.89664 .75011 L
.89473 .75018 L
.89473 .75018 L
.89403 .75017 L
.89403 .75017 L
.88833 .75713 L
.88833 .75713 L
.89174 .74896 L
.89174 .74896 L
.88587 .75648 L
.88587 .75648 L
.88654 .75695 L
.88654 .75695 L
.88172 .7654 L
.88172 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87615 .76373 L
.87615 .76373 L
.87489 .76276 L
.87489 .76276 L
.87384 .76149 L
.87384 .76149 L
.87298 .75995 L
.87298 .75995 L
.87272 .75914 L
.87272 .75914 L
.87288 .7573 L
.87288 .7573 L
.87327 .75392 L
.87327 .75392 L
.87303 .75144 L
.87303 .75144 L
.87244 .74947 L
.87244 .74947 L
.87175 .74765 L
.87175 .74765 L
.87146 .74691 L
.87146 .74691 L
.87148 .74518 L
.87148 .74518 L
.87217 .74123 L
.87217 .74123 L
.87379 .73733 L
.87379 .73733 L
.87867 .72945 L
.87867 .72945 L
.88173 .72578 L
.88173 .72578 L
.88539 .72264 L
.88539 .72264 L
.88543 .7226 L
.88543 .7226 L
.88957 .71852 L
.88957 .71852 L
.89237 .71585 L
.89237 .71585 L
.89359 .71453 L
.89359 .71453 L
.89732 .71096 L
.89732 .71096 L
.89982 .70917 L
.89982 .70917 L
.9001 .70908 L
.9001 .70908 L
.90216 .70856 L
.90216 .70856 L
.90417 .70813 L
.90417 .70813 L
.9062 .70765 L
.9062 .70765 L
.90838 .70688 L
.90838 .70688 L
.91088 .70543 L
.91088 .70543 L
.91204 .70469 L
.91204 .70469 L
.91324 .70425 L
.91324 .70425 L
.91533 .7036 L
.91533 .7036 L
.91746 .70285 L
.91746 .70285 L
.91977 .70173 L
.91977 .70173 L
.92267 .69906 L
.92267 .69906 L
.92487 .69075 L
.92487 .69075 L
.92352 .68988 L
.92352 .68988 L
.92217 .68901 L
.92217 .68901 L
.92089 .68798 L
.92089 .68798 L
.92016 .68724 L
.92016 .68724 L
.92396 .67839 L
.92396 .67839 L
.92752 .67234 L
.92752 .67234 L
.92958 .67026 L
.92958 .67026 L
.93012 .67011 L
.93012 .67011 L
.93195 .6698 L
.93195 .6698 L
.9337 .6697 L
.9337 .6697 L
.93551 .66941 L
.93551 .66941 L
.9393 .66356 L
.9393 .66356 L
.94248 .65428 L
.94248 .65428 L
.94475 .64471 L
.94475 .64471 L
.94626 .64387 L
.94626 .64387 L
.94807 .64345 L
.94807 .64345 L
.95101 .63637 L
.95101 .63637 L
.95416 .62702 L
.95416 .62702 L
.95605 .62185 L
.95605 .62185 L
.95779 .61776 L
.95779 .61776 L
.96083 .60935 L
.96083 .60935 L
.96119 .6084 L
.96119 .6084 L
.9629 .60748 L
.9629 .60748 L
.96425 .60867 L
.96425 .60867 L
.95414 .64531 L
.94114 .68102 L
.92534 .71558 L
.90683 .74877 L
F
.90683 .25182 m
.9047 .25138 L
.9047 .25138 L
.90301 .25167 L
.90301 .25167 L
.90117 .25171 L
.90117 .25171 L
.89887 .25103 L
.89887 .25103 L
.89664 .25047 L
.89664 .25047 L
.89473 .25041 L
.89473 .25041 L
.89403 .25041 L
.89403 .25041 L
.88833 .24346 L
.88833 .24346 L
.89174 .25162 L
.89174 .25162 L
.88587 .2441 L
.88587 .2441 L
.88654 .24363 L
.88654 .24363 L
.88172 .23518 L
.88172 .23518 L
.88097 .23543 L
.88097 .23543 L
.87928 .23578 L
.87928 .23578 L
.87762 .23619 L
.87762 .23619 L
.87615 .23685 L
.87615 .23685 L
.87489 .23782 L
.87489 .23782 L
.87384 .23909 L
.87384 .23909 L
.87298 .24064 L
.87298 .24064 L
.87272 .24144 L
.87272 .24144 L
.87288 .24328 L
.87288 .24328 L
.87327 .24666 L
.87327 .24666 L
.87303 .24914 L
.87303 .24914 L
.87244 .25111 L
.87244 .25111 L
.87175 .25293 L
.87175 .25293 L
.87146 .25368 L
.87146 .25368 L
.87148 .2554 L
.87148 .2554 L
.87217 .25935 L
.87217 .25935 L
.87379 .26325 L
.87379 .26325 L
.87867 .27113 L
.87867 .27113 L
.88173 .2748 L
.88173 .2748 L
.88539 .27795 L
.88539 .27795 L
.88543 .27798 L
.88543 .27798 L
.88957 .28206 L
.88957 .28206 L
.89237 .28474 L
.89237 .28474 L
.89359 .28605 L
.89359 .28605 L
.89732 .28962 L
.89732 .28962 L
.89982 .29142 L
.89982 .29142 L
.9001 .2915 L
.9001 .2915 L
.90216 .29203 L
.90216 .29203 L
.90417 .29245 L
.90417 .29245 L
.9062 .29293 L
.9062 .29293 L
.90838 .29371 L
.90838 .29371 L
.91088 .29515 L
.91088 .29515 L
.91204 .29589 L
.91204 .29589 L
.91324 .29633 L
.91324 .29633 L
.91533 .29698 L
.91533 .29698 L
.91746 .29773 L
.91746 .29773 L
.91977 .29885 L
.91977 .29885 L
.92267 .30153 L
.92267 .30153 L
.92487 .30984 L
.92487 .30984 L
.92352 .3107 L
.92352 .3107 L
.92217 .31157 L
.92217 .31157 L
.92089 .3126 L
.92089 .3126 L
.92016 .31335 L
.92016 .31335 L
.92396 .32219 L
.92396 .32219 L
.92752 .32824 L
.92752 .32824 L
.92958 .33032 L
.92958 .33032 L
.93012 .33047 L
.93012 .33047 L
.93195 .33078 L
.93195 .33078 L
.9337 .33089 L
.9337 .33089 L
.93551 .33118 L
.93551 .33118 L
.9393 .33702 L
.9393 .33702 L
.94248 .3463 L
.94248 .3463 L
.94475 .35587 L
.94475 .35587 L
.94626 .35672 L
.94626 .35672 L
.94807 .35714 L
.94807 .35714 L
.95101 .36421 L
.95101 .36421 L
.95416 .37356 L
.95416 .37356 L
.95605 .37873 L
.95605 .37873 L
.95779 .38282 L
.95779 .38282 L
.96083 .39124 L
.96083 .39124 L
.96119 .39218 L
.96119 .39218 L
.9629 .3931 L
.9629 .3931 L
.96425 .39191 L
.96425 .39191 L
.95414 .35528 L
.94114 .31957 L
.92534 .28501 L
.90683 .25182 L
F
.996 0 0 0 k
.9072 .74816 m
.90503 .74867 L
.90503 .74867 L
.90338 .74831 L
.90338 .74831 L
.90163 .74812 L
.90163 .74812 L
.89934 .7488 L
.89934 .7488 L
.89696 .74961 L
.89696 .74961 L
.89496 .74981 L
.89496 .74981 L
.89355 .74987 L
.89355 .74987 L
.88834 .75711 L
.88834 .75711 L
.89176 .74893 L
.89176 .74893 L
.88584 .75646 L
.88584 .75646 L
.88654 .75695 L
.88654 .75695 L
.88172 .7654 L
.88172 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87615 .76373 L
.87615 .76373 L
.87489 .76276 L
.87489 .76276 L
.87384 .76149 L
.87384 .76149 L
.87299 .75994 L
.87299 .75994 L
.87273 .75915 L
.87273 .75915 L
.87291 .75726 L
.87291 .75726 L
.87331 .75386 L
.87331 .75386 L
.87308 .75137 L
.87308 .75137 L
.8725 .74939 L
.8725 .74939 L
.87182 .74755 L
.87182 .74755 L
.87162 .74701 L
.87162 .74701 L
.87171 .74483 L
.87171 .74483 L
.87306 .73984 L
.87306 .73984 L
.87432 .73766 L
.87432 .73766 L
.87846 .73123 L
.87846 .73123 L
.8799 .7302 L
.8799 .7302 L
.88233 .72789 L
.88233 .72789 L
.88579 .72514 L
.88579 .72514 L
.88746 .72383 L
.88746 .72383 L
.88945 .72198 L
.88945 .72198 L
.894 .71709 L
.894 .71709 L
.89421 .71686 L
.89421 .71686 L
.89921 .71077 L
.89921 .71077 L
.9007 .70963 L
.9007 .70963 L
.90179 .70928 L
.90179 .70928 L
.90388 .70871 L
.90388 .70871 L
.90596 .70813 L
.90596 .70813 L
.90817 .70729 L
.90817 .70729 L
.91073 .70574 L
.91073 .70574 L
.91217 .70476 L
.91217 .70476 L
.91319 .70435 L
.91319 .70435 L
.9153 .70366 L
.9153 .70366 L
.91744 .70289 L
.91744 .70289 L
.91976 .70176 L
.91976 .70176 L
.92268 .69906 L
.92268 .69906 L
.92489 .69069 L
.92489 .69069 L
.92354 .68983 L
.92354 .68983 L
.9222 .68894 L
.9222 .68894 L
.92093 .68787 L
.92093 .68787 L
.92045 .68736 L
.92045 .68736 L
.92483 .67888 L
.92483 .67888 L
.92508 .67886 L
.92508 .67886 L
.92954 .67158 L
.92954 .67158 L
.93047 .67062 L
.93047 .67062 L
.93174 .67034 L
.93174 .67034 L
.93352 .67014 L
.93352 .67014 L
.93534 .66986 L
.93534 .66986 L
.93935 .66358 L
.93935 .66358 L
.94256 .65431 L
.94256 .65431 L
.94562 .64499 L
.94562 .64499 L
.94596 .6448 L
.94596 .6448 L
.9478 .64427 L
.9478 .64427 L
.95111 .63641 L
.95111 .63641 L
.95433 .62707 L
.95433 .62707 L
.95553 .6238 L
.95553 .6238 L
.95803 .61782 L
.95803 .61782 L
.96055 .61056 L
.96055 .61056 L
.96132 .60843 L
.96132 .60843 L
.96286 .60766 L
.96286 .60766 L
.96424 .60872 L
.96424 .60872 L
.95419 .64517 L
.94127 .68071 L
.92557 .71511 L
.9072 .74816 L
F
.9072 .25243 m
.90503 .25192 L
.90503 .25192 L
.90338 .25227 L
.90338 .25227 L
.90163 .25246 L
.90163 .25246 L
.89934 .25179 L
.89934 .25179 L
.89696 .25097 L
.89696 .25097 L
.89496 .25077 L
.89496 .25077 L
.89355 .25071 L
.89355 .25071 L
.88834 .24347 L
.88834 .24347 L
.89176 .25166 L
.89176 .25166 L
.88584 .24413 L
.88584 .24413 L
.88654 .24363 L
.88654 .24363 L
.88172 .23518 L
.88172 .23518 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23685 L
.87615 .23685 L
.87489 .23782 L
.87489 .23782 L
.87384 .23909 L
.87384 .23909 L
.87299 .24065 L
.87299 .24065 L
.87273 .24143 L
.87273 .24143 L
.87291 .24332 L
.87291 .24332 L
.87331 .24672 L
.87331 .24672 L
.87308 .24921 L
.87308 .24921 L
.8725 .2512 L
.8725 .2512 L
.87182 .25304 L
.87182 .25304 L
.87162 .25357 L
.87162 .25357 L
.87171 .25575 L
.87171 .25575 L
.87306 .26075 L
.87306 .26075 L
.87432 .26292 L
.87432 .26292 L
.87846 .26935 L
.87846 .26935 L
.8799 .27039 L
.8799 .27039 L
.88233 .2727 L
.88233 .2727 L
.88579 .27544 L
.88579 .27544 L
.88746 .27675 L
.88746 .27675 L
.88945 .27861 L
.88945 .27861 L
.894 .28349 L
.894 .28349 L
.89421 .28372 L
.89421 .28372 L
.89921 .28981 L
.89921 .28981 L
.9007 .29096 L
.9007 .29096 L
.90179 .29131 L
.90179 .29131 L
.90388 .29188 L
.90388 .29188 L
.90596 .29245 L
.90596 .29245 L
.90817 .2933 L
.90817 .2933 L
.91073 .29484 L
.91073 .29484 L
.91217 .29583 L
.91217 .29583 L
.91319 .29623 L
.91319 .29623 L
.9153 .29693 L
.9153 .29693 L
.91744 .29769 L
.91744 .29769 L
.91976 .29883 L
.91976 .29883 L
.92268 .30152 L
.92268 .30152 L
.92489 .30989 L
.92489 .30989 L
.92354 .31076 L
.92354 .31076 L
.9222 .31165 L
.9222 .31165 L
.92093 .31271 L
.92093 .31271 L
.92045 .31322 L
.92045 .31322 L
.92483 .32171 L
.92483 .32171 L
.92508 .32172 L
.92508 .32172 L
.92954 .329 L
.92954 .329 L
.93047 .32996 L
.93047 .32996 L
.93174 .33025 L
.93174 .33025 L
.93352 .33044 L
.93352 .33044 L
.93534 .33072 L
.93534 .33072 L
.93935 .337 L
.93935 .337 L
.94256 .34627 L
.94256 .34627 L
.94562 .35559 L
.94562 .35559 L
.94596 .35578 L
.94596 .35578 L
.9478 .35631 L
.9478 .35631 L
.95111 .36418 L
.95111 .36418 L
.95433 .37352 L
.95433 .37352 L
.95553 .37679 L
.95553 .37679 L
.95803 .38276 L
.95803 .38276 L
.96055 .39003 L
.96055 .39003 L
.96132 .39216 L
.96132 .39216 L
.96286 .39292 L
.96286 .39292 L
.96424 .39187 L
.96424 .39187 L
.95419 .35541 L
.94127 .31988 L
.92557 .28547 L
.9072 .25243 L
F
.063 0 .996 0 k
.90756 .74756 m
.90534 .74815 L
.90534 .74815 L
.90374 .74773 L
.90374 .74773 L
.90209 .74738 L
.90209 .74738 L
.89986 .74796 L
.89986 .74796 L
.89731 .74906 L
.89731 .74906 L
.8952 .74942 L
.8952 .74942 L
.89322 .74959 L
.89322 .74959 L
.89313 .7496 L
.89313 .7496 L
.89178 .74889 L
.89178 .74889 L
.88581 .75644 L
.88581 .75644 L
.88654 .75695 L
.88654 .75695 L
.88172 .7654 L
.88172 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87615 .76373 L
.87615 .76373 L
.87489 .76276 L
.87489 .76276 L
.87384 .76148 L
.87384 .76148 L
.87299 .75993 L
.87299 .75993 L
.87275 .75916 L
.87275 .75916 L
.87294 .75722 L
.87294 .75722 L
.87335 .7538 L
.87335 .7538 L
.87313 .7513 L
.87313 .7513 L
.87255 .7493 L
.87255 .7493 L
.87188 .74744 L
.87188 .74744 L
.87177 .74711 L
.87177 .74711 L
.87196 .74445 L
.87196 .74445 L
.8748 .73797 L
.8748 .73797 L
.88024 .73135 L
.88024 .73135 L
.88108 .73091 L
.88108 .73091 L
.88341 .72917 L
.88341 .72917 L
.88629 .72742 L
.88629 .72742 L
.88945 .72516 L
.88945 .72516 L
.88958 .72505 L
.88958 .72505 L
.89391 .72053 L
.89391 .72053 L
.89592 .7178 L
.89592 .7178 L
.90138 .71005 L
.90138 .71005 L
.90144 .71001 L
.90144 .71001 L
.90357 .70929 L
.90357 .70929 L
.90571 .70861 L
.90571 .70861 L
.90796 .70769 L
.90796 .70769 L
.91057 .70605 L
.91057 .70605 L
.91229 .70481 L
.91229 .70481 L
.91315 .70444 L
.91315 .70444 L
.91528 .70371 L
.91528 .70371 L
.91743 .70293 L
.91743 .70293 L
.91974 .70178 L
.91974 .70178 L
.92268 .69906 L
.92268 .69906 L
.92492 .69064 L
.92492 .69064 L
.92357 .68977 L
.92357 .68977 L
.92223 .68886 L
.92223 .68886 L
.92098 .68777 L
.92098 .68777 L
.92071 .68748 L
.92071 .68748 L
.92461 .67941 L
.92461 .67941 L
.9262 .67933 L
.9262 .67933 L
.92672 .67848 L
.92672 .67848 L
.93127 .67093 L
.93127 .67093 L
.93153 .67087 L
.93153 .67087 L
.93335 .67058 L
.93335 .67058 L
.93517 .6703 L
.93517 .6703 L
.9394 .6636 L
.9394 .6636 L
.94262 .65433 L
.94262 .65433 L
.94552 .64616 L
.94552 .64616 L
.94648 .64527 L
.94648 .64527 L
.94757 .64498 L
.94757 .64498 L
.95121 .63643 L
.95121 .63643 L
.95448 .62711 L
.95448 .62711 L
.95505 .62554 L
.95505 .62554 L
.95823 .61787 L
.95823 .61787 L
.96022 .61192 L
.96022 .61192 L
.96144 .60846 L
.96144 .60846 L
.96282 .60783 L
.96282 .60783 L
.96423 .60876 L
.96423 .60876 L
.95423 .64503 L
.94139 .6804 L
.9258 .71465 L
.90756 .74756 L
F
.90756 .25302 m
.90534 .25243 L
.90534 .25243 L
.90374 .25285 L
.90374 .25285 L
.90209 .2532 L
.90209 .2532 L
.89986 .25263 L
.89986 .25263 L
.89731 .25152 L
.89731 .25152 L
.8952 .25116 L
.8952 .25116 L
.89322 .251 L
.89322 .251 L
.89313 .25098 L
.89313 .25098 L
.89178 .25169 L
.89178 .25169 L
.88581 .24415 L
.88581 .24415 L
.88654 .24363 L
.88654 .24363 L
.88172 .23518 L
.88172 .23518 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23685 L
.87615 .23685 L
.87489 .23783 L
.87489 .23783 L
.87384 .2391 L
.87384 .2391 L
.87299 .24065 L
.87299 .24065 L
.87275 .24142 L
.87275 .24142 L
.87294 .24336 L
.87294 .24336 L
.87335 .24678 L
.87335 .24678 L
.87313 .24929 L
.87313 .24929 L
.87255 .25128 L
.87255 .25128 L
.87188 .25314 L
.87188 .25314 L
.87177 .25347 L
.87177 .25347 L
.87196 .25614 L
.87196 .25614 L
.8748 .26261 L
.8748 .26261 L
.88024 .26923 L
.88024 .26923 L
.88108 .26967 L
.88108 .26967 L
.88341 .27141 L
.88341 .27141 L
.88629 .27316 L
.88629 .27316 L
.88945 .27542 L
.88945 .27542 L
.88958 .27553 L
.88958 .27553 L
.89391 .28005 L
.89391 .28005 L
.89592 .28279 L
.89592 .28279 L
.90138 .29053 L
.90138 .29053 L
.90144 .29057 L
.90144 .29057 L
.90357 .29129 L
.90357 .29129 L
.90571 .29197 L
.90571 .29197 L
.90796 .29289 L
.90796 .29289 L
.91057 .29453 L
.91057 .29453 L
.91229 .29577 L
.91229 .29577 L
.91315 .29615 L
.91315 .29615 L
.91528 .29687 L
.91528 .29687 L
.91743 .29765 L
.91743 .29765 L
.91974 .2988 L
.91974 .2988 L
.92268 .30152 L
.92268 .30152 L
.92492 .30994 L
.92492 .30994 L
.92357 .31081 L
.92357 .31081 L
.92223 .31172 L
.92223 .31172 L
.92098 .31281 L
.92098 .31281 L
.92071 .3131 L
.92071 .3131 L
.92461 .32118 L
.92461 .32118 L
.9262 .32125 L
.9262 .32125 L
.92672 .3221 L
.92672 .3221 L
.93127 .32965 L
.93127 .32965 L
.93153 .32971 L
.93153 .32971 L
.93335 .33 L
.93335 .33 L
.93517 .33028 L
.93517 .33028 L
.9394 .33698 L
.9394 .33698 L
.94262 .34625 L
.94262 .34625 L
.94552 .35442 L
.94552 .35442 L
.94648 .35531 L
.94648 .35531 L
.94757 .35561 L
.94757 .35561 L
.95121 .36415 L
.95121 .36415 L
.95448 .37348 L
.95448 .37348 L
.95505 .37505 L
.95505 .37505 L
.95823 .38271 L
.95823 .38271 L
.96022 .38866 L
.96022 .38866 L
.96144 .39213 L
.96144 .39213 L
.96282 .39275 L
.96282 .39275 L
.96423 .39182 L
.96423 .39182 L
.95423 .35555 L
.94139 .32018 L
.9258 .28593 L
.90756 .25302 L
F
0 .996 .626 0 k
.90799 .74685 m
.90777 .74708 L
.90777 .74708 L
.90563 .74767 L
.90563 .74767 L
.90407 .74718 L
.90407 .74718 L
.90253 .74666 L
.90253 .74666 L
.90044 .74703 L
.90044 .74703 L
.89769 .74845 L
.89769 .74845 L
.89546 .74901 L
.89546 .74901 L
.89345 .74921 L
.89345 .74921 L
.89276 .74937 L
.89276 .74937 L
.8918 .74886 L
.8918 .74886 L
.88578 .75642 L
.88578 .75642 L
.88654 .75695 L
.88654 .75695 L
.88172 .7654 L
.88172 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .7644 L
.87762 .7644 L
.87615 .76373 L
.87615 .76373 L
.87489 .76275 L
.87489 .76275 L
.87385 .76148 L
.87385 .76148 L
.873 .75992 L
.873 .75992 L
.87276 .75917 L
.87276 .75917 L
.87296 .75718 L
.87296 .75718 L
.87339 .75374 L
.87339 .75374 L
.87317 .75123 L
.87317 .75123 L
.87261 .74923 L
.87261 .74923 L
.87195 .74735 L
.87195 .74735 L
.87189 .74719 L
.87189 .74719 L
.87223 .74404 L
.87223 .74404 L
.87523 .73825 L
.87523 .73825 L
.8791 .73321 L
.8791 .73321 L
.88188 .73171 L
.88188 .73171 L
.88219 .73159 L
.88219 .73159 L
.88448 .73047 L
.88448 .73047 L
.88716 .72908 L
.88716 .72908 L
.88974 .72783 L
.88974 .72783 L
.89177 .72632 L
.89177 .72632 L
.89308 .72523 L
.89308 .72523 L
.89749 .71866 L
.89749 .71866 L
.90206 .71034 L
.90206 .71034 L
.90327 .70987 L
.90327 .70987 L
.90547 .70908 L
.90547 .70908 L
.90776 .70808 L
.90776 .70808 L
.91042 .70635 L
.91042 .70635 L
.91238 .70486 L
.91238 .70486 L
.91311 .70452 L
.91311 .70452 L
.91525 .70377 L
.91525 .70377 L
.91741 .70296 L
.91741 .70296 L
.91973 .7018 L
.91973 .7018 L
.92269 .69906 L
.92269 .69906 L
.92494 .6906 L
.92494 .6906 L
.92359 .68972 L
.92359 .68972 L
.92226 .6888 L
.92226 .6888 L
.92102 .68768 L
.92102 .68768 L
.92093 .68758 L
.92093 .68758 L
.9244 .6799 L
.9244 .6799 L
.92622 .67967 L
.92622 .67967 L
.92733 .67981 L
.92733 .67981 L
.93075 .67284 L
.93075 .67284 L
.93197 .67121 L
.93197 .67121 L
.93319 .67099 L
.93319 .67099 L
.93501 .67071 L
.93501 .67071 L
.93908 .66452 L
.93908 .66452 L
.93944 .66362 L
.93944 .66362 L
.9404 .66096 L
.9404 .66096 L
.94268 .65435 L
.94268 .65435 L
.94495 .64787 L
.94495 .64787 L
.94738 .64556 L
.94738 .64556 L
.94738 .64556 L
.94738 .64556 L
.95128 .63646 L
.95128 .63646 L
.9546 .62714 L
.9546 .62714 L
.95463 .62703 L
.95463 .62703 L
.95839 .61791 L
.95839 .61791 L
.95985 .61341 L
.95985 .61341 L
.96156 .60849 L
.96156 .60849 L
.96278 .60799 L
.96278 .60799 L
.96423 .6088 L
.96423 .6088 L
.95428 .64486 L
.94154 .68004 L
.92608 .7141 L
.90799 .74685 L
F
.90799 .25374 m
.90777 .2535 L
.90777 .2535 L
.90563 .25291 L
.90563 .25291 L
.90407 .2534 L
.90407 .2534 L
.90253 .25393 L
.90253 .25393 L
.90044 .25356 L
.90044 .25356 L
.89769 .25214 L
.89769 .25214 L
.89546 .25157 L
.89546 .25157 L
.89345 .25137 L
.89345 .25137 L
.89276 .25122 L
.89276 .25122 L
.8918 .25172 L
.8918 .25172 L
.88578 .24416 L
.88578 .24416 L
.88654 .24363 L
.88654 .24363 L
.88172 .23518 L
.88172 .23518 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23685 L
.87615 .23685 L
.87489 .23783 L
.87489 .23783 L
.87385 .2391 L
.87385 .2391 L
.873 .24066 L
.873 .24066 L
.87276 .24141 L
.87276 .24141 L
.87296 .2434 L
.87296 .2434 L
.87339 .24684 L
.87339 .24684 L
.87317 .24935 L
.87317 .24935 L
.87261 .25136 L
.87261 .25136 L
.87195 .25323 L
.87195 .25323 L
.87189 .25339 L
.87189 .25339 L
.87223 .25654 L
.87223 .25654 L
.87523 .26234 L
.87523 .26234 L
.8791 .26737 L
.8791 .26737 L
.88188 .26887 L
.88188 .26887 L
.88219 .269 L
.88219 .269 L
.88448 .27011 L
.88448 .27011 L
.88716 .2715 L
.88716 .2715 L
.88974 .27275 L
.88974 .27275 L
.89177 .27427 L
.89177 .27427 L
.89308 .27535 L
.89308 .27535 L
.89749 .28192 L
.89749 .28192 L
.90206 .29025 L
.90206 .29025 L
.90327 .29072 L
.90327 .29072 L
.90547 .29151 L
.90547 .29151 L
.90776 .2925 L
.90776 .2925 L
.91042 .29423 L
.91042 .29423 L
.91238 .29572 L
.91238 .29572 L
.91311 .29606 L
.91311 .29606 L
.91525 .29682 L
.91525 .29682 L
.91741 .29762 L
.91741 .29762 L
.91973 .29878 L
.91973 .29878 L
.92269 .30152 L
.92269 .30152 L
.92494 .30999 L
.92494 .30999 L
.92359 .31086 L
.92359 .31086 L
.92226 .31179 L
.92226 .31179 L
.92102 .31291 L
.92102 .31291 L
.92093 .313 L
.92093 .313 L
.9244 .32069 L
.9244 .32069 L
.92622 .32092 L
.92622 .32092 L
.92733 .32078 L
.92733 .32078 L
.93075 .32775 L
.93075 .32775 L
.93197 .32937 L
.93197 .32937 L
.93319 .32959 L
.93319 .32959 L
.93501 .32987 L
.93501 .32987 L
.93908 .33606 L
.93908 .33606 L
.93944 .33697 L
.93944 .33697 L
.9404 .33963 L
.9404 .33963 L
.94268 .34623 L
.94268 .34623 L
.94495 .35271 L
.94495 .35271 L
.94738 .35502 L
.94738 .35502 L
.94738 .35502 L
.94738 .35502 L
.95128 .36412 L
.95128 .36412 L
.9546 .37344 L
.9546 .37344 L
.95463 .37355 L
.95463 .37355 L
.95839 .38267 L
.95839 .38267 L
.95985 .38717 L
.95985 .38717 L
.96156 .3921 L
.96156 .3921 L
.96278 .39259 L
.96278 .39259 L
.96423 .39179 L
.96423 .39179 L
.95428 .35572 L
.94154 .32055 L
.92608 .28648 L
.90799 .25374 L
F
.996 0 .876 0 k
.90882 .74547 m
.90748 .7469 L
.90748 .7469 L
.9059 .74723 L
.9059 .74723 L
.90438 .74668 L
.90438 .74668 L
.90296 .74596 L
.90296 .74596 L
.9011 .74596 L
.9011 .74596 L
.89813 .74774 L
.89813 .74774 L
.89572 .74859 L
.89572 .74859 L
.89369 .74884 L
.89369 .74884 L
.89244 .74916 L
.89244 .74916 L
.89181 .74884 L
.89181 .74884 L
.88575 .7564 L
.88575 .7564 L
.88654 .75695 L
.88654 .75695 L
.88172 .7654 L
.88172 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .76439 L
.87762 .76439 L
.87615 .76373 L
.87615 .76373 L
.87489 .76275 L
.87489 .76275 L
.87385 .76148 L
.87385 .76148 L
.873 .75992 L
.873 .75992 L
.87277 .75918 L
.87277 .75918 L
.87298 .75715 L
.87298 .75715 L
.87343 .75369 L
.87343 .75369 L
.87321 .75117 L
.87321 .75117 L
.87265 .74916 L
.87265 .74916 L
.87201 .74727 L
.87201 .74727 L
.87201 .74726 L
.87201 .74726 L
.87252 .74359 L
.87252 .74359 L
.87561 .73848 L
.87561 .73848 L
.8778 .73531 L
.8778 .73531 L
.88109 .73301 L
.88109 .73301 L
.88325 .73223 L
.88325 .73223 L
.88346 .73217 L
.88346 .73217 L
.8859 .73119 L
.8859 .73119 L
.88812 .73058 L
.88812 .73058 L
.8903 .73001 L
.8903 .73001 L
.89277 .72894 L
.89277 .72894 L
.89417 .72771 L
.89417 .72771 L
.89896 .71947 L
.89896 .71947 L
.89878 .7183 L
.89878 .7183 L
.90257 .71061 L
.90257 .71061 L
.90298 .71043 L
.90298 .71043 L
.90524 .70952 L
.90524 .70952 L
.90758 .70845 L
.90758 .70845 L
.91028 .70663 L
.91028 .70663 L
.91246 .7049 L
.91246 .7049 L
.91307 .70459 L
.91307 .70459 L
.91523 .70381 L
.91523 .70381 L
.9174 .70299 L
.9174 .70299 L
.91972 .70182 L
.91972 .70182 L
.92269 .69906 L
.92269 .69906 L
.92495 .69056 L
.92495 .69056 L
.92361 .68967 L
.92361 .68967 L
.92229 .68874 L
.92229 .68874 L
.92113 .68767 L
.92113 .68767 L
.9261 .67995 L
.9261 .67995 L
.92775 .68013 L
.92775 .68013 L
.92851 .6803 L
.92851 .6803 L
.9326 .67146 L
.9326 .67146 L
.93304 .67138 L
.93304 .67138 L
.93486 .67109 L
.93486 .67109 L
.93845 .66618 L
.93845 .66618 L
.93949 .66363 L
.93949 .66363 L
.94159 .65765 L
.94159 .65765 L
.94271 .65436 L
.94271 .65436 L
.94424 .65001 L
.94424 .65001 L
.94725 .64597 L
.94725 .64597 L
.9483 .64586 L
.9483 .64586 L
.95135 .63648 L
.95135 .63648 L
.95441 .62784 L
.95441 .62784 L
.95468 .62716 L
.95468 .62716 L
.95851 .61795 L
.95851 .61795 L
.95947 .61497 L
.95947 .61497 L
.9617 .60852 L
.9617 .60852 L
.96275 .60814 L
.96275 .60814 L
.96422 .60883 L
.96422 .60883 L
.9544 .6445 L
.94184 .6793 L
.92662 .71303 L
.90882 .74547 L
F
.90882 .25512 m
.90748 .25368 L
.90748 .25368 L
.9059 .25336 L
.9059 .25336 L
.90438 .2539 L
.90438 .2539 L
.90296 .25462 L
.90296 .25462 L
.9011 .25462 L
.9011 .25462 L
.89813 .25284 L
.89813 .25284 L
.89572 .25199 L
.89572 .25199 L
.89369 .25174 L
.89369 .25174 L
.89244 .25142 L
.89244 .25142 L
.89181 .25174 L
.89181 .25174 L
.88575 .24418 L
.88575 .24418 L
.88654 .24363 L
.88654 .24363 L
.88172 .23518 L
.88172 .23518 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23685 L
.87615 .23685 L
.87489 .23783 L
.87489 .23783 L
.87385 .23911 L
.87385 .23911 L
.873 .24067 L
.873 .24067 L
.87277 .2414 L
.87277 .2414 L
.87298 .24343 L
.87298 .24343 L
.87343 .24689 L
.87343 .24689 L
.87321 .24941 L
.87321 .24941 L
.87265 .25143 L
.87265 .25143 L
.87201 .25332 L
.87201 .25332 L
.87201 .25332 L
.87201 .25332 L
.87252 .25699 L
.87252 .25699 L
.87561 .2621 L
.87561 .2621 L
.8778 .26527 L
.8778 .26527 L
.88109 .26757 L
.88109 .26757 L
.88325 .26835 L
.88325 .26835 L
.88346 .26842 L
.88346 .26842 L
.8859 .26939 L
.8859 .26939 L
.88812 .27 L
.88812 .27 L
.8903 .27058 L
.8903 .27058 L
.89277 .27164 L
.89277 .27164 L
.89417 .27288 L
.89417 .27288 L
.89896 .28111 L
.89896 .28111 L
.89878 .28229 L
.89878 .28229 L
.90257 .28998 L
.90257 .28998 L
.90298 .29015 L
.90298 .29015 L
.90524 .29106 L
.90524 .29106 L
.90758 .29213 L
.90758 .29213 L
.91028 .29395 L
.91028 .29395 L
.91246 .29568 L
.91246 .29568 L
.91307 .29599 L
.91307 .29599 L
.91523 .29677 L
.91523 .29677 L
.9174 .29759 L
.9174 .29759 L
.91972 .29876 L
.91972 .29876 L
.92269 .30152 L
.92269 .30152 L
.92495 .31003 L
.92495 .31003 L
.92361 .31091 L
.92361 .31091 L
.92229 .31184 L
.92229 .31184 L
.92113 .31292 L
.92113 .31292 L
.9261 .32064 L
.9261 .32064 L
.92775 .32045 L
.92775 .32045 L
.92851 .32028 L
.92851 .32028 L
.9326 .32912 L
.9326 .32912 L
.93304 .3292 L
.93304 .3292 L
.93486 .32949 L
.93486 .32949 L
.93845 .3344 L
.93845 .3344 L
.93949 .33695 L
.93949 .33695 L
.94159 .34293 L
.94159 .34293 L
.94271 .34622 L
.94271 .34622 L
.94424 .35058 L
.94424 .35058 L
.94725 .35461 L
.94725 .35461 L
.9483 .35472 L
.9483 .35472 L
.95135 .3641 L
.95135 .3641 L
.95441 .37274 L
.95441 .37274 L
.95468 .37342 L
.95468 .37342 L
.95851 .38264 L
.95851 .38264 L
.95947 .38561 L
.95947 .38561 L
.9617 .39207 L
.9617 .39207 L
.96275 .39245 L
.96275 .39245 L
.96422 .39175 L
.96422 .39175 L
.9544 .35608 L
.94184 .32128 L
.92662 .28756 L
.90882 .25512 L
F
.456 .996 0 0 k
.90972 .74397 m
.90721 .74674 L
.90721 .74674 L
.90612 .74688 L
.90612 .74688 L
.90462 .74628 L
.90462 .74628 L
.90331 .74539 L
.90331 .74539 L
.90177 .74485 L
.90177 .74485 L
.8986 .74699 L
.8986 .74699 L
.89596 .74821 L
.89596 .74821 L
.8939 .74851 L
.8939 .74851 L
.8922 .74901 L
.8922 .74901 L
.89183 .74882 L
.89183 .74882 L
.88574 .75639 L
.88574 .75639 L
.88654 .75695 L
.88654 .75695 L
.88172 .7654 L
.88172 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .76439 L
.87762 .76439 L
.87615 .76373 L
.87615 .76373 L
.8749 .76275 L
.8749 .76275 L
.87385 .76147 L
.87385 .76147 L
.873 .75991 L
.873 .75991 L
.87278 .75919 L
.87278 .75919 L
.873 .75713 L
.873 .75713 L
.87345 .75365 L
.87345 .75365 L
.87324 .75113 L
.87324 .75113 L
.87269 .7491 L
.87269 .7491 L
.87209 .74732 L
.87209 .74732 L
.8721 .74713 L
.8721 .74713 L
.87589 .73866 L
.87589 .73866 L
.88049 .73399 L
.88049 .73399 L
.88266 .73348 L
.88266 .73348 L
.88413 .73276 L
.88413 .73276 L
.88516 .73243 L
.88516 .73243 L
.88729 .73197 L
.88729 .73197 L
.88928 .73174 L
.88928 .73174 L
.89121 .73158 L
.89121 .73158 L
.89321 .73132 L
.89321 .73132 L
.89564 .73032 L
.89564 .73032 L
.8967 .72917 L
.8967 .72917 L
.90016 .72237 L
.90016 .72237 L
.9002 .72015 L
.9002 .72015 L
.89992 .71952 L
.89992 .71952 L
.90295 .7108 L
.90295 .7108 L
.90506 .70988 L
.90506 .70988 L
.90743 .70875 L
.90743 .70875 L
.91017 .70686 L
.91017 .70686 L
.91252 .70493 L
.91252 .70493 L
.91305 .70465 L
.91305 .70465 L
.91521 .70385 L
.91521 .70385 L
.91739 .70301 L
.91739 .70301 L
.91972 .70184 L
.91972 .70184 L
.9227 .69907 L
.9227 .69907 L
.92497 .69052 L
.92497 .69052 L
.92362 .68964 L
.92362 .68964 L
.92231 .68869 L
.92231 .68869 L
.92128 .68773 L
.92128 .68773 L
.92601 .68016 L
.92601 .68016 L
.92769 .68029 L
.92769 .68029 L
.92925 .68067 L
.92925 .68067 L
.92964 .68078 L
.92964 .68078 L
.93308 .67165 L
.93308 .67165 L
.93474 .67139 L
.93474 .67139 L
.93802 .66732 L
.93802 .66732 L
.93953 .66365 L
.93953 .66365 L
.94259 .65482 L
.94259 .65482 L
.94274 .65437 L
.94274 .65437 L
.94316 .65318 L
.94316 .65318 L
.94715 .64628 L
.94715 .64628 L
.94879 .64636 L
.94879 .64636 L
.94936 .64621 L
.94936 .64621 L
.95024 .64186 L
.95024 .64186 L
.9514 .63649 L
.9514 .63649 L
.95425 .62842 L
.95425 .62842 L
.95473 .62718 L
.95473 .62718 L
.9586 .61797 L
.9586 .61797 L
.95914 .61628 L
.95914 .61628 L
.96182 .60854 L
.96182 .60854 L
.96272 .60825 L
.96272 .60825 L
.96421 .60886 L
.96421 .60886 L
.95452 .64411 L
.94216 .67851 L
.9272 .71186 L
.90972 .74397 L
F
.90972 .25661 m
.90721 .25385 L
.90721 .25385 L
.90612 .2537 L
.90612 .2537 L
.90462 .25431 L
.90462 .25431 L
.90331 .2552 L
.90331 .2552 L
.90177 .25573 L
.90177 .25573 L
.8986 .2536 L
.8986 .2536 L
.89596 .25237 L
.89596 .25237 L
.8939 .25207 L
.8939 .25207 L
.8922 .25157 L
.8922 .25157 L
.89183 .25176 L
.89183 .25176 L
.88574 .24419 L
.88574 .24419 L
.88654 .24363 L
.88654 .24363 L
.88172 .23519 L
.88172 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23685 L
.87615 .23685 L
.8749 .23783 L
.8749 .23783 L
.87385 .23911 L
.87385 .23911 L
.873 .24067 L
.873 .24067 L
.87278 .2414 L
.87278 .2414 L
.873 .24346 L
.873 .24346 L
.87345 .24693 L
.87345 .24693 L
.87324 .24946 L
.87324 .24946 L
.87269 .25148 L
.87269 .25148 L
.87209 .25326 L
.87209 .25326 L
.8721 .25346 L
.8721 .25346 L
.87589 .26192 L
.87589 .26192 L
.88049 .26659 L
.88049 .26659 L
.88266 .2671 L
.88266 .2671 L
.88413 .26782 L
.88413 .26782 L
.88516 .26815 L
.88516 .26815 L
.88729 .26861 L
.88729 .26861 L
.88928 .26884 L
.88928 .26884 L
.89121 .269 L
.89121 .269 L
.89321 .26926 L
.89321 .26926 L
.89564 .27027 L
.89564 .27027 L
.8967 .27142 L
.8967 .27142 L
.90016 .27822 L
.90016 .27822 L
.9002 .28043 L
.9002 .28043 L
.89992 .28106 L
.89992 .28106 L
.90295 .28978 L
.90295 .28978 L
.90506 .29071 L
.90506 .29071 L
.90743 .29184 L
.90743 .29184 L
.91017 .29373 L
.91017 .29373 L
.91252 .29565 L
.91252 .29565 L
.91305 .29593 L
.91305 .29593 L
.91521 .29674 L
.91521 .29674 L
.91739 .29757 L
.91739 .29757 L
.91972 .29874 L
.91972 .29874 L
.9227 .30152 L
.9227 .30152 L
.92497 .31006 L
.92497 .31006 L
.92362 .31094 L
.92362 .31094 L
.92231 .31189 L
.92231 .31189 L
.92128 .31285 L
.92128 .31285 L
.92601 .32042 L
.92601 .32042 L
.92769 .3203 L
.92769 .3203 L
.92925 .31991 L
.92925 .31991 L
.92964 .3198 L
.92964 .3198 L
.93308 .32893 L
.93308 .32893 L
.93474 .3292 L
.93474 .3292 L
.93802 .33326 L
.93802 .33326 L
.93953 .33694 L
.93953 .33694 L
.94259 .34576 L
.94259 .34576 L
.94274 .34621 L
.94274 .34621 L
.94316 .3474 L
.94316 .3474 L
.94715 .35431 L
.94715 .35431 L
.94879 .35422 L
.94879 .35422 L
.94936 .35437 L
.94936 .35437 L
.95024 .35872 L
.95024 .35872 L
.9514 .36409 L
.9514 .36409 L
.95425 .37216 L
.95425 .37216 L
.95473 .3734 L
.95473 .3734 L
.9586 .38261 L
.9586 .38261 L
.95914 .38431 L
.95914 .38431 L
.96182 .39204 L
.96182 .39204 L
.96272 .39234 L
.96272 .39234 L
.96421 .39172 L
.96421 .39172 L
.95452 .35648 L
.94216 .32207 L
.9272 .28872 L
.90972 .25661 L
F
0 .152 .996 .003 k
.95337 .64769 m
.94899 .65576 L
.94899 .65576 L
.95065 .64663 L
.95065 .64663 L
.95041 .64653 L
.95041 .64653 L
.95037 .64142 L
.95037 .64142 L
.95143 .6365 L
.95143 .6365 L
.95413 .62884 L
.95413 .62884 L
.95477 .62719 L
.95477 .62719 L
.95866 .61798 L
.95866 .61798 L
.95889 .61727 L
.95889 .61727 L
.96192 .60857 L
.96192 .60857 L
.9627 .60833 L
.9627 .60833 L
.96421 .60888 L
.96421 .60888 L
.95337 .64769 L
F
.95337 .35289 m
.94899 .34482 L
.94899 .34482 L
.95065 .35396 L
.95065 .35396 L
.95041 .35405 L
.95041 .35405 L
.95037 .35916 L
.95037 .35916 L
.95143 .36408 L
.95143 .36408 L
.95413 .37174 L
.95413 .37174 L
.95477 .37339 L
.95477 .37339 L
.95866 .3826 L
.95866 .3826 L
.95889 .38331 L
.95889 .38331 L
.96192 .39201 L
.96192 .39201 L
.9627 .39226 L
.9627 .39226 L
.96421 .3917 L
.96421 .3917 L
.95337 .35289 L
F
.996 0 .323 0 k
.95342 .64753 m
.95273 .6473 L
.95273 .6473 L
.95192 .64703 L
.95192 .64703 L
.95043 .64648 L
.95043 .64648 L
.95043 .64124 L
.95043 .64124 L
.95145 .63651 L
.95145 .63651 L
.95407 .62903 L
.95407 .62903 L
.95479 .62719 L
.95479 .62719 L
.95868 .61799 L
.95868 .61799 L
.95878 .6177 L
.95878 .6177 L
.96197 .60858 L
.96197 .60858 L
.9627 .60836 L
.9627 .60836 L
.96421 .60889 L
.96421 .60889 L
.95342 .64753 L
F
.95342 .35305 m
.95273 .35328 L
.95273 .35328 L
.95192 .35355 L
.95192 .35355 L
.95043 .35411 L
.95043 .35411 L
.95043 .35934 L
.95043 .35934 L
.95145 .36408 L
.95145 .36408 L
.95407 .37155 L
.95407 .37155 L
.95479 .37339 L
.95479 .37339 L
.95868 .38259 L
.95868 .38259 L
.95878 .38288 L
.95878 .38288 L
.96197 .392 L
.96197 .392 L
.9627 .39222 L
.9627 .39222 L
.96421 .3917 L
.96421 .3917 L
.95342 .35305 L
F
.996 0 .996 0 k
.9592 .62841 m
.95919 .62842 L
.95919 .62842 L
.95593 .63786 L
.95593 .63786 L
.95192 .64703 L
.95192 .64703 L
.95043 .64647 L
.95043 .64647 L
.95043 .64123 L
.95043 .64123 L
.95145 .63651 L
.95145 .63651 L
.95407 .62904 L
.95407 .62904 L
.95479 .62719 L
.95479 .62719 L
.95868 .61799 L
.95868 .61799 L
.95877 .61772 L
.95877 .61772 L
.96197 .60858 L
.96197 .60858 L
.9627 .60837 L
.9627 .60837 L
.96421 .60889 L
.96421 .60889 L
.9592 .62841 L
F
.9592 .37217 m
.95919 .37216 L
.95919 .37216 L
.95593 .36272 L
.95593 .36272 L
.95192 .35355 L
.95192 .35355 L
.95043 .35411 L
.95043 .35411 L
.95043 .35935 L
.95043 .35935 L
.95145 .36408 L
.95145 .36408 L
.95407 .37154 L
.95407 .37154 L
.95479 .37339 L
.95479 .37339 L
.95868 .38259 L
.95868 .38259 L
.95877 .38287 L
.95877 .38287 L
.96197 .392 L
.96197 .392 L
.9627 .39222 L
.9627 .39222 L
.96421 .3917 L
.96421 .3917 L
.9592 .37217 L
F
0 .996 .058 .002 k
.9592 .62841 m
.95919 .62842 L
.95919 .62842 L
.95593 .63786 L
.95593 .63786 L
.95192 .64703 L
.95192 .64703 L
.95043 .64646 L
.95043 .64646 L
.95044 .6412 L
.95044 .6412 L
.95145 .63651 L
.95145 .63651 L
.95406 .62907 L
.95406 .62907 L
.9548 .6272 L
.9548 .6272 L
.95869 .61799 L
.95869 .61799 L
.95875 .61779 L
.95875 .61779 L
.96198 .60858 L
.96198 .60858 L
.96269 .60837 L
.96269 .60837 L
.9642 .60889 L
.9642 .60889 L
.9592 .62841 L
F
.9592 .37218 m
.95919 .37216 L
.95919 .37216 L
.95593 .36272 L
.95593 .36272 L
.95192 .35355 L
.95192 .35355 L
.95043 .35412 L
.95043 .35412 L
.95044 .35938 L
.95044 .35938 L
.95145 .36407 L
.95145 .36407 L
.95406 .37151 L
.95406 .37151 L
.9548 .37339 L
.9548 .37339 L
.95869 .38259 L
.95869 .38259 L
.95875 .38279 L
.95875 .38279 L
.96198 .392 L
.96198 .392 L
.96269 .39221 L
.96269 .39221 L
.9642 .39169 L
.9642 .39169 L
.9592 .37218 L
F
.996 0 .912 0 k
.95922 .62834 m
.95917 .62842 L
.95917 .62842 L
.95592 .63786 L
.95592 .63786 L
.95193 .647 L
.95193 .647 L
.95046 .64638 L
.95046 .64638 L
.95053 .64093 L
.95053 .64093 L
.95147 .63652 L
.95147 .63652 L
.95398 .62937 L
.95398 .62937 L
.95483 .6272 L
.95483 .6272 L
.95839 .61921 L
.95839 .61921 L
.95873 .618 L
.95873 .618 L
.96206 .6086 L
.96206 .6086 L
.96268 .60843 L
.96268 .60843 L
.9642 .6089 L
.9642 .6089 L
.95922 .62834 L
F
.95922 .37224 m
.95917 .37217 L
.95917 .37217 L
.95592 .36272 L
.95592 .36272 L
.95193 .35358 L
.95193 .35358 L
.95046 .3542 L
.95046 .3542 L
.95053 .35965 L
.95053 .35965 L
.95147 .36407 L
.95147 .36407 L
.95398 .37121 L
.95398 .37121 L
.95483 .37338 L
.95483 .37338 L
.95839 .38138 L
.95839 .38138 L
.95873 .38258 L
.95873 .38258 L
.96206 .39198 L
.96206 .39198 L
.96268 .39215 L
.96268 .39215 L
.9642 .39168 L
.9642 .39168 L
.95922 .37224 L
F
.996 .542 0 0 k
.95925 .62822 m
.95913 .62841 L
.95913 .62841 L
.95592 .63786 L
.95592 .63786 L
.95194 .64696 L
.95194 .64696 L
.9505 .64624 L
.9505 .64624 L
.95067 .64049 L
.95067 .64049 L
.95151 .63653 L
.95151 .63653 L
.95383 .6299 L
.95383 .6299 L
.95488 .62722 L
.95488 .62722 L
.9579 .62106 L
.9579 .62106 L
.95881 .61802 L
.95881 .61802 L
.96223 .60864 L
.96223 .60864 L
.96266 .60853 L
.96266 .60853 L
.9642 .60893 L
.9642 .60893 L
.95925 .62822 L
F
.95925 .37236 m
.95913 .37218 L
.95913 .37218 L
.95592 .36272 L
.95592 .36272 L
.95194 .35363 L
.95194 .35363 L
.9505 .35434 L
.9505 .35434 L
.95067 .3601 L
.95067 .3601 L
.95151 .36406 L
.95151 .36406 L
.95383 .37068 L
.95383 .37068 L
.95488 .37336 L
.95488 .37336 L
.9579 .37953 L
.9579 .37953 L
.95881 .38256 L
.95881 .38256 L
.96223 .39194 L
.96223 .39194 L
.96266 .39205 L
.96266 .39205 L
.9642 .39166 L
.9642 .39166 L
.95925 .37236 L
F
0 .663 .996 0 k
.95931 .62802 m
.95906 .62839 L
.95906 .62839 L
.95592 .63786 L
.95592 .63786 L
.95197 .64688 L
.95197 .64688 L
.95058 .64601 L
.95058 .64601 L
.95088 .63979 L
.95088 .63979 L
.95158 .63655 L
.95158 .63655 L
.95357 .6308 L
.95357 .6308 L
.95497 .62724 L
.95497 .62724 L
.95745 .62276 L
.95745 .62276 L
.95893 .61805 L
.95893 .61805 L
.96256 .60872 L
.96256 .60872 L
.96262 .60871 L
.96262 .60871 L
.96419 .60897 L
.96419 .60897 L
.95931 .62802 L
F
.95931 .37257 m
.95906 .3722 L
.95906 .3722 L
.95592 .36273 L
.95592 .36273 L
.95197 .3537 L
.95197 .3537 L
.95058 .35457 L
.95058 .35457 L
.95088 .36079 L
.95088 .36079 L
.95158 .36404 L
.95158 .36404 L
.95357 .36978 L
.95357 .36978 L
.95497 .37334 L
.95497 .37334 L
.95745 .37782 L
.95745 .37782 L
.95893 .38253 L
.95893 .38253 L
.96256 .39186 L
.96256 .39186 L
.96262 .39188 L
.96262 .39188 L
.96419 .39162 L
.96419 .39162 L
.95931 .37257 L
F
.996 0 .996 0 k
.95939 .6277 m
.95896 .62836 L
.95896 .62836 L
.95591 .63786 L
.95591 .63786 L
.952 .64677 L
.952 .64677 L
.95068 .64571 L
.95068 .64571 L
.95117 .63887 L
.95117 .63887 L
.95166 .63657 L
.95166 .63657 L
.95318 .63214 L
.95318 .63214 L
.95511 .62728 L
.95511 .62728 L
.95704 .62428 L
.95704 .62428 L
.9591 .6181 L
.9591 .6181 L
.96249 .60924 L
.96249 .60924 L
.96318 .60886 L
.96318 .60886 L
.96417 .60902 L
.96417 .60902 L
.95939 .6277 L
F
.95939 .37288 m
.95896 .37222 L
.95896 .37222 L
.95591 .36273 L
.95591 .36273 L
.952 .35381 L
.952 .35381 L
.95068 .35487 L
.95068 .35487 L
.95117 .36171 L
.95117 .36171 L
.95166 .36401 L
.95166 .36401 L
.95318 .36845 L
.95318 .36845 L
.95511 .3733 L
.95511 .3733 L
.95704 .37631 L
.95704 .37631 L
.9591 .38248 L
.9591 .38248 L
.96249 .39134 L
.96249 .39134 L
.96318 .39172 L
.96318 .39172 L
.96417 .39156 L
.96417 .39156 L
.95939 .37288 L
F
.996 .531 0 0 k
.92086 .59894 m
.91764 .60745 L
.91764 .60745 L
.91861 .60807 L
.91861 .60807 L
.92 .60905 L
.92 .60905 L
.92133 .61027 L
.92133 .61027 L
.92251 .61202 L
.92251 .61202 L
.92345 .61463 L
.92345 .61463 L
.92433 .61744 L
.92433 .61744 L
.92507 .6189 L
.92507 .6189 L
.92549 .61922 L
.92549 .61922 L
.92688 .62012 L
.92688 .62012 L
.92828 .62103 L
.92828 .62103 L
.92967 .62196 L
.92967 .62196 L
.93105 .6229 L
.93105 .6229 L
.93242 .62389 L
.93242 .62389 L
.93377 .62494 L
.93377 .62494 L
.9351 .62605 L
.9351 .62605 L
.93641 .62724 L
.93641 .62724 L
.93769 .62852 L
.93769 .62852 L
.93895 .62986 L
.93895 .62986 L
.9402 .63124 L
.9402 .63124 L
.94145 .63259 L
.94145 .63259 L
.94273 .63386 L
.94273 .63386 L
.94275 .63388 L
.94275 .63388 L
.94416 .63463 L
.94416 .63463 L
.94561 .6353 L
.94561 .6353 L
.94713 .63576 L
.94713 .63576 L
.94848 .63561 L
.94848 .63561 L
.95064 .62603 L
.95064 .62603 L
.95055 .62393 L
.95055 .62393 L
.94963 .62127 L
.94963 .62127 L
.94836 .61987 L
.94836 .61987 L
.94698 .61888 L
.94698 .61888 L
.94556 .61805 L
.94556 .61805 L
.94411 .61729 L
.94411 .61729 L
.94266 .61656 L
.94266 .61656 L
.94121 .61584 L
.94121 .61584 L
.93975 .61513 L
.93975 .61513 L
.9383 .61442 L
.9383 .61442 L
.93685 .61369 L
.93685 .61369 L
.9354 .61295 L
.9354 .61295 L
.93396 .61218 L
.93396 .61218 L
.93253 .61137 L
.93253 .61137 L
.93225 .6112 L
.93225 .6112 L
.93166 .60831 L
.93166 .60831 L
.93099 .60441 L
.93099 .60441 L
.92975 .60276 L
.92975 .60276 L
.92834 .60182 L
.92834 .60182 L
.92688 .60111 L
.92688 .60111 L
.92539 .60048 L
.92539 .60048 L
.9239 .59991 L
.9239 .59991 L
.92239 .59939 L
.92239 .59939 L
.92086 .59894 L
.92086 .59894 L
.92086 .59894 L
.92086 .59894 L
.92086 .59894 L
F
.92086 .40164 m
.91764 .39313 L
.91764 .39313 L
.91861 .39251 L
.91861 .39251 L
.92 .39153 L
.92 .39153 L
.92133 .39031 L
.92133 .39031 L
.92251 .38857 L
.92251 .38857 L
.92345 .38595 L
.92345 .38595 L
.92433 .38314 L
.92433 .38314 L
.92507 .38169 L
.92507 .38169 L
.92549 .38137 L
.92549 .38137 L
.92688 .38046 L
.92688 .38046 L
.92828 .37955 L
.92828 .37955 L
.92967 .37863 L
.92967 .37863 L
.93105 .37768 L
.93105 .37768 L
.93242 .37669 L
.93242 .37669 L
.93377 .37565 L
.93377 .37565 L
.9351 .37453 L
.9351 .37453 L
.93641 .37334 L
.93641 .37334 L
.93769 .37206 L
.93769 .37206 L
.93895 .37072 L
.93895 .37072 L
.9402 .36935 L
.9402 .36935 L
.94145 .36799 L
.94145 .36799 L
.94273 .36672 L
.94273 .36672 L
.94275 .3667 L
.94275 .3667 L
.94416 .36596 L
.94416 .36596 L
.94561 .36528 L
.94561 .36528 L
.94713 .36482 L
.94713 .36482 L
.94848 .36497 L
.94848 .36497 L
.95064 .37455 L
.95064 .37455 L
.95055 .37665 L
.95055 .37665 L
.94963 .37931 L
.94963 .37931 L
.94836 .38071 L
.94836 .38071 L
.94698 .3817 L
.94698 .3817 L
.94556 .38253 L
.94556 .38253 L
.94411 .38329 L
.94411 .38329 L
.94266 .38402 L
.94266 .38402 L
.94121 .38474 L
.94121 .38474 L
.93975 .38545 L
.93975 .38545 L
.9383 .38617 L
.9383 .38617 L
.93685 .38689 L
.93685 .38689 L
.9354 .38763 L
.9354 .38763 L
.93396 .3884 L
.93396 .3884 L
.93253 .38921 L
.93253 .38921 L
.93225 .38938 L
.93225 .38938 L
.93166 .39227 L
.93166 .39227 L
.93099 .39617 L
.93099 .39617 L
.92975 .39783 L
.92975 .39783 L
.92834 .39876 L
.92834 .39876 L
.92688 .39948 L
.92688 .39948 L
.92539 .4001 L
.92539 .4001 L
.9239 .40067 L
.9239 .40067 L
.92239 .40119 L
.92239 .40119 L
.92086 .40164 L
.92086 .40164 L
.92086 .40164 L
.92086 .40164 L
.92086 .40164 L
F
.814 .996 0 0 k
.92086 .59894 m
.92086 .59894 L
% vacuous filled polygon
newpath
.92086 .40164 m
.92086 .40164 L
% vacuous filled polygon
newpath
.782 0 .996 0 k
.95953 .62722 m
.95881 .62832 L
.95881 .62832 L
.9559 .63785 L
.9559 .63785 L
.95205 .64662 L
.95205 .64662 L
.9508 .64532 L
.9508 .64532 L
.95155 .63762 L
.95155 .63762 L
.95177 .63661 L
.95177 .63661 L
.95255 .63427 L
.95255 .63427 L
.95537 .62736 L
.95537 .62736 L
.95665 .62571 L
.95665 .62571 L
.95935 .61816 L
.95935 .61816 L
.96228 .61014 L
.96228 .61014 L
.96415 .60913 L
.96415 .60913 L
.95953 .62722 L
F
.95953 .37337 m
.95881 .37227 L
.95881 .37227 L
.9559 .36273 L
.9559 .36273 L
.95205 .35396 L
.95205 .35396 L
.9508 .35526 L
.9508 .35526 L
.95155 .36296 L
.95155 .36296 L
.95177 .36398 L
.95177 .36398 L
.95255 .36631 L
.95255 .36631 L
.95537 .37323 L
.95537 .37323 L
.95665 .37487 L
.95665 .37487 L
.95935 .38242 L
.95935 .38242 L
.96228 .39045 L
.96228 .39045 L
.96415 .39146 L
.96415 .39146 L
.95953 .37337 L
F
.996 0 .119 0 k
.95591 .62751 m
.95193 .63665 L
.95193 .63665 L
.95096 .64482 L
.95096 .64482 L
.95212 .64641 L
.95212 .64641 L
.95589 .63785 L
.95589 .63785 L
.95856 .62824 L
.95856 .62824 L
.96175 .61878 L
.96175 .61878 L
.96188 .6118 L
.96188 .6118 L
.95972 .61826 L
.95972 .61826 L
.95624 .62719 L
.95624 .62719 L
.95591 .62751 L
F
.95591 .37308 m
.95193 .36393 L
.95193 .36393 L
.95096 .35576 L
.95096 .35576 L
.95212 .35417 L
.95212 .35417 L
.95589 .36273 L
.95589 .36273 L
.95856 .37234 L
.95856 .37234 L
.96175 .38181 L
.96175 .38181 L
.96188 .38878 L
.96188 .38878 L
.95972 .38233 L
.95972 .38233 L
.95624 .3734 L
.95624 .3734 L
.95591 .37308 L
F
.092 .996 0 0 k
.92531 .60942 m
.92477 .61584 L
.92477 .61584 L
.92555 .61901 L
.92555 .61901 L
.92556 .61903 L
.92556 .61903 L
.92692 .61999 L
.92692 .61999 L
.9283 .62094 L
.9283 .62094 L
.92969 .62189 L
.92969 .62189 L
.93106 .62285 L
.93106 .62285 L
.93243 .62386 L
.93243 .62386 L
.93378 .62491 L
.93378 .62491 L
.93511 .62603 L
.93511 .62603 L
.93641 .62723 L
.93641 .62723 L
.93769 .62851 L
.93769 .62851 L
.93895 .62985 L
.93895 .62985 L
.9402 .63123 L
.9402 .63123 L
.94146 .63258 L
.94146 .63258 L
.94273 .63386 L
.94273 .63386 L
.94275 .63388 L
.94275 .63388 L
.94416 .63463 L
.94416 .63463 L
.94561 .6353 L
.94561 .6353 L
.94713 .63576 L
.94713 .63576 L
.94848 .63561 L
.94848 .63561 L
.95064 .62603 L
.95064 .62603 L
.95055 .62394 L
.95055 .62394 L
.94963 .62128 L
.94963 .62128 L
.94836 .61987 L
.94836 .61987 L
.94698 .61888 L
.94698 .61888 L
.94555 .61806 L
.94555 .61806 L
.94411 .6173 L
.94411 .6173 L
.94266 .61657 L
.94266 .61657 L
.9412 .61586 L
.9412 .61586 L
.93975 .61516 L
.93975 .61516 L
.93829 .61446 L
.93829 .61446 L
.93683 .61375 L
.93683 .61375 L
.93537 .61304 L
.93537 .61304 L
.93392 .61233 L
.93392 .61233 L
.93247 .6116 L
.93247 .6116 L
.93109 .61091 L
.93109 .61091 L
.93103 .6108 L
.93103 .6108 L
.92991 .60876 L
.92991 .60876 L
.92859 .60749 L
.92859 .60749 L
.92698 .60741 L
.92698 .60741 L
.92531 .60942 L
F
.92531 .39116 m
.92477 .38474 L
.92477 .38474 L
.92555 .38158 L
.92555 .38158 L
.92556 .38155 L
.92556 .38155 L
.92692 .38059 L
.92692 .38059 L
.9283 .37965 L
.9283 .37965 L
.92969 .3787 L
.92969 .3787 L
.93106 .37773 L
.93106 .37773 L
.93243 .37673 L
.93243 .37673 L
.93378 .37567 L
.93378 .37567 L
.93511 .37455 L
.93511 .37455 L
.93641 .37336 L
.93641 .37336 L
.93769 .37208 L
.93769 .37208 L
.93895 .37073 L
.93895 .37073 L
.9402 .36935 L
.9402 .36935 L
.94146 .368 L
.94146 .368 L
.94273 .36672 L
.94273 .36672 L
.94275 .3667 L
.94275 .3667 L
.94416 .36596 L
.94416 .36596 L
.94561 .36528 L
.94561 .36528 L
.94713 .36482 L
.94713 .36482 L
.94848 .36497 L
.94848 .36497 L
.95064 .37455 L
.95064 .37455 L
.95055 .37665 L
.95055 .37665 L
.94963 .37931 L
.94963 .37931 L
.94836 .38071 L
.94836 .38071 L
.94698 .3817 L
.94698 .3817 L
.94555 .38253 L
.94555 .38253 L
.94411 .38328 L
.94411 .38328 L
.94266 .38401 L
.94266 .38401 L
.9412 .38472 L
.9412 .38472 L
.93975 .38542 L
.93975 .38542 L
.93829 .38613 L
.93829 .38613 L
.93683 .38683 L
.93683 .38683 L
.93537 .38754 L
.93537 .38754 L
.93392 .38826 L
.93392 .38826 L
.93247 .38898 L
.93247 .38898 L
.93109 .38968 L
.93109 .38968 L
.93103 .38978 L
.93103 .38978 L
.92991 .39182 L
.92991 .39182 L
.92859 .39309 L
.92859 .39309 L
.92698 .39317 L
.92698 .39317 L
.92531 .39116 L
F
.996 .902 0 0 k
.71166 .92731 m
.71121 .92576 L
.71121 .92576 L
.71065 .92426 L
.71065 .92426 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.7012 .92727 L
.7012 .92727 L
.69723 .92891 L
.69723 .92891 L
.69308 .92905 L
.69308 .92905 L
.69165 .92795 L
.69165 .92795 L
.69077 .92661 L
.69077 .92661 L
.69014 .92515 L
.69014 .92515 L
.68994 .9235 L
.68994 .9235 L
.69369 .92005 L
.69369 .92005 L
.69551 .91745 L
.69551 .91745 L
.69549 .91571 L
.69549 .91571 L
.69541 .91498 L
.69541 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.6818 .90452 L
.6818 .90452 L
.68103 .90627 L
.68103 .90627 L
.68044 .90687 L
.68044 .90687 L
.67859 .90941 L
.67859 .90941 L
.67366 .91274 L
.67366 .91274 L
.67304 .91351 L
.67304 .91351 L
.67098 .91608 L
.67098 .91608 L
.66624 .91946 L
.66624 .91946 L
.66584 .91987 L
.66584 .91987 L
.66275 .92277 L
.66275 .92277 L
.65856 .92589 L
.65856 .92589 L
.65827 .92616 L
.65827 .92616 L
.65557 .92884 L
.65557 .92884 L
.65336 .93133 L
.65336 .93133 L
.65177 .93357 L
.65177 .93357 L
.65134 .93409 L
.65134 .93409 L
.64252 .93669 L
.64252 .93669 L
.64223 .93512 L
.64223 .93512 L
.64194 .93354 L
.64194 .93354 L
.64163 .93197 L
.64163 .93197 L
.64133 .9304 L
.64133 .9304 L
.64125 .92875 L
.64125 .92875 L
.64098 .92717 L
.64098 .92717 L
.64066 .9256 L
.64066 .9256 L
.64037 .92403 L
.64037 .92403 L
.64011 .92244 L
.64011 .92244 L
.6399 .92083 L
.6399 .92083 L
.63974 .91922 L
.63974 .91922 L
.63962 .91758 L
.63962 .91758 L
.63957 .91592 L
.63957 .91592 L
.63957 .91425 L
.63957 .91425 L
.63964 .91255 L
.63964 .91255 L
.63979 .91082 L
.63979 .91082 L
.64002 .90906 L
.64002 .90906 L
.64034 .90727 L
.64034 .90727 L
.64076 .90545 L
.64076 .90545 L
.64103 .90447 L
.64103 .90447 L
.64135 .90356 L
.64135 .90356 L
.64216 .90159 L
.64216 .90159 L
.64316 .89955 L
.64316 .89955 L
.64435 .89743 L
.64435 .89743 L
.64578 .89522 L
.64578 .89522 L
.64668 .89396 L
.64668 .89396 L
.64775 .89279 L
.64775 .89279 L
.65071 .88997 L
.65071 .88997 L
.65366 .88768 L
.65366 .88768 L
.65557 .88634 L
.65557 .88634 L
.66143 .88367 L
.66143 .88367 L
.66614 .88192 L
.66614 .88192 L
.66992 .88132 L
.66992 .88132 L
.67305 .88059 L
.67305 .88059 L
.67734 .88036 L
.67734 .88036 L
.67918 .88047 L
.67918 .88047 L
.68086 .88046 L
.68086 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .856 L
.70048 .856 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69712 .85241 L
.69712 .85241 L
.69609 .85117 L
.69609 .85117 L
.69507 .84992 L
.69507 .84992 L
.69407 .84866 L
.69407 .84866 L
.69307 .8474 L
.69307 .8474 L
.69209 .84613 L
.69209 .84613 L
.69111 .84485 L
.69111 .84485 L
.69014 .84358 L
.69014 .84358 L
.68918 .84229 L
.68918 .84229 L
.68822 .84101 L
.68822 .84101 L
.68727 .83972 L
.68727 .83972 L
.68632 .83843 L
.68632 .83843 L
.68573 .83763 L
.68573 .83763 L
.68539 .83713 L
.68539 .83713 L
.68448 .83582 L
.68448 .83582 L
.68356 .83451 L
.68356 .83451 L
.68264 .8332 L
.68264 .8332 L
.68173 .83189 L
.68173 .83189 L
.68082 .83058 L
.68082 .83058 L
.67992 .82926 L
.67992 .82926 L
.67902 .82794 L
.67902 .82794 L
.67814 .82661 L
.67814 .82661 L
.67728 .82527 L
.67728 .82527 L
.67642 .82393 L
.67642 .82393 L
.67558 .82258 L
.67558 .82258 L
.67476 .82122 L
.67476 .82122 L
.67395 .81985 L
.67395 .81985 L
.67315 .81848 L
.67315 .81848 L
.67237 .81709 L
.67237 .81709 L
.67161 .8157 L
.67161 .8157 L
.67087 .81429 L
.67087 .81429 L
.67015 .81288 L
.67015 .81288 L
.66945 .81145 L
.66945 .81145 L
.66876 .81002 L
.66876 .81002 L
.6681 .80857 L
.6681 .80857 L
.66746 .80711 L
.66746 .80711 L
.66684 .80564 L
.66684 .80564 L
.66624 .80416 L
.66624 .80416 L
.66566 .80266 L
.66566 .80266 L
.6651 .80116 L
.6651 .80116 L
.66457 .79964 L
.66457 .79964 L
.66416 .79839 L
.66416 .79839 L
.66406 .7981 L
.66406 .7981 L
.66358 .79656 L
.66358 .79656 L
.66312 .795 L
.66312 .795 L
.66268 .79343 L
.66268 .79343 L
.66227 .79184 L
.66227 .79184 L
.66188 .79023 L
.66188 .79023 L
.66153 .78862 L
.66153 .78862 L
.6612 .78698 L
.6612 .78698 L
.66089 .78533 L
.66089 .78533 L
.66062 .78366 L
.66062 .78366 L
.66037 .78197 L
.66037 .78197 L
.66016 .78027 L
.66016 .78027 L
.65997 .77855 L
.65997 .77855 L
.65981 .7768 L
.65981 .7768 L
.65979 .77658 L
.65979 .77658 L
.65967 .77505 L
.65967 .77505 L
.65957 .77327 L
.65957 .77327 L
.65949 .77148 L
.65949 .77148 L
.65945 .76966 L
.65945 .76966 L
.65945 .76781 L
.65945 .76781 L
.65948 .76594 L
.65948 .76594 L
.65955 .76405 L
.65955 .76405 L
.65958 .76334 L
.65958 .76334 L
.65964 .76214 L
.65964 .76214 L
.65976 .7602 L
.65976 .7602 L
.65992 .75824 L
.65992 .75824 L
.66013 .75624 L
.66013 .75624 L
.66038 .75421 L
.66038 .75421 L
.66056 .75286 L
.66056 .75286 L
.66066 .75215 L
.66066 .75215 L
.66096 .75007 L
.66096 .75007 L
.66132 .74794 L
.66132 .74794 L
.66174 .74577 L
.66174 .74577 L
.66213 .7439 L
.66213 .7439 L
.6622 .74357 L
.6622 .74357 L
.66267 .74134 L
.66267 .74134 L
.66322 .73905 L
.66322 .73905 L
.66383 .7367 L
.66383 .7367 L
.66404 .73592 L
.66404 .73592 L
.66446 .73432 L
.66446 .73432 L
.66516 .73188 L
.66516 .73188 L
.66595 .72936 L
.66595 .72936 L
.66619 .72864 L
.66619 .72864 L
.66676 .72681 L
.66676 .72681 L
.66766 .72416 L
.66766 .72416 L
.66849 .7219 L
.66849 .7219 L
.66865 .72143 L
.66865 .72143 L
.66967 .71864 L
.66967 .71864 L
.67085 .71569 L
.67085 .71569 L
.67091 .71557 L
.67091 .71557 L
.67205 .71271 L
.67205 .71271 L
.67341 .70958 L
.67341 .70958 L
.67344 .70951 L
.67344 .70951 L
.67487 .70625 L
.67487 .70625 L
.676 .70386 L
.676 .70386 L
.67648 .70276 L
.67648 .70276 L
.67831 .69904 L
.67831 .69904 L
.67864 .69838 L
.67864 .69838 L
.68026 .69511 L
.68026 .69511 L
.68134 .6931 L
.68134 .6931 L
.68249 .69084 L
.68249 .69084 L
.68408 .68798 L
.68408 .68798 L
.68508 .68609 L
.68508 .68609 L
.68687 .68301 L
.68687 .68301 L
.68817 .68068 L
.68817 .68068 L
.6897 .67817 L
.6897 .67817 L
.69218 .67405 L
.69218 .67405 L
.69257 .67344 L
.69257 .67344 L
.69549 .6688 L
.69549 .6688 L
.69789 .66506 L
.69789 .66506 L
.69845 .66424 L
.69845 .66424 L
.70146 .65975 L
.70146 .65975 L
.70452 .65532 L
.70452 .65532 L
.70763 .65094 L
.70763 .65094 L
.7108 .64661 L
.7108 .64661 L
.71404 .64231 L
.71404 .64231 L
.71734 .63804 L
.71734 .63804 L
.71857 .63648 L
.71857 .63648 L
.72071 .63379 L
.72071 .63379 L
.72417 .62955 L
.72417 .62955 L
.72544 .62804 L
.72544 .62804 L
.72771 .62532 L
.72771 .62532 L
.73053 .62207 L
.73053 .62207 L
.73136 .6211 L
.73136 .6211 L
.73481 .6172 L
.73481 .6172 L
.73511 .61686 L
.73511 .61686 L
.73859 .61305 L
.73859 .61305 L
.73898 .61262 L
.73898 .61262 L
.74202 .60942 L
.74202 .60942 L
.74299 .60835 L
.74299 .60835 L
.74518 .60619 L
.74518 .60619 L
.74715 .60407 L
.74715 .60407 L
.74817 .60321 L
.74817 .60321 L
.75115 .6001 L
.75115 .6001 L
.75148 .59975 L
.75148 .59975 L
.75378 .59775 L
.75378 .59775 L
.75603 .5954 L
.75603 .5954 L
.75643 .59522 L
.75643 .59522 L
.75895 .59293 L
.75895 .59293 L
.76084 .59103 L
.76084 .59103 L
.76151 .59044 L
.76151 .59044 L
.76375 .58879 L
.76375 .58879 L
.76599 .58663 L
.76599 .58663 L
.76619 .58646 L
.76619 .58646 L
.76824 .58529 L
.76824 .58529 L
.77055 .5832 L
.77055 .5832 L
.77167 .58223 L
.77167 .58223 L
.77273 .58149 L
.77273 .58149 L
.77462 .58069 L
.77462 .58069 L
.77674 .57909 L
.77674 .57909 L
.7784 .57794 L
.7784 .57794 L
.77876 .57775 L
.77876 .57775 L
.7805 .57742 L
.7805 .57742 L
.78239 .57653 L
.78239 .57653 L
.78425 .57573 L
.78425 .57573 L
.78605 .57513 L
.78605 .57513 L
.78779 .57476 L
.78779 .57476 L
.78946 .57462 L
.78946 .57462 L
.78976 .57462 L
.78976 .57462 L
.79106 .57479 L
.79106 .57479 L
.79262 .57511 L
.79262 .57511 L
.79413 .57562 L
.79413 .57562 L
.79487 .57593 L
.79487 .57593 L
.79556 .57642 L
.79556 .57642 L
.7969 .57758 L
.7969 .57758 L
.79812 .57918 L
.79812 .57918 L
.79916 .58145 L
.79916 .58145 L
.79961 .58387 L
.79961 .58387 L
.79966 .58557 L
.79966 .58557 L
.79877 .59041 L
.79877 .59041 L
.79634 .59649 L
.79634 .59649 L
.79632 .59653 L
.79632 .59653 L
.79328 .60233 L
.79328 .60233 L
.79168 .60518 L
.79168 .60518 L
.79003 .60805 L
.79003 .60805 L
.78678 .61373 L
.78678 .61373 L
.78667 .61394 L
.78667 .61394 L
.78362 .6194 L
.78362 .6194 L
.78059 .6251 L
.78059 .6251 L
.7777 .63083 L
.7777 .63083 L
.77494 .63663 L
.77494 .63663 L
.77232 .64251 L
.77232 .64251 L
.76983 .64848 L
.76983 .64848 L
.7684 .65209 L
.7684 .65209 L
.76748 .65456 L
.76748 .65456 L
.76538 .6604 L
.76538 .6604 L
.76526 .66077 L
.76526 .66077 L
.76325 .66687 L
.76325 .66687 L
.76317 .66713 L
.76317 .66713 L
.76158 .67238 L
.76158 .67238 L
.76122 .67366 L
.76122 .67366 L
.75975 .67796 L
.75975 .67796 L
.7594 .68038 L
.7594 .68038 L
.75891 .68196 L
.75891 .68196 L
.75767 .68643 L
.75767 .68643 L
.75772 .68733 L
.75772 .68733 L
.75695 .69011 L
.75695 .69011 L
.75614 .69384 L
.75614 .69384 L
.75618 .69454 L
.75618 .69454 L
.75552 .69727 L
.75552 .69727 L
.75482 .70074 L
.75482 .70074 L
.7548 .70202 L
.7548 .70202 L
.75442 .7038 L
.75442 .7038 L
.75378 .70713 L
.75378 .70713 L
.75357 .70983 L
.75357 .70983 L
.75356 .70989 L
.75356 .70989 L
.753 .71304 L
.753 .71304 L
.75258 .716 L
.75258 .716 L
.7525 .718 L
.7525 .718 L
.7524 .71864 L
.7524 .71864 L
.75197 .72154 L
.75197 .72154 L
.75166 .7243 L
.75166 .7243 L
.75157 .72656 L
.75157 .72656 L
.75154 .72681 L
.75154 .72681 L
.7512 .72954 L
.7512 .72954 L
.75092 .73219 L
.75092 .73219 L
.75078 .73468 L
.75078 .73468 L
.75077 .73552 L
.75077 .73552 L
.7506 .73719 L
.7506 .73719 L
.75034 .73976 L
.75034 .73976 L
.75015 .74225 L
.75015 .74225 L
.75006 .74462 L
.75006 .74462 L
.75006 .74489 L
.75006 .74489 L
.74985 .7471 L
.74985 .7471 L
.74962 .74958 L
.74962 .74958 L
.74944 .752 L
.74944 .752 L
.74934 .75433 L
.74934 .75433 L
.74933 .75462 L
.74933 .75462 L
.74912 .75676 L
.74912 .75676 L
.74888 .7592 L
.74888 .7592 L
.74867 .7616 L
.74867 .7616 L
.74851 .76394 L
.74851 .76394 L
.74847 .76459 L
.74847 .76459 L
.74826 .76634 L
.74826 .76634 L
.74796 .76879 L
.74796 .76879 L
.74766 .77122 L
.74766 .77122 L
.7474 .7736 L
.7474 .7736 L
.74731 .77465 L
.74731 .77465 L
.74709 .77602 L
.74709 .77602 L
.74666 .77853 L
.74666 .77853 L
.74623 .78103 L
.74623 .78103 L
.74584 .78347 L
.74584 .78347 L
.74569 .7846 L
.74569 .7846 L
.74539 .78596 L
.74539 .78596 L
.74477 .78858 L
.74477 .78858 L
.74415 .79118 L
.74415 .79118 L
.74364 .79367 L
.74364 .79367 L
.74354 .79435 L
.74354 .79435 L
.74295 .79629 L
.74295 .79629 L
.74206 .79907 L
.74206 .79907 L
.74125 .80176 L
.74125 .80176 L
.7409 .80389 L
.7409 .80389 L
.74081 .80413 L
.74081 .80413 L
.73965 .80707 L
.73965 .80707 L
.73914 .80947 L
.73914 .80947 L
.7383 .81212 L
.7383 .81212 L
.73791 .81336 L
.73791 .81336 L
.73744 .81477 L
.73744 .81477 L
.73656 .81741 L
.73656 .81741 L
.7357 .82002 L
.7357 .82002 L
.7349 .82258 L
.7349 .82258 L
.73476 .82303 L
.73476 .82303 L
.73411 .82511 L
.73411 .82511 L
.73333 .82763 L
.73333 .82763 L
.73258 .8301 L
.73258 .8301 L
.73189 .83252 L
.73189 .83252 L
.7317 .83326 L
.7317 .83326 L
.73134 .83484 L
.73134 .83484 L
.73079 .83714 L
.73079 .83714 L
.73022 .83945 L
.73022 .83945 L
.72966 .84175 L
.72966 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .84459 L
.72903 .84459 L
.72894 .84604 L
.72894 .84604 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72749 .85646 L
.72749 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75729 .85403 L
.75729 .85403 L
.76165 .85219 L
.76165 .85219 L
.76544 .85134 L
.76544 .85134 L
.76644 .85095 L
.76644 .85095 L
.76864 .8509 L
.76864 .8509 L
.77098 .85111 L
.77098 .85111 L
.77315 .85144 L
.77315 .85144 L
.77526 .8518 L
.77526 .8518 L
.77735 .85218 L
.77735 .85218 L
.77928 .85268 L
.77928 .85268 L
.77969 .85282 L
.77969 .85282 L
.78079 .85351 L
.78079 .85351 L
.78222 .8544 L
.78222 .8544 L
.78359 .85535 L
.78359 .85535 L
.78485 .85637 L
.78485 .85637 L
.78601 .85748 L
.78601 .85748 L
.78709 .85865 L
.78709 .85865 L
.78818 .85981 L
.78818 .85981 L
.7898 .86054 L
.7898 .86054 L
.79139 .8613 L
.79139 .8613 L
.79436 .86094 L
.79436 .86094 L
.79743 .86048 L
.79743 .86048 L
.79819 .8604 L
.79819 .8604 L
.79932 .86097 L
.79932 .86097 L
.80066 .86193 L
.80066 .86193 L
.80271 .86228 L
.80271 .86228 L
.80176 .86472 L
.80176 .86472 L
.79426 .87121 L
.79426 .87121 L
.79434 .8713 L
.79434 .8713 L
.79525 .87245 L
.79525 .87245 L
.79623 .8737 L
.79623 .8737 L
.76932 .89353 L
.74108 .91143 L
.71166 .92731 L
F
.71166 .07328 m
.71121 .07483 L
.71121 .07483 L
.71065 .07632 L
.71065 .07632 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.7012 .07332 L
.7012 .07332 L
.69723 .07167 L
.69723 .07167 L
.69308 .07153 L
.69308 .07153 L
.69165 .07263 L
.69165 .07263 L
.69077 .07398 L
.69077 .07398 L
.69014 .07544 L
.69014 .07544 L
.68994 .07709 L
.68994 .07709 L
.69369 .08053 L
.69369 .08053 L
.69551 .08313 L
.69551 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.6818 .09606 L
.6818 .09606 L
.68103 .09431 L
.68103 .09431 L
.68044 .09372 L
.68044 .09372 L
.67859 .09117 L
.67859 .09117 L
.67366 .08784 L
.67366 .08784 L
.67304 .08707 L
.67304 .08707 L
.67098 .0845 L
.67098 .0845 L
.66624 .08112 L
.66624 .08112 L
.66584 .08072 L
.66584 .08072 L
.66275 .07781 L
.66275 .07781 L
.65856 .07469 L
.65856 .07469 L
.65827 .07442 L
.65827 .07442 L
.65557 .07174 L
.65557 .07174 L
.65336 .06926 L
.65336 .06926 L
.65177 .06701 L
.65177 .06701 L
.65134 .06649 L
.65134 .06649 L
.64252 .06389 L
.64252 .06389 L
.64223 .06547 L
.64223 .06547 L
.64194 .06704 L
.64194 .06704 L
.64163 .06861 L
.64163 .06861 L
.64133 .07018 L
.64133 .07018 L
.64125 .07183 L
.64125 .07183 L
.64098 .07341 L
.64098 .07341 L
.64066 .07498 L
.64066 .07498 L
.64037 .07656 L
.64037 .07656 L
.64011 .07815 L
.64011 .07815 L
.6399 .07975 L
.6399 .07975 L
.63974 .08137 L
.63974 .08137 L
.63962 .083 L
.63962 .083 L
.63957 .08466 L
.63957 .08466 L
.63957 .08634 L
.63957 .08634 L
.63964 .08804 L
.63964 .08804 L
.63979 .08976 L
.63979 .08976 L
.64002 .09152 L
.64002 .09152 L
.64034 .09331 L
.64034 .09331 L
.64076 .09513 L
.64076 .09513 L
.64103 .09611 L
.64103 .09611 L
.64135 .09702 L
.64135 .09702 L
.64216 .09899 L
.64216 .09899 L
.64316 .10103 L
.64316 .10103 L
.64435 .10315 L
.64435 .10315 L
.64578 .10536 L
.64578 .10536 L
.64668 .10662 L
.64668 .10662 L
.64775 .10779 L
.64775 .10779 L
.65071 .11061 L
.65071 .11061 L
.65366 .1129 L
.65366 .1129 L
.65557 .11424 L
.65557 .11424 L
.66143 .11691 L
.66143 .11691 L
.66614 .11866 L
.66614 .11866 L
.66992 .11926 L
.66992 .11926 L
.67305 .12 L
.67305 .12 L
.67734 .12022 L
.67734 .12022 L
.67918 .12011 L
.67918 .12011 L
.68086 .12012 L
.68086 .12012 L
.68442 .12007 L
.68442 .12007 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14695 L
.69819 .14695 L
.69712 .14817 L
.69712 .14817 L
.69609 .14941 L
.69609 .14941 L
.69507 .15066 L
.69507 .15066 L
.69407 .15192 L
.69407 .15192 L
.69307 .15318 L
.69307 .15318 L
.69209 .15446 L
.69209 .15446 L
.69111 .15573 L
.69111 .15573 L
.69014 .15701 L
.69014 .15701 L
.68918 .15829 L
.68918 .15829 L
.68822 .15957 L
.68822 .15957 L
.68727 .16086 L
.68727 .16086 L
.68632 .16215 L
.68632 .16215 L
.68573 .16296 L
.68573 .16296 L
.68539 .16345 L
.68539 .16345 L
.68448 .16477 L
.68448 .16477 L
.68356 .16607 L
.68356 .16607 L
.68264 .16738 L
.68264 .16738 L
.68173 .16869 L
.68173 .16869 L
.68082 .17 L
.68082 .17 L
.67992 .17132 L
.67992 .17132 L
.67902 .17264 L
.67902 .17264 L
.67814 .17397 L
.67814 .17397 L
.67728 .17531 L
.67728 .17531 L
.67642 .17665 L
.67642 .17665 L
.67558 .178 L
.67558 .178 L
.67476 .17936 L
.67476 .17936 L
.67395 .18073 L
.67395 .18073 L
.67315 .18211 L
.67315 .18211 L
.67237 .18349 L
.67237 .18349 L
.67161 .18489 L
.67161 .18489 L
.67087 .18629 L
.67087 .18629 L
.67015 .1877 L
.67015 .1877 L
.66945 .18913 L
.66945 .18913 L
.66876 .19057 L
.66876 .19057 L
.6681 .19201 L
.6681 .19201 L
.66746 .19347 L
.66746 .19347 L
.66684 .19494 L
.66684 .19494 L
.66624 .19642 L
.66624 .19642 L
.66566 .19792 L
.66566 .19792 L
.6651 .19943 L
.6651 .19943 L
.66457 .20095 L
.66457 .20095 L
.66416 .2022 L
.66416 .2022 L
.66406 .20248 L
.66406 .20248 L
.66358 .20402 L
.66358 .20402 L
.66312 .20558 L
.66312 .20558 L
.66268 .20716 L
.66268 .20716 L
.66227 .20874 L
.66227 .20874 L
.66188 .21035 L
.66188 .21035 L
.66153 .21197 L
.66153 .21197 L
.6612 .2136 L
.6612 .2136 L
.66089 .21525 L
.66089 .21525 L
.66062 .21692 L
.66062 .21692 L
.66037 .21861 L
.66037 .21861 L
.66016 .22031 L
.66016 .22031 L
.65997 .22204 L
.65997 .22204 L
.65981 .22378 L
.65981 .22378 L
.65979 .224 L
.65979 .224 L
.65967 .22553 L
.65967 .22553 L
.65957 .22731 L
.65957 .22731 L
.65949 .22911 L
.65949 .22911 L
.65945 .23093 L
.65945 .23093 L
.65945 .23277 L
.65945 .23277 L
.65948 .23464 L
.65948 .23464 L
.65955 .23653 L
.65955 .23653 L
.65958 .23725 L
.65958 .23725 L
.65964 .23844 L
.65964 .23844 L
.65976 .24038 L
.65976 .24038 L
.65992 .24235 L
.65992 .24235 L
.66013 .24435 L
.66013 .24435 L
.66038 .24638 L
.66038 .24638 L
.66056 .24772 L
.66056 .24772 L
.66066 .24843 L
.66066 .24843 L
.66096 .25052 L
.66096 .25052 L
.66132 .25264 L
.66132 .25264 L
.66174 .25481 L
.66174 .25481 L
.66213 .25668 L
.66213 .25668 L
.6622 .25702 L
.6622 .25702 L
.66267 .25925 L
.66267 .25925 L
.66322 .26154 L
.66322 .26154 L
.66383 .26388 L
.66383 .26388 L
.66404 .26466 L
.66404 .26466 L
.66446 .26626 L
.66446 .26626 L
.66516 .2687 L
.66516 .2687 L
.66595 .27122 L
.66595 .27122 L
.66619 .27194 L
.66619 .27194 L
.66676 .27377 L
.66676 .27377 L
.66766 .27642 L
.66766 .27642 L
.66849 .27868 L
.66849 .27868 L
.66865 .27915 L
.66865 .27915 L
.66967 .28194 L
.66967 .28194 L
.67085 .28489 L
.67085 .28489 L
.67091 .28501 L
.67091 .28501 L
.67205 .28788 L
.67205 .28788 L
.67341 .29101 L
.67341 .29101 L
.67344 .29107 L
.67344 .29107 L
.67487 .29434 L
.67487 .29434 L
.676 .29672 L
.676 .29672 L
.67648 .29782 L
.67648 .29782 L
.67831 .30154 L
.67831 .30154 L
.67864 .3022 L
.67864 .3022 L
.68026 .30547 L
.68026 .30547 L
.68134 .30748 L
.68134 .30748 L
.68249 .30975 L
.68249 .30975 L
.68408 .3126 L
.68408 .3126 L
.68508 .31449 L
.68508 .31449 L
.68687 .31757 L
.68687 .31757 L
.68817 .31991 L
.68817 .31991 L
.6897 .32241 L
.6897 .32241 L
.69218 .32653 L
.69218 .32653 L
.69257 .32715 L
.69257 .32715 L
.69549 .33179 L
.69549 .33179 L
.69789 .33553 L
.69789 .33553 L
.69845 .33635 L
.69845 .33635 L
.70146 .34083 L
.70146 .34083 L
.70452 .34526 L
.70452 .34526 L
.70763 .34964 L
.70763 .34964 L
.7108 .35397 L
.7108 .35397 L
.71404 .35827 L
.71404 .35827 L
.71734 .36254 L
.71734 .36254 L
.71857 .3641 L
.71857 .3641 L
.72071 .36679 L
.72071 .36679 L
.72417 .37103 L
.72417 .37103 L
.72544 .37254 L
.72544 .37254 L
.72771 .37526 L
.72771 .37526 L
.73053 .37852 L
.73053 .37852 L
.73136 .37949 L
.73136 .37949 L
.73481 .38338 L
.73481 .38338 L
.73511 .38372 L
.73511 .38372 L
.73859 .38754 L
.73859 .38754 L
.73898 .38797 L
.73898 .38797 L
.74202 .39117 L
.74202 .39117 L
.74299 .39223 L
.74299 .39223 L
.74518 .39439 L
.74518 .39439 L
.74715 .39652 L
.74715 .39652 L
.74817 .39737 L
.74817 .39737 L
.75115 .40048 L
.75115 .40048 L
.75148 .40083 L
.75148 .40083 L
.75378 .40283 L
.75378 .40283 L
.75603 .40518 L
.75603 .40518 L
.75643 .40536 L
.75643 .40536 L
.75895 .40765 L
.75895 .40765 L
.76084 .40956 L
.76084 .40956 L
.76151 .41015 L
.76151 .41015 L
.76375 .4118 L
.76375 .4118 L
.76599 .41396 L
.76599 .41396 L
.76619 .41412 L
.76619 .41412 L
.76824 .4153 L
.76824 .4153 L
.77055 .41738 L
.77055 .41738 L
.77167 .41835 L
.77167 .41835 L
.77273 .41909 L
.77273 .41909 L
.77462 .41989 L
.77462 .41989 L
.77674 .4215 L
.77674 .4215 L
.7784 .42264 L
.7784 .42264 L
.77876 .42283 L
.77876 .42283 L
.7805 .42316 L
.7805 .42316 L
.78239 .42405 L
.78239 .42405 L
.78425 .42485 L
.78425 .42485 L
.78605 .42545 L
.78605 .42545 L
.78779 .42582 L
.78779 .42582 L
.78946 .42596 L
.78946 .42596 L
.78976 .42597 L
.78976 .42597 L
.79106 .42579 L
.79106 .42579 L
.79262 .42547 L
.79262 .42547 L
.79413 .42496 L
.79413 .42496 L
.79487 .42465 L
.79487 .42465 L
.79556 .42417 L
.79556 .42417 L
.7969 .423 L
.7969 .423 L
.79812 .4214 L
.79812 .4214 L
.79916 .41913 L
.79916 .41913 L
.79961 .41672 L
.79961 .41672 L
.79966 .41501 L
.79966 .41501 L
.79877 .41017 L
.79877 .41017 L
.79634 .4041 L
.79634 .4041 L
.79632 .40406 L
.79632 .40406 L
.79328 .39826 L
.79328 .39826 L
.79168 .3954 L
.79168 .3954 L
.79003 .39253 L
.79003 .39253 L
.78678 .38686 L
.78678 .38686 L
.78667 .38664 L
.78667 .38664 L
.78362 .38118 L
.78362 .38118 L
.78059 .37549 L
.78059 .37549 L
.7777 .36975 L
.7777 .36975 L
.77494 .36395 L
.77494 .36395 L
.77232 .35807 L
.77232 .35807 L
.76983 .3521 L
.76983 .3521 L
.7684 .34849 L
.7684 .34849 L
.76748 .34602 L
.76748 .34602 L
.76538 .34018 L
.76538 .34018 L
.76526 .33981 L
.76526 .33981 L
.76325 .33371 L
.76325 .33371 L
.76317 .33345 L
.76317 .33345 L
.76158 .3282 L
.76158 .3282 L
.76122 .32692 L
.76122 .32692 L
.75975 .32263 L
.75975 .32263 L
.7594 .3202 L
.7594 .3202 L
.75891 .31863 L
.75891 .31863 L
.75767 .31415 L
.75767 .31415 L
.75772 .31325 L
.75772 .31325 L
.75695 .31048 L
.75695 .31048 L
.75614 .30674 L
.75614 .30674 L
.75618 .30605 L
.75618 .30605 L
.75552 .30331 L
.75552 .30331 L
.75482 .29984 L
.75482 .29984 L
.7548 .29856 L
.7548 .29856 L
.75442 .29678 L
.75442 .29678 L
.75378 .29346 L
.75378 .29346 L
.75357 .29075 L
.75357 .29075 L
.75356 .29069 L
.75356 .29069 L
.753 .28754 L
.753 .28754 L
.75258 .28459 L
.75258 .28459 L
.7525 .28258 L
.7525 .28258 L
.7524 .28194 L
.7524 .28194 L
.75197 .27904 L
.75197 .27904 L
.75166 .27628 L
.75166 .27628 L
.75157 .27403 L
.75157 .27403 L
.75154 .27378 L
.75154 .27378 L
.7512 .27104 L
.7512 .27104 L
.75092 .26839 L
.75092 .26839 L
.75078 .2659 L
.75078 .2659 L
.75077 .26506 L
.75077 .26506 L
.7506 .26339 L
.7506 .26339 L
.75034 .26082 L
.75034 .26082 L
.75015 .25833 L
.75015 .25833 L
.75006 .25596 L
.75006 .25596 L
.75006 .25569 L
.75006 .25569 L
.74985 .25348 L
.74985 .25348 L
.74962 .25101 L
.74962 .25101 L
.74944 .24859 L
.74944 .24859 L
.74934 .24625 L
.74934 .24625 L
.74933 .24596 L
.74933 .24596 L
.74912 .24382 L
.74912 .24382 L
.74888 .24139 L
.74888 .24139 L
.74867 .23898 L
.74867 .23898 L
.74851 .23664 L
.74851 .23664 L
.74847 .23599 L
.74847 .23599 L
.74826 .23424 L
.74826 .23424 L
.74796 .23179 L
.74796 .23179 L
.74766 .22936 L
.74766 .22936 L
.7474 .22698 L
.7474 .22698 L
.74731 .22594 L
.74731 .22594 L
.74709 .22456 L
.74709 .22456 L
.74666 .22205 L
.74666 .22205 L
.74623 .21956 L
.74623 .21956 L
.74584 .21711 L
.74584 .21711 L
.74569 .21598 L
.74569 .21598 L
.74539 .21462 L
.74539 .21462 L
.74477 .21201 L
.74477 .21201 L
.74415 .20941 L
.74415 .20941 L
.74364 .20692 L
.74364 .20692 L
.74354 .20623 L
.74354 .20623 L
.74295 .20429 L
.74295 .20429 L
.74206 .20152 L
.74206 .20152 L
.74125 .19882 L
.74125 .19882 L
.7409 .1967 L
.7409 .1967 L
.74081 .19645 L
.74081 .19645 L
.73965 .19351 L
.73965 .19351 L
.73914 .19111 L
.73914 .19111 L
.7383 .18846 L
.7383 .18846 L
.73791 .18722 L
.73791 .18722 L
.73744 .18582 L
.73744 .18582 L
.73656 .18317 L
.73656 .18317 L
.7357 .18056 L
.7357 .18056 L
.7349 .178 L
.7349 .178 L
.73476 .17755 L
.73476 .17755 L
.73411 .17547 L
.73411 .17547 L
.73333 .17296 L
.73333 .17296 L
.73258 .17048 L
.73258 .17048 L
.73189 .16806 L
.73189 .16806 L
.7317 .16732 L
.7317 .16732 L
.73134 .16574 L
.73134 .16574 L
.73079 .16344 L
.73079 .16344 L
.73022 .16113 L
.73022 .16113 L
.72966 .15883 L
.72966 .15883 L
.72915 .15658 L
.72915 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72749 .14412 L
.72749 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75729 .14655 L
.75729 .14655 L
.76165 .14839 L
.76165 .14839 L
.76544 .14924 L
.76544 .14924 L
.76644 .14963 L
.76644 .14963 L
.76864 .14968 L
.76864 .14968 L
.77098 .14948 L
.77098 .14948 L
.77315 .14914 L
.77315 .14914 L
.77526 .14878 L
.77526 .14878 L
.77735 .1484 L
.77735 .1484 L
.77928 .1479 L
.77928 .1479 L
.77969 .14777 L
.77969 .14777 L
.78079 .14707 L
.78079 .14707 L
.78222 .14618 L
.78222 .14618 L
.78359 .14524 L
.78359 .14524 L
.78485 .14421 L
.78485 .14421 L
.78601 .1431 L
.78601 .1431 L
.78709 .14193 L
.78709 .14193 L
.78818 .14078 L
.78818 .14078 L
.7898 .14004 L
.7898 .14004 L
.79139 .13928 L
.79139 .13928 L
.79436 .13964 L
.79436 .13964 L
.79743 .14011 L
.79743 .14011 L
.79819 .14018 L
.79819 .14018 L
.79932 .13961 L
.79932 .13961 L
.80066 .13865 L
.80066 .13865 L
.80271 .1383 L
.80271 .1383 L
.80176 .13586 L
.80176 .13586 L
.79426 .12938 L
.79426 .12938 L
.79434 .12928 L
.79434 .12928 L
.79525 .12813 L
.79525 .12813 L
.79623 .12689 L
.79623 .12689 L
.76932 .10705 L
.74108 .08915 L
.71166 .07328 L
F
.996 .848 0 0 k
.89532 .61059 m
.89507 .61581 L
.89507 .61581 L
.8959 .6186 L
.8959 .6186 L
.89646 .61991 L
.89646 .61991 L
.8969 .62079 L
.8969 .62079 L
.89785 .62313 L
.89785 .62313 L
.89872 .62569 L
.89872 .62569 L
.89961 .6281 L
.89961 .6281 L
.90058 .63027 L
.90058 .63027 L
.90064 .63038 L
.90064 .63038 L
.90176 .6318 L
.90176 .6318 L
.90289 .63344 L
.90289 .63344 L
.90397 .63523 L
.90397 .63523 L
.905 .63715 L
.905 .63715 L
.90601 .63911 L
.90601 .63911 L
.90702 .64104 L
.90702 .64104 L
.90768 .64216 L
.90768 .64216 L
.90814 .64266 L
.90814 .64266 L
.90937 .64395 L
.90937 .64395 L
.9106 .64525 L
.9106 .64525 L
.91182 .64657 L
.91182 .64657 L
.91303 .6479 L
.91303 .6479 L
.91423 .64926 L
.91423 .64926 L
.91543 .65062 L
.91543 .65062 L
.91662 .65198 L
.91662 .65198 L
.91782 .65333 L
.91782 .65333 L
.91902 .65466 L
.91902 .65466 L
.92023 .65596 L
.92023 .65596 L
.92102 .65676 L
.92102 .65676 L
.92148 .65715 L
.92148 .65715 L
.92279 .6582 L
.92279 .6582 L
.9241 .65923 L
.9241 .65923 L
.92542 .66023 L
.92542 .66023 L
.92675 .6612 L
.92675 .6612 L
.9281 .66213 L
.9281 .66213 L
.92946 .66302 L
.92946 .66302 L
.93084 .66387 L
.93084 .66387 L
.93223 .66467 L
.93223 .66467 L
.93366 .66537 L
.93366 .66537 L
.93519 .66583 L
.93519 .66583 L
.9371 .66526 L
.9371 .66526 L
.93865 .66332 L
.93865 .66332 L
.94086 .65496 L
.94086 .65496 L
.94101 .65377 L
.94101 .65377 L
.94075 .65041 L
.94075 .65041 L
.93969 .64859 L
.93969 .64859 L
.93841 .64741 L
.93841 .64741 L
.93706 .64644 L
.93706 .64644 L
.93569 .64554 L
.93569 .64554 L
.9343 .64467 L
.9343 .64467 L
.93292 .64379 L
.93292 .64379 L
.93155 .64289 L
.93155 .64289 L
.93018 .64197 L
.93018 .64197 L
.92882 .64102 L
.92882 .64102 L
.92746 .64005 L
.92746 .64005 L
.92612 .63905 L
.92612 .63905 L
.92527 .63838 L
.92527 .63838 L
.92486 .6378 L
.92486 .6378 L
.92375 .63605 L
.92375 .63605 L
.92265 .63428 L
.92265 .63428 L
.92152 .6326 L
.92152 .6326 L
.92033 .63105 L
.92033 .63105 L
.91911 .62965 L
.91911 .62965 L
.91784 .62836 L
.91784 .62836 L
.91654 .62717 L
.91654 .62717 L
.91523 .62604 L
.91523 .62604 L
.91435 .62531 L
.91435 .62531 L
.91398 .62468 L
.91398 .62468 L
.91298 .62247 L
.91298 .62247 L
.91204 .62005 L
.91204 .62005 L
.91103 .61782 L
.91103 .61782 L
.90987 .61609 L
.90987 .61609 L
.90859 .61476 L
.90859 .61476 L
.90782 .61408 L
.90782 .61408 L
.90733 .61336 L
.90733 .61336 L
.90625 .61132 L
.90625 .61132 L
.90523 .60902 L
.90523 .60902 L
.90413 .60698 L
.90413 .60698 L
.90283 .60566 L
.90283 .60566 L
.90139 .60489 L
.90139 .60489 L
.89985 .60452 L
.89985 .60452 L
.89819 .60456 L
.89819 .60456 L
.89532 .61059 L
F
.89532 .38999 m
.89507 .38477 L
.89507 .38477 L
.8959 .38198 L
.8959 .38198 L
.89646 .38068 L
.89646 .38068 L
.8969 .37979 L
.8969 .37979 L
.89785 .37745 L
.89785 .37745 L
.89872 .3749 L
.89872 .3749 L
.89961 .37248 L
.89961 .37248 L
.90058 .37031 L
.90058 .37031 L
.90064 .37021 L
.90064 .37021 L
.90176 .36878 L
.90176 .36878 L
.90289 .36714 L
.90289 .36714 L
.90397 .36535 L
.90397 .36535 L
.905 .36343 L
.905 .36343 L
.90601 .36147 L
.90601 .36147 L
.90702 .35954 L
.90702 .35954 L
.90768 .35842 L
.90768 .35842 L
.90814 .35792 L
.90814 .35792 L
.90937 .35664 L
.90937 .35664 L
.9106 .35534 L
.9106 .35534 L
.91182 .35402 L
.91182 .35402 L
.91303 .35268 L
.91303 .35268 L
.91423 .35133 L
.91423 .35133 L
.91543 .34997 L
.91543 .34997 L
.91662 .34861 L
.91662 .34861 L
.91782 .34725 L
.91782 .34725 L
.91902 .34592 L
.91902 .34592 L
.92023 .34462 L
.92023 .34462 L
.92102 .34382 L
.92102 .34382 L
.92148 .34343 L
.92148 .34343 L
.92279 .34238 L
.92279 .34238 L
.9241 .34135 L
.9241 .34135 L
.92542 .34035 L
.92542 .34035 L
.92675 .33939 L
.92675 .33939 L
.9281 .33845 L
.9281 .33845 L
.92946 .33756 L
.92946 .33756 L
.93084 .33671 L
.93084 .33671 L
.93223 .33591 L
.93223 .33591 L
.93366 .33521 L
.93366 .33521 L
.93519 .33475 L
.93519 .33475 L
.9371 .33532 L
.9371 .33532 L
.93865 .33726 L
.93865 .33726 L
.94086 .34562 L
.94086 .34562 L
.94101 .34681 L
.94101 .34681 L
.94075 .35018 L
.94075 .35018 L
.93969 .35199 L
.93969 .35199 L
.93841 .35317 L
.93841 .35317 L
.93706 .35414 L
.93706 .35414 L
.93569 .35504 L
.93569 .35504 L
.9343 .35591 L
.9343 .35591 L
.93292 .3568 L
.93292 .3568 L
.93155 .35769 L
.93155 .35769 L
.93018 .35861 L
.93018 .35861 L
.92882 .35956 L
.92882 .35956 L
.92746 .36053 L
.92746 .36053 L
.92612 .36153 L
.92612 .36153 L
.92527 .3622 L
.92527 .3622 L
.92486 .36278 L
.92486 .36278 L
.92375 .36454 L
.92375 .36454 L
.92265 .3663 L
.92265 .3663 L
.92152 .36799 L
.92152 .36799 L
.92033 .36953 L
.92033 .36953 L
.91911 .37094 L
.91911 .37094 L
.91784 .37222 L
.91784 .37222 L
.91654 .37341 L
.91654 .37341 L
.91523 .37454 L
.91523 .37454 L
.91435 .37528 L
.91435 .37528 L
.91398 .37591 L
.91398 .37591 L
.91298 .37811 L
.91298 .37811 L
.91204 .38054 L
.91204 .38054 L
.91103 .38276 L
.91103 .38276 L
.90987 .3845 L
.90987 .3845 L
.90859 .38583 L
.90859 .38583 L
.90782 .3865 L
.90782 .3865 L
.90733 .38722 L
.90733 .38722 L
.90625 .38927 L
.90625 .38927 L
.90523 .39156 L
.90523 .39156 L
.90413 .3936 L
.90413 .3936 L
.90283 .39492 L
.90283 .39492 L
.90139 .39569 L
.90139 .39569 L
.89985 .39606 L
.89985 .39606 L
.89819 .39602 L
.89819 .39602 L
.89532 .38999 L
F
.775 0 .996 0 k
.92819 .61977 m
.92853 .62012 L
.92853 .62012 L
.92985 .6213 L
.92985 .6213 L
.93118 .62243 L
.93118 .62243 L
.93252 .62354 L
.93252 .62354 L
.93385 .62467 L
.93385 .62467 L
.93516 .62585 L
.93516 .62585 L
.93645 .62709 L
.93645 .62709 L
.93773 .6284 L
.93773 .6284 L
.93898 .62978 L
.93898 .62978 L
.94022 .63117 L
.94022 .63117 L
.94147 .63254 L
.94147 .63254 L
.94274 .63383 L
.94274 .63383 L
.94281 .6339 L
.94281 .6339 L
.94416 .63462 L
.94416 .63462 L
.94562 .63529 L
.94562 .63529 L
.94713 .63575 L
.94713 .63575 L
.94847 .63561 L
.94847 .63561 L
.95063 .62603 L
.95063 .62603 L
.95054 .62396 L
.95054 .62396 L
.94962 .62131 L
.94962 .62131 L
.94835 .61991 L
.94835 .61991 L
.94697 .61893 L
.94697 .61893 L
.94554 .61811 L
.94554 .61811 L
.94409 .61738 L
.94409 .61738 L
.94263 .61668 L
.94263 .61668 L
.94116 .61601 L
.94116 .61601 L
.93969 .61538 L
.93969 .61538 L
.93821 .61478 L
.93821 .61478 L
.93671 .61423 L
.93671 .61423 L
.93518 .61377 L
.93518 .61377 L
.93362 .61347 L
.93362 .61347 L
.93198 .61347 L
.93198 .61347 L
.93015 .61418 L
.93015 .61418 L
.92819 .61977 L
F
.92819 .38081 m
.92853 .38047 L
.92853 .38047 L
.92985 .37928 L
.92985 .37928 L
.93118 .37816 L
.93118 .37816 L
.93252 .37705 L
.93252 .37705 L
.93385 .37591 L
.93385 .37591 L
.93516 .37474 L
.93516 .37474 L
.93645 .3735 L
.93645 .3735 L
.93773 .37218 L
.93773 .37218 L
.93898 .37081 L
.93898 .37081 L
.94022 .36941 L
.94022 .36941 L
.94147 .36804 L
.94147 .36804 L
.94274 .36675 L
.94274 .36675 L
.94281 .36668 L
.94281 .36668 L
.94416 .36597 L
.94416 .36597 L
.94562 .36529 L
.94562 .36529 L
.94713 .36483 L
.94713 .36483 L
.94847 .36497 L
.94847 .36497 L
.95063 .37455 L
.95063 .37455 L
.95054 .37662 L
.95054 .37662 L
.94962 .37928 L
.94962 .37928 L
.94835 .38067 L
.94835 .38067 L
.94697 .38166 L
.94697 .38166 L
.94554 .38247 L
.94554 .38247 L
.94409 .38321 L
.94409 .38321 L
.94263 .3839 L
.94263 .3839 L
.94116 .38457 L
.94116 .38457 L
.93969 .38521 L
.93969 .38521 L
.93821 .38581 L
.93821 .38581 L
.93671 .38635 L
.93671 .38635 L
.93518 .38681 L
.93518 .38681 L
.93362 .38711 L
.93362 .38711 L
.93198 .38711 L
.93198 .38711 L
.93015 .3864 L
.93015 .3864 L
.92819 .38081 L
F
0 .996 .551 0 k
.93154 .6207 m
.93163 .62084 L
.93163 .62084 L
.93284 .6224 L
.93284 .6224 L
.93409 .62383 L
.93409 .62383 L
.93534 .62522 L
.93534 .62522 L
.93659 .62661 L
.93659 .62661 L
.93783 .62804 L
.93783 .62804 L
.93906 .62951 L
.93906 .62951 L
.94028 .63098 L
.94028 .63098 L
.94151 .63241 L
.94151 .63241 L
.94277 .63374 L
.94277 .63374 L
.94299 .63396 L
.94299 .63396 L
.94417 .63459 L
.94417 .63459 L
.94562 .63527 L
.94562 .63527 L
.94714 .63573 L
.94714 .63573 L
.94845 .6356 L
.94845 .6356 L
.9506 .62602 L
.9506 .62602 L
.95051 .62406 L
.95051 .62406 L
.94959 .6214 L
.94959 .6214 L
.94832 .62002 L
.94832 .62002 L
.94693 .61907 L
.94693 .61907 L
.94549 .6183 L
.94549 .6183 L
.94402 .61763 L
.94402 .61763 L
.94254 .61704 L
.94254 .61704 L
.94103 .61652 L
.94103 .61652 L
.9395 .6161 L
.9395 .6161 L
.93793 .61584 L
.93793 .61584 L
.93629 .61582 L
.93629 .61582 L
.93452 .61628 L
.93452 .61628 L
.93235 .61823 L
.93235 .61823 L
.93154 .6207 L
F
.93154 .37988 m
.93163 .37975 L
.93163 .37975 L
.93284 .37818 L
.93284 .37818 L
.93409 .37675 L
.93409 .37675 L
.93534 .37537 L
.93534 .37537 L
.93659 .37397 L
.93659 .37397 L
.93783 .37254 L
.93783 .37254 L
.93906 .37107 L
.93906 .37107 L
.94028 .3696 L
.94028 .3696 L
.94151 .36817 L
.94151 .36817 L
.94277 .36684 L
.94277 .36684 L
.94299 .36663 L
.94299 .36663 L
.94417 .366 L
.94417 .366 L
.94562 .36532 L
.94562 .36532 L
.94714 .36485 L
.94714 .36485 L
.94845 .36498 L
.94845 .36498 L
.9506 .37456 L
.9506 .37456 L
.95051 .37652 L
.95051 .37652 L
.94959 .37918 L
.94959 .37918 L
.94832 .38056 L
.94832 .38056 L
.94693 .38151 L
.94693 .38151 L
.94549 .38228 L
.94549 .38228 L
.94402 .38295 L
.94402 .38295 L
.94254 .38354 L
.94254 .38354 L
.94103 .38406 L
.94103 .38406 L
.9395 .38448 L
.9395 .38448 L
.93793 .38474 L
.93793 .38474 L
.93629 .38476 L
.93629 .38476 L
.93452 .3843 L
.93452 .3843 L
.93235 .38235 L
.93235 .38235 L
.93154 .37988 L
F
0 .996 .996 0 k
.93481 .62162 m
.93581 .62358 L
.93581 .62358 L
.93694 .62542 L
.93694 .62542 L
.93809 .62716 L
.93809 .62716 L
.93924 .62887 L
.93924 .62887 L
.94041 .63052 L
.94041 .63052 L
.9416 .63209 L
.9416 .63209 L
.94283 .63351 L
.94283 .63351 L
.94339 .63407 L
.94339 .63407 L
.94419 .63452 L
.94419 .63452 L
.94564 .63521 L
.94564 .63521 L
.94716 .63568 L
.94716 .63568 L
.94839 .63558 L
.94839 .63558 L
.95054 .62601 L
.95054 .62601 L
.95045 .62429 L
.95045 .62429 L
.94953 .62163 L
.94953 .62163 L
.94825 .62029 L
.94825 .62029 L
.94684 .61941 L
.94684 .61941 L
.94537 .61874 L
.94537 .61874 L
.94386 .61823 L
.94386 .61823 L
.94232 .61787 L
.94232 .61787 L
.94072 .61769 L
.94072 .61769 L
.93905 .61781 L
.93905 .61781 L
.93722 .61848 L
.93722 .61848 L
.93481 .62162 L
F
.93481 .37897 m
.93581 .377 L
.93581 .377 L
.93694 .37517 L
.93694 .37517 L
.93809 .37342 L
.93809 .37342 L
.93924 .37172 L
.93924 .37172 L
.94041 .37006 L
.94041 .37006 L
.9416 .3685 L
.9416 .3685 L
.94283 .36707 L
.94283 .36707 L
.94339 .36651 L
.94339 .36651 L
.94419 .36607 L
.94419 .36607 L
.94564 .36537 L
.94564 .36537 L
.94716 .3649 L
.94716 .3649 L
.94839 .365 L
.94839 .365 L
.95054 .37458 L
.95054 .37458 L
.95045 .3763 L
.95045 .3763 L
.94953 .37895 L
.94953 .37895 L
.94825 .38029 L
.94825 .38029 L
.94684 .38118 L
.94684 .38118 L
.94537 .38184 L
.94537 .38184 L
.94386 .38235 L
.94386 .38235 L
.94232 .38272 L
.94232 .38272 L
.94072 .38289 L
.94072 .38289 L
.93905 .38277 L
.93905 .38277 L
.93722 .3821 L
.93722 .3821 L
.93481 .37897 L
F
0 .186 .996 .002 k
.93787 .62247 m
.93867 .62515 L
.93867 .62515 L
.93965 .62747 L
.93965 .62747 L
.9407 .62955 L
.9407 .62955 L
.9418 .63142 L
.9418 .63142 L
.94297 .63306 L
.94297 .63306 L
.94405 .63427 L
.94405 .63427 L
.94423 .63438 L
.94423 .63438 L
.94567 .6351 L
.94567 .6351 L
.94719 .63558 L
.94719 .63558 L
.94827 .63555 L
.94827 .63555 L
.95041 .62597 L
.95041 .62597 L
.95033 .62473 L
.95033 .62473 L
.94941 .62206 L
.94941 .62206 L
.94811 .62079 L
.94811 .62079 L
.94667 .62004 L
.94667 .62004 L
.94515 .61958 L
.94515 .61958 L
.94356 .61938 L
.94356 .61938 L
.94188 .61948 L
.94188 .61948 L
.94006 .62012 L
.94006 .62012 L
.93787 .62247 L
F
.93787 .37811 m
.93867 .37544 L
.93867 .37544 L
.93965 .37311 L
.93965 .37311 L
.9407 .37103 L
.9407 .37103 L
.9418 .36916 L
.9418 .36916 L
.94297 .36753 L
.94297 .36753 L
.94405 .36631 L
.94405 .36631 L
.94423 .3662 L
.94423 .3662 L
.94567 .36548 L
.94567 .36548 L
.94719 .365 L
.94719 .365 L
.94827 .36503 L
.94827 .36503 L
.95041 .37461 L
.95041 .37461 L
.95033 .37586 L
.95033 .37586 L
.94941 .37852 L
.94941 .37852 L
.94811 .37979 L
.94811 .37979 L
.94667 .38054 L
.94667 .38054 L
.94515 .381 L
.94515 .381 L
.94356 .38121 L
.94356 .38121 L
.94188 .3811 L
.94188 .3811 L
.94006 .38046 L
.94006 .38046 L
.93787 .37811 L
F
.494 .996 0 0 k
.94057 .62322 m
.94059 .62418 L
.94059 .62418 L
.94124 .62768 L
.94124 .62768 L
.94216 .63023 L
.94216 .63023 L
.94321 .63227 L
.94321 .63227 L
.94437 .63391 L
.94437 .63391 L
.94494 .63454 L
.94494 .63454 L
.94573 .63493 L
.94573 .63493 L
.94723 .63543 L
.94723 .63543 L
.94803 .63548 L
.94803 .63548 L
.95018 .62591 L
.95018 .62591 L
.95014 .62543 L
.95014 .62543 L
.94923 .62273 L
.94923 .62273 L
.9479 .62158 L
.9479 .62158 L
.9464 .62104 L
.9464 .62104 L
.94479 .62092 L
.94479 .62092 L
.94304 .62128 L
.94304 .62128 L
.94102 .62265 L
.94102 .62265 L
.94057 .62322 L
F
.94057 .37736 m
.94059 .3764 L
.94059 .3764 L
.94124 .3729 L
.94124 .3729 L
.94216 .37036 L
.94216 .37036 L
.94321 .36831 L
.94321 .36831 L
.94437 .36668 L
.94437 .36668 L
.94494 .36604 L
.94494 .36604 L
.94573 .36565 L
.94573 .36565 L
.94723 .36516 L
.94723 .36516 L
.94803 .36511 L
.94803 .36511 L
.95018 .37468 L
.95018 .37468 L
.95014 .37516 L
.95014 .37516 L
.94923 .37785 L
.94923 .37785 L
.9479 .379 L
.9479 .379 L
.9464 .37954 L
.9464 .37954 L
.94479 .37967 L
.94479 .37967 L
.94304 .37931 L
.94304 .37931 L
.94102 .37793 L
.94102 .37793 L
.94057 .37736 L
F
.498 .996 0 0 k
.94324 .62397 m
.94295 .62751 L
.94295 .62751 L
.94365 .63079 L
.94365 .63079 L
.94466 .63296 L
.94466 .63296 L
.94587 .63446 L
.94587 .63446 L
.94975 .62579 L
.94975 .62579 L
.94894 .62378 L
.94894 .62378 L
.94756 .62281 L
.94756 .62281 L
.94596 .62264 L
.94596 .62264 L
.94415 .62325 L
.94415 .62325 L
.94324 .62397 L
F
.94324 .37661 m
.94295 .37308 L
.94295 .37308 L
.94365 .3698 L
.94365 .3698 L
.94466 .36762 L
.94466 .36762 L
.94587 .36612 L
.94587 .36612 L
.94975 .3748 L
.94975 .3748 L
.94894 .3768 L
.94894 .3768 L
.94756 .37777 L
.94756 .37777 L
.94596 .37794 L
.94596 .37794 L
.94415 .37733 L
.94415 .37733 L
.94324 .37661 L
F
0 .996 .996 0 k
.95218 .63673 m
.95117 .64416 L
.95117 .64416 L
.95221 .64612 L
.95221 .64612 L
.95587 .63784 L
.95587 .63784 L
.95797 .62808 L
.95797 .62808 L
.95774 .62772 L
.95774 .62772 L
.95677 .62775 L
.95677 .62775 L
.95598 .62813 L
.95598 .62813 L
.95218 .63673 L
F
.95218 .36385 m
.95117 .35643 L
.95117 .35643 L
.95221 .35447 L
.95221 .35447 L
.95587 .36274 L
.95587 .36274 L
.95797 .3725 L
.95797 .3725 L
.95774 .37286 L
.95774 .37286 L
.95677 .37284 L
.95677 .37284 L
.95598 .37245 L
.95598 .37245 L
.95218 .36385 L
F
.996 .842 0 0 k
.94645 .62487 m
.94522 .63107 L
.94522 .63107 L
.94623 .63324 L
.94623 .63324 L
.94849 .62543 L
.94849 .62543 L
.94849 .62543 L
.94849 .62543 L
.94702 .62479 L
.94702 .62479 L
.94645 .62487 L
F
.94645 .37572 m
.94522 .36951 L
.94522 .36951 L
.94623 .36734 L
.94623 .36734 L
.94849 .37515 L
.94849 .37515 L
.94849 .37515 L
.94849 .37515 L
.94702 .37579 L
.94702 .37579 L
.94645 .37572 L
F
0 .996 .996 0 k
.95343 .64753 m
.95593 .63786 L
.95593 .63786 L
.95919 .62842 L
.95919 .62842 L
.9592 .62842 L
.9592 .62842 L
.95343 .64753 L
F
.95343 .35306 m
.95593 .36272 L
.95593 .36272 L
.95919 .37216 L
.95919 .37216 L
.9592 .37217 L
.9592 .37217 L
.95343 .35306 L
F
.996 .69 0 0 k
.95343 .64751 m
.95593 .63786 L
.95593 .63786 L
.95919 .62844 L
.95919 .62844 L
.95343 .64751 L
F
.95343 .35307 m
.95593 .36272 L
.95593 .36272 L
.95919 .37215 L
.95919 .37215 L
.95343 .35307 L
F
.996 0 .185 0 k
.95344 .64747 m
.95593 .63786 L
.95593 .63786 L
.95918 .62847 L
.95918 .62847 L
.95344 .64747 L
F
.95344 .35311 m
.95593 .36272 L
.95593 .36272 L
.95918 .37211 L
.95918 .37211 L
.95344 .35311 L
F
.281 0 .996 0 k
.95346 .64742 m
.95593 .63786 L
.95593 .63786 L
.95917 .62852 L
.95917 .62852 L
.95346 .64742 L
F
.95346 .35317 m
.95593 .36272 L
.95593 .36272 L
.95917 .37206 L
.95917 .37206 L
.95346 .35317 L
F
0 .406 .996 0 k
.95348 .64734 m
.95594 .63786 L
.95594 .63786 L
.95915 .62858 L
.95915 .62858 L
.95348 .64734 L
F
.95348 .35324 m
.95594 .36272 L
.95594 .36272 L
.95915 .372 L
.95915 .372 L
.95348 .35324 L
F
.083 0 .996 0 k
.95351 .64727 m
.95594 .63786 L
.95594 .63786 L
.95913 .62865 L
.95913 .62865 L
.95351 .64727 L
F
.95351 .35332 m
.95594 .36272 L
.95594 .36272 L
.95913 .37193 L
.95913 .37193 L
.95351 .35332 L
F
.01 .996 0 0 k
.95354 .64718 m
.95595 .63787 L
.95595 .63787 L
.95911 .62872 L
.95911 .62872 L
.95354 .64718 L
F
.95354 .3534 m
.95595 .36272 L
.95595 .36272 L
.95911 .37186 L
.95911 .37186 L
.95354 .3534 L
F
.063 0 .996 0 k
.95357 .6471 m
.95595 .63787 L
.95595 .63787 L
.95909 .6288 L
.95909 .6288 L
.95357 .6471 L
F
.95357 .35349 m
.95595 .36272 L
.95595 .36272 L
.95909 .37178 L
.95909 .37178 L
.95357 .35349 L
F
.996 .836 0 0 k
.95246 .63681 m
.95145 .6433 L
.95145 .6433 L
.95234 .64572 L
.95234 .64572 L
.95584 .63783 L
.95584 .63783 L
.95755 .6284 L
.95755 .6284 L
.95571 .62908 L
.95571 .62908 L
.95246 .63681 L
F
.95246 .36377 m
.95145 .35729 L
.95145 .35729 L
.95234 .35487 L
.95234 .35487 L
.95584 .36275 L
.95584 .36275 L
.95755 .37218 L
.95755 .37218 L
.95571 .3715 L
.95571 .3715 L
.95246 .36377 L
F
.976 0 0 0 k
.95359 .64701 m
.95596 .63787 L
.95596 .63787 L
.95907 .62888 L
.95907 .62888 L
.95359 .64701 L
F
.95359 .35358 m
.95596 .36271 L
.95596 .36271 L
.95907 .3717 L
.95907 .3717 L
.95359 .35358 L
F
0 0 .996 .004 k
.95362 .64692 m
.95596 .63787 L
.95596 .63787 L
.95904 .62896 L
.95904 .62896 L
.95362 .64692 L
F
.95362 .35366 m
.95596 .36271 L
.95596 .36271 L
.95904 .37163 L
.95904 .37163 L
.95362 .35366 L
F
.119 .996 0 0 k
.95365 .64684 m
.95597 .63787 L
.95597 .63787 L
.95902 .62903 L
.95902 .62903 L
.95365 .64684 L
F
.95365 .35374 m
.95597 .36271 L
.95597 .36271 L
.95902 .37155 L
.95902 .37155 L
.95365 .35374 L
F
0 .11 .996 .003 k
.95367 .64676 m
.95597 .63787 L
.95597 .63787 L
.959 .6291 L
.959 .6291 L
.95367 .64676 L
F
.95367 .35382 m
.95597 .36271 L
.95597 .36271 L
.959 .37148 L
.959 .37148 L
.95367 .35382 L
F
.996 .904 0 0 k
.9537 .64669 m
.95598 .63787 L
.95598 .63787 L
.95898 .62917 L
.95898 .62917 L
.9537 .64669 L
F
.9537 .35389 m
.95598 .36271 L
.95598 .36271 L
.95898 .37141 L
.95898 .37141 L
.9537 .35389 L
F
.996 0 .895 0 k
.95372 .64662 m
.95598 .63788 L
.95598 .63788 L
.95897 .62923 L
.95897 .62923 L
.95372 .64662 L
F
.95372 .35396 m
.95598 .36271 L
.95598 .36271 L
.95897 .37136 L
.95897 .37136 L
.95372 .35396 L
F
.012 0 .996 0 k
.95374 .64656 m
.95598 .63788 L
.95598 .63788 L
.95895 .62928 L
.95895 .62928 L
.95374 .64656 L
F
.95374 .35402 m
.95598 .36271 L
.95598 .36271 L
.95895 .3713 L
.95895 .3713 L
.95374 .35402 L
F
.401 .996 0 0 k
.95375 .64651 m
.95599 .63788 L
.95599 .63788 L
.95894 .62933 L
.95894 .62933 L
.95375 .64651 L
F
.95375 .35407 m
.95599 .3627 L
.95599 .3627 L
.95894 .37125 L
.95894 .37125 L
.95375 .35407 L
F
.7 .996 0 0 k
.95377 .64647 m
.95599 .63788 L
.95599 .63788 L
.95893 .62937 L
.95893 .62937 L
.95377 .64647 L
F
.95377 .35412 m
.95599 .3627 L
.95599 .3627 L
.95893 .37121 L
.95893 .37121 L
.95377 .35412 L
F
.996 0 .632 0 k
.95378 .64643 m
.95599 .63788 L
.95599 .63788 L
.95892 .62941 L
.95892 .62941 L
.95378 .64643 L
F
.95378 .35415 m
.95599 .3627 L
.95599 .3627 L
.95892 .37118 L
.95892 .37118 L
.95378 .35415 L
F
0 .506 .996 0 k
.95379 .6464 m
.95599 .63788 L
.95599 .63788 L
.95891 .62943 L
.95891 .62943 L
.95379 .6464 L
F
.95379 .35418 m
.95599 .3627 L
.95599 .3627 L
.95891 .37115 L
.95891 .37115 L
.95379 .35418 L
F
0 .996 .996 0 k
.9538 .64638 m
.95599 .63788 L
.95599 .63788 L
.9589 .62946 L
.9589 .62946 L
.9538 .64638 L
F
.9538 .35421 m
.95599 .3627 L
.95599 .3627 L
.9589 .37113 L
.9589 .37113 L
.9538 .35421 L
F
0 .996 .814 0 k
.9538 .64636 m
.956 .63788 L
.956 .63788 L
.9589 .62947 L
.9589 .62947 L
.9538 .64636 L
F
.9538 .35422 m
.956 .3627 L
.956 .3627 L
.9589 .37111 L
.9589 .37111 L
.9538 .35422 L
F
.996 0 .934 0 k
.95381 .64635 m
.956 .63788 L
.956 .63788 L
.9589 .62948 L
.9589 .62948 L
.95381 .64635 L
F
.95381 .35423 m
.956 .3627 L
.956 .3627 L
.9589 .3711 L
.9589 .3711 L
.95381 .35423 L
F
.996 0 .996 0 k
.95381 .64634 m
.956 .63788 L
.956 .63788 L
.95889 .62949 L
.95889 .62949 L
.95381 .64634 L
F
.95381 .35424 m
.956 .3627 L
.956 .3627 L
.95889 .37109 L
.95889 .37109 L
.95381 .35424 L
F
0 .996 .996 0 k
.95381 .64634 m
.956 .63788 L
.956 .63788 L
.95889 .62949 L
.95889 .62949 L
.95381 .64634 L
F
.95381 .35425 m
.956 .3627 L
.956 .3627 L
.95889 .37109 L
.95889 .37109 L
.95381 .35425 L
F
.715 0 .996 0 k
.95381 .64634 m
.956 .63788 L
.956 .63788 L
.95889 .62949 L
.95889 .62949 L
.95381 .64634 L
F
.95381 .35425 m
.956 .3627 L
.956 .3627 L
.95889 .37109 L
.95889 .37109 L
.95381 .35425 L
F
0 .996 .137 .002 k
.95381 .64634 m
.956 .63788 L
.956 .63788 L
.95889 .6295 L
.95889 .6295 L
.95381 .64634 L
F
.95381 .35425 m
.956 .3627 L
.956 .3627 L
.95889 .37109 L
.95889 .37109 L
.95381 .35425 L
F
0 0 .996 .004 k
.95381 .64633 m
.956 .63788 L
.956 .63788 L
.95889 .6295 L
.95889 .6295 L
.95381 .64633 L
F
.95381 .35425 m
.956 .3627 L
.956 .3627 L
.95889 .37109 L
.95889 .37109 L
.95381 .35425 L
F
0 .996 .209 .002 k
.95381 .64633 m
.956 .63788 L
.956 .63788 L
.95889 .6295 L
.95889 .6295 L
.95381 .64633 L
F
.95381 .35425 m
.956 .3627 L
.956 .3627 L
.95889 .37109 L
.95889 .37109 L
.95381 .35425 L
F
0 .13 .996 .003 k
.95381 .64633 m
.956 .63788 L
.956 .63788 L
.95889 .6295 L
.95889 .6295 L
.95381 .64633 L
F
.95381 .35425 m
.956 .3627 L
.956 .3627 L
.95889 .37109 L
.95889 .37109 L
.95381 .35425 L
F
0 .824 .996 0 k
.95381 .64633 m
.956 .63788 L
.956 .63788 L
.95889 .6295 L
.95889 .6295 L
.95381 .64633 L
F
.95381 .35425 m
.956 .3627 L
.956 .3627 L
.95889 .37109 L
.95889 .37109 L
.95381 .35425 L
F
0 .996 .442 0 k
.95381 .64633 m
.956 .63788 L
.956 .63788 L
.95889 .6295 L
.95889 .6295 L
.95381 .64633 L
F
.95381 .35425 m
.956 .3627 L
.956 .3627 L
.95889 .37109 L
.95889 .37109 L
.95381 .35425 L
F
.423 0 .996 0 k
.95381 .64633 m
.956 .63788 L
.956 .63788 L
.95889 .6295 L
.95889 .6295 L
.95381 .64633 L
F
.95381 .35425 m
.956 .3627 L
.956 .3627 L
.95889 .37109 L
.95889 .37109 L
.95381 .35425 L
F
.929 0 0 0 k
.95381 .64633 m
.956 .63788 L
.956 .63788 L
.95889 .6295 L
.95889 .6295 L
.95381 .64633 L
F
.95381 .35425 m
.956 .3627 L
.956 .3627 L
.95889 .37109 L
.95889 .37109 L
.95381 .35425 L
F
0 .996 0 0 k
.95381 .64633 m
.956 .63788 L
.956 .63788 L
.95889 .6295 L
.95889 .6295 L
.95381 .64633 L
F
.95381 .35425 m
.956 .3627 L
.956 .3627 L
.95889 .37108 L
.95889 .37108 L
.95381 .35425 L
F
0 .208 .996 .002 k
.95382 .64632 m
.956 .63788 L
.956 .63788 L
.95889 .62951 L
.95889 .62951 L
.95382 .64632 L
F
.95382 .35426 m
.956 .3627 L
.956 .3627 L
.95889 .37107 L
.95889 .37107 L
.95382 .35426 L
F
0 .004 .996 .004 k
.95382 .64631 m
.956 .63788 L
.956 .63788 L
.95889 .62952 L
.95889 .62952 L
.95382 .64631 L
F
.95382 .35427 m
.956 .3627 L
.956 .3627 L
.95889 .37106 L
.95889 .37106 L
.95382 .35427 L
F
.112 .996 0 0 k
.95383 .64629 m
.956 .63788 L
.956 .63788 L
.95888 .62954 L
.95888 .62954 L
.95383 .64629 L
F
.95383 .35429 m
.956 .3627 L
.956 .3627 L
.95888 .37105 L
.95888 .37105 L
.95383 .35429 L
F
.996 0 .996 0 k
.9528 .63692 m
.95184 .64206 L
.95184 .64206 L
.95254 .64511 L
.95254 .64511 L
.9558 .63782 L
.9558 .63782 L
.95735 .62912 L
.95735 .62912 L
.95531 .6305 L
.95531 .6305 L
.9528 .63692 L
F
.9528 .36367 m
.95184 .35853 L
.95184 .35853 L
.95254 .35547 L
.95254 .35547 L
.9558 .36276 L
.9558 .36276 L
.95735 .37146 L
.95735 .37146 L
.95531 .37009 L
.95531 .37009 L
.9528 .36367 L
F
0 .996 .13 .002 k
.95383 .64627 m
.956 .63788 L
.956 .63788 L
.95887 .62956 L
.95887 .62956 L
.95383 .64627 L
F
.95383 .35432 m
.956 .3627 L
.956 .3627 L
.95887 .37102 L
.95887 .37102 L
.95383 .35432 L
F
.996 0 .996 0 k
.95385 .64623 m
.956 .63788 L
.956 .63788 L
.95887 .62959 L
.95887 .62959 L
.95385 .64623 L
F
.95385 .35435 m
.956 .3627 L
.956 .3627 L
.95887 .37099 L
.95887 .37099 L
.95385 .35435 L
F
0 .19 .996 .002 k
.95386 .64618 m
.95601 .63788 L
.95601 .63788 L
.95885 .62964 L
.95885 .62964 L
.95386 .64618 L
F
.95386 .3544 m
.95601 .3627 L
.95601 .3627 L
.95885 .37094 L
.95885 .37094 L
.95386 .3544 L
F
0 .996 .996 0 k
.95388 .64612 m
.95601 .63789 L
.95601 .63789 L
.95884 .6297 L
.95884 .6297 L
.95388 .64612 L
F
.95388 .35446 m
.95601 .3627 L
.95601 .3627 L
.95884 .37089 L
.95884 .37089 L
.95388 .35446 L
F
.109 .996 0 0 k
.95391 .64604 m
.95602 .63789 L
.95602 .63789 L
.95881 .62977 L
.95881 .62977 L
.95391 .64604 L
F
.95391 .35455 m
.95602 .3627 L
.95602 .3627 L
.95881 .37081 L
.95881 .37081 L
.95391 .35455 L
F
.827 0 .996 0 k
.95394 .64593 m
.95602 .63789 L
.95602 .63789 L
.95879 .62988 L
.95879 .62988 L
.95394 .64593 L
F
.95394 .35465 m
.95602 .36269 L
.95602 .36269 L
.95879 .37071 L
.95879 .37071 L
.95394 .35465 L
F
0 .056 .996 .004 k
.95399 .64578 m
.95603 .63789 L
.95603 .63789 L
.95874 .63002 L
.95874 .63002 L
.95399 .64578 L
F
.95399 .35481 m
.95603 .36269 L
.95603 .36269 L
.95874 .37056 L
.95874 .37056 L
.95399 .35481 L
F
.996 0 .124 0 k
.95405 .64558 m
.95604 .6379 L
.95604 .6379 L
.95869 .63021 L
.95869 .63021 L
.95405 .64558 L
F
.95405 .35501 m
.95604 .36269 L
.95604 .36269 L
.95869 .37037 L
.95869 .37037 L
.95405 .35501 L
F
.996 0 .925 0 k
.95414 .6453 m
.95606 .6379 L
.95606 .6379 L
.95861 .63048 L
.95861 .63048 L
.95414 .6453 L
F
.95414 .35529 m
.95606 .36268 L
.95606 .36268 L
.95861 .3701 L
.95861 .3701 L
.95414 .35529 L
F
.728 0 .996 0 k
.95314 .63702 m
.95244 .64013 L
.95244 .64013 L
.95283 .64419 L
.95283 .64419 L
.95572 .6378 L
.95572 .6378 L
.95705 .63018 L
.95705 .63018 L
.95465 .63278 L
.95465 .63278 L
.95314 .63702 L
F
.95314 .36356 m
.95244 .36045 L
.95244 .36045 L
.95283 .3564 L
.95283 .3564 L
.95572 .36279 L
.95572 .36279 L
.95705 .3704 L
.95705 .3704 L
.95465 .36781 L
.95465 .36781 L
.95314 .36356 L
F
.24 .996 0 0 k
.95427 .64491 m
.95609 .63791 L
.95609 .63791 L
.95851 .63086 L
.95851 .63086 L
.95427 .64491 L
F
.95427 .35568 m
.95609 .36267 L
.95609 .36267 L
.95851 .36972 L
.95851 .36972 L
.95427 .35568 L
F
.996 .202 0 0 k
.95446 .64431 m
.95612 .63792 L
.95612 .63792 L
.95834 .63145 L
.95834 .63145 L
.95446 .64431 L
F
.95446 .35627 m
.95612 .36266 L
.95612 .36266 L
.95834 .36914 L
.95834 .36914 L
.95446 .35627 L
F
.53 0 .996 0 k
.95342 .6371 m
.9533 .6427 L
.9533 .6427 L
.95558 .63776 L
.95558 .63776 L
.95657 .63183 L
.95657 .63183 L
.95342 .6371 L
F
.95342 .36348 m
.9533 .35788 L
.9533 .35788 L
.95558 .36283 L
.95558 .36283 L
.95657 .36875 L
.95657 .36875 L
.95342 .36348 L
F
.996 0 .996 0 k
.95475 .64339 m
.95618 .63794 L
.95618 .63794 L
.95807 .63237 L
.95807 .63237 L
.95475 .64339 L
F
.95475 .3572 m
.95618 .36265 L
.95618 .36265 L
.95807 .36822 L
.95807 .36822 L
.95475 .3572 L
F
.996 .87 0 0 k
.8641 .61851 m
.86339 .62136 L
.86339 .62136 L
.86348 .62603 L
.86348 .62603 L
.86356 .6268 L
.86356 .6268 L
.86353 .63067 L
.86353 .63067 L
.86396 .63412 L
.86396 .63412 L
.86424 .63565 L
.86424 .63565 L
.86442 .63745 L
.86442 .63745 L
.8649 .64065 L
.8649 .64065 L
.86549 .64351 L
.86549 .64351 L
.86586 .64504 L
.86586 .64504 L
.86613 .64621 L
.86613 .64621 L
.86678 .64886 L
.86678 .64886 L
.86745 .65142 L
.86745 .65142 L
.86815 .65387 L
.86815 .65387 L
.86854 .65509 L
.86854 .65509 L
.86892 .65615 L
.86892 .65615 L
.86971 .65835 L
.86971 .65835 L
.8705 .66053 L
.8705 .66053 L
.87129 .66269 L
.87129 .66269 L
.8721 .66479 L
.8721 .66479 L
.87262 .66607 L
.87262 .66607 L
.87296 .66677 L
.87296 .66677 L
.87387 .66862 L
.87387 .66862 L
.87478 .67046 L
.87478 .67046 L
.87569 .67228 L
.87569 .67228 L
.87661 .67409 L
.87661 .67409 L
.87753 .67588 L
.87753 .67588 L
.87847 .67763 L
.87847 .67763 L
.87893 .67847 L
.87893 .67847 L
.8793 .67959 L
.8793 .67959 L
.88047 .68083 L
.88047 .68083 L
.88151 .68235 L
.88151 .68235 L
.88255 .68384 L
.88255 .68384 L
.88361 .68531 L
.88361 .68531 L
.88468 .68675 L
.88468 .68675 L
.88576 .68815 L
.88576 .68815 L
.88686 .68952 L
.88686 .68952 L
.88797 .69085 L
.88797 .69085 L
.88911 .69214 L
.88911 .69214 L
.89026 .69339 L
.89026 .69339 L
.89119 .69434 L
.89119 .69434 L
.89144 .6946 L
.89144 .6946 L
.89263 .69576 L
.89263 .69576 L
.89386 .69685 L
.89386 .69685 L
.89514 .69784 L
.89514 .69784 L
.89648 .69872 L
.89648 .69872 L
.89789 .69945 L
.89789 .69945 L
.89941 .69997 L
.89941 .69997 L
.9011 .70014 L
.9011 .70014 L
.90187 .70215 L
.90187 .70215 L
.90332 .70279 L
.90332 .70279 L
.90483 .70334 L
.90483 .70334 L
.9064 .70374 L
.9064 .70374 L
.90809 .70392 L
.90809 .70392 L
.90995 .70375 L
.90995 .70375 L
.9101 .70373 L
.9101 .70373 L
.91177 .70364 L
.91177 .70364 L
.91365 .70342 L
.91365 .70342 L
.9156 .70306 L
.9156 .70306 L
.91763 .70251 L
.91763 .70251 L
.91989 .70149 L
.91989 .70149 L
.92262 .69903 L
.92262 .69903 L
.92465 .69122 L
.92465 .69122 L
.92328 .69041 L
.92328 .69041 L
.92186 .68969 L
.92186 .68969 L
.92047 .68891 L
.92047 .68891 L
.91912 .68804 L
.91912 .68804 L
.91782 .68705 L
.91782 .68705 L
.91657 .68597 L
.91657 .68597 L
.91592 .68535 L
.91592 .68535 L
.91546 .68455 L
.91546 .68455 L
.9145 .6828 L
.9145 .6828 L
.9135 .68112 L
.9135 .68112 L
.91245 .67957 L
.91245 .67957 L
.91134 .67812 L
.91134 .67812 L
.9102 .67675 L
.9102 .67675 L
.90904 .67543 L
.90904 .67543 L
.90786 .67416 L
.90786 .67416 L
.90667 .67289 L
.90667 .67289 L
.90503 .67269 L
.90503 .67269 L
.9042 .67058 L
.9042 .67058 L
.90392 .66997 L
.90392 .66997 L
.90317 .66894 L
.90317 .66894 L
.90208 .66741 L
.90208 .66741 L
.901 .66587 L
.901 .66587 L
.89992 .66432 L
.89992 .66432 L
.89884 .66277 L
.89884 .66277 L
.89775 .66122 L
.89775 .66122 L
.89666 .6597 L
.89666 .6597 L
.89555 .65819 L
.89555 .65819 L
.89444 .65668 L
.89444 .65668 L
.8941 .65622 L
.8941 .65622 L
.89342 .65496 L
.89342 .65496 L
.89245 .65307 L
.89245 .65307 L
.89149 .65115 L
.89149 .65115 L
.89053 .64923 L
.89053 .64923 L
.88954 .64734 L
.88954 .64734 L
.88853 .64552 L
.88853 .64552 L
.88792 .64446 L
.88792 .64446 L
.88755 .64361 L
.88755 .64361 L
.88667 .6414 L
.88667 .6414 L
.88582 .63909 L
.88582 .63909 L
.88497 .63673 L
.88497 .63673 L
.88409 .63445 L
.88409 .63445 L
.88385 .63387 L
.88385 .63387 L
.88322 .63213 L
.88322 .63213 L
.88241 .62958 L
.88241 .62958 L
.88168 .62677 L
.88168 .62677 L
.88101 .624 L
.88101 .624 L
.88096 .62386 L
.88096 .62386 L
.88007 .62142 L
.88007 .62142 L
.87924 .6188 L
.87924 .6188 L
.87845 .61598 L
.87845 .61598 L
.87796 .61432 L
.87796 .61432 L
.87749 .61364 L
.87749 .61364 L
.8763 .6121 L
.8763 .6121 L
.87502 .61084 L
.87502 .61084 L
.87363 .60991 L
.87363 .60991 L
.87213 .60939 L
.87213 .60939 L
.87048 .60937 L
.87048 .60937 L
.86861 .61011 L
.86861 .61011 L
.86743 .61114 L
.86743 .61114 L
.8664 .61192 L
.8664 .61192 L
.8641 .61851 L
F
.8641 .38208 m
.86339 .37923 L
.86339 .37923 L
.86348 .37455 L
.86348 .37455 L
.86356 .37378 L
.86356 .37378 L
.86353 .36992 L
.86353 .36992 L
.86396 .36646 L
.86396 .36646 L
.86424 .36494 L
.86424 .36494 L
.86442 .36313 L
.86442 .36313 L
.8649 .35994 L
.8649 .35994 L
.86549 .35707 L
.86549 .35707 L
.86586 .35555 L
.86586 .35555 L
.86613 .35437 L
.86613 .35437 L
.86678 .35172 L
.86678 .35172 L
.86745 .34916 L
.86745 .34916 L
.86815 .34671 L
.86815 .34671 L
.86854 .34549 L
.86854 .34549 L
.86892 .34443 L
.86892 .34443 L
.86971 .34223 L
.86971 .34223 L
.8705 .34005 L
.8705 .34005 L
.87129 .3379 L
.87129 .3379 L
.8721 .33579 L
.8721 .33579 L
.87262 .33451 L
.87262 .33451 L
.87296 .33381 L
.87296 .33381 L
.87387 .33196 L
.87387 .33196 L
.87478 .33013 L
.87478 .33013 L
.87569 .3283 L
.87569 .3283 L
.87661 .32649 L
.87661 .32649 L
.87753 .3247 L
.87753 .3247 L
.87847 .32295 L
.87847 .32295 L
.87893 .32211 L
.87893 .32211 L
.8793 .32099 L
.8793 .32099 L
.88047 .31976 L
.88047 .31976 L
.88151 .31824 L
.88151 .31824 L
.88255 .31674 L
.88255 .31674 L
.88361 .31527 L
.88361 .31527 L
.88468 .31384 L
.88468 .31384 L
.88576 .31243 L
.88576 .31243 L
.88686 .31106 L
.88686 .31106 L
.88797 .30973 L
.88797 .30973 L
.88911 .30844 L
.88911 .30844 L
.89026 .30719 L
.89026 .30719 L
.89119 .30624 L
.89119 .30624 L
.89144 .30599 L
.89144 .30599 L
.89263 .30482 L
.89263 .30482 L
.89386 .30373 L
.89386 .30373 L
.89514 .30274 L
.89514 .30274 L
.89648 .30186 L
.89648 .30186 L
.89789 .30113 L
.89789 .30113 L
.89941 .30062 L
.89941 .30062 L
.9011 .30045 L
.9011 .30045 L
.90187 .29844 L
.90187 .29844 L
.90332 .29779 L
.90332 .29779 L
.90483 .29725 L
.90483 .29725 L
.9064 .29685 L
.9064 .29685 L
.90809 .29666 L
.90809 .29666 L
.90995 .29683 L
.90995 .29683 L
.9101 .29685 L
.9101 .29685 L
.91177 .29694 L
.91177 .29694 L
.91365 .29716 L
.91365 .29716 L
.9156 .29752 L
.9156 .29752 L
.91763 .29808 L
.91763 .29808 L
.91989 .2991 L
.91989 .2991 L
.92262 .30155 L
.92262 .30155 L
.92465 .30936 L
.92465 .30936 L
.92328 .31018 L
.92328 .31018 L
.92186 .31089 L
.92186 .31089 L
.92047 .31167 L
.92047 .31167 L
.91912 .31255 L
.91912 .31255 L
.91782 .31353 L
.91782 .31353 L
.91657 .31461 L
.91657 .31461 L
.91592 .31523 L
.91592 .31523 L
.91546 .31604 L
.91546 .31604 L
.9145 .31778 L
.9145 .31778 L
.9135 .31946 L
.9135 .31946 L
.91245 .32102 L
.91245 .32102 L
.91134 .32247 L
.91134 .32247 L
.9102 .32384 L
.9102 .32384 L
.90904 .32515 L
.90904 .32515 L
.90786 .32643 L
.90786 .32643 L
.90667 .32769 L
.90667 .32769 L
.90503 .32789 L
.90503 .32789 L
.9042 .33001 L
.9042 .33001 L
.90392 .33062 L
.90392 .33062 L
.90317 .33164 L
.90317 .33164 L
.90208 .33317 L
.90208 .33317 L
.901 .33471 L
.901 .33471 L
.89992 .33627 L
.89992 .33627 L
.89884 .33782 L
.89884 .33782 L
.89775 .33936 L
.89775 .33936 L
.89666 .34088 L
.89666 .34088 L
.89555 .3424 L
.89555 .3424 L
.89444 .3439 L
.89444 .3439 L
.8941 .34437 L
.8941 .34437 L
.89342 .34563 L
.89342 .34563 L
.89245 .34751 L
.89245 .34751 L
.89149 .34943 L
.89149 .34943 L
.89053 .35135 L
.89053 .35135 L
.88954 .35324 L
.88954 .35324 L
.88853 .35506 L
.88853 .35506 L
.88792 .35613 L
.88792 .35613 L
.88755 .35698 L
.88755 .35698 L
.88667 .35918 L
.88667 .35918 L
.88582 .3615 L
.88582 .3615 L
.88497 .36385 L
.88497 .36385 L
.88409 .36613 L
.88409 .36613 L
.88385 .36672 L
.88385 .36672 L
.88322 .36845 L
.88322 .36845 L
.88241 .371 L
.88241 .371 L
.88168 .37382 L
.88168 .37382 L
.88101 .37658 L
.88101 .37658 L
.88096 .37672 L
.88096 .37672 L
.88007 .37916 L
.88007 .37916 L
.87924 .38178 L
.87924 .38178 L
.87845 .38461 L
.87845 .38461 L
.87796 .38626 L
.87796 .38626 L
.87749 .38694 L
.87749 .38694 L
.8763 .38849 L
.8763 .38849 L
.87502 .38975 L
.87502 .38975 L
.87363 .39067 L
.87363 .39067 L
.87213 .39119 L
.87213 .39119 L
.87048 .39122 L
.87048 .39122 L
.86861 .39047 L
.86861 .39047 L
.86743 .38944 L
.86743 .38944 L
.8664 .38866 L
.8664 .38866 L
.8641 .38208 L
F
.967 0 0 0 k
.51148 .54806 m
.51043 .54808 L
.51043 .54808 L
.5094 .54809 L
.5094 .54809 L
.50836 .5481 L
.50836 .5481 L
.50734 .54811 L
.50734 .54811 L
.50632 .54812 L
.50632 .54812 L
.50531 .54813 L
.50531 .54813 L
.50429 .54813 L
.50429 .54813 L
.50329 .54814 L
.50329 .54814 L
.50228 .54814 L
.50228 .54814 L
.50128 .54814 L
.50128 .54814 L
.50028 .54814 L
.50028 .54814 L
.49928 .54813 L
.49928 .54813 L
.49827 .54813 L
.49827 .54813 L
.49727 .54812 L
.49727 .54812 L
.49626 .54812 L
.49626 .54812 L
.49525 .54811 L
.49525 .54811 L
.49424 .54809 L
.49424 .54809 L
.49322 .54808 L
.49322 .54808 L
.4922 .54807 L
.4922 .54807 L
.49117 .54805 L
.49117 .54805 L
.49013 .54803 L
.49013 .54803 L
.48908 .54801 L
.48908 .54801 L
.48808 .54799 L
.48808 .54799 L
.48803 .54799 L
.48803 .54799 L
.48697 .54797 L
.48697 .54797 L
.48589 .54794 L
.48589 .54794 L
.48481 .54791 L
.48481 .54791 L
.48371 .54788 L
.48371 .54788 L
.48259 .54785 L
.48259 .54785 L
.48233 .54784 L
.48233 .54784 L
.48146 .54781 L
.48146 .54781 L
.48032 .54777 L
.48032 .54777 L
.47916 .54773 L
.47916 .54773 L
.47797 .54769 L
.47797 .54769 L
.4779 .54769 L
.4779 .54769 L
.47677 .54764 L
.47677 .54764 L
.47555 .54759 L
.47555 .54759 L
.4743 .54754 L
.4743 .54754 L
.47411 .54753 L
.47411 .54753 L
.47303 .54748 L
.47303 .54748 L
.47173 .54742 L
.47173 .54742 L
.47072 .54737 L
.47072 .54737 L
.47041 .54736 L
.47041 .54736 L
.46905 .54729 L
.46905 .54729 L
.46767 .54721 L
.46767 .54721 L
.4676 .54721 L
.4676 .54721 L
.46624 .54713 L
.46624 .54713 L
.46478 .54705 L
.46478 .54705 L
.46468 .54704 L
.46468 .54704 L
.46329 .54696 L
.46329 .54696 L
.46191 .54688 L
.46191 .54688 L
.46175 .54687 L
.46175 .54687 L
.46016 .54676 L
.46016 .54676 L
.45926 .5467 L
.45926 .5467 L
.45853 .54666 L
.45853 .54666 L
.45685 .54654 L
.45685 .54654 L
.45671 .54653 L
.45671 .54653 L
.45511 .54642 L
.45511 .54642 L
.45425 .54635 L
.45425 .54635 L
.45331 .54628 L
.45331 .54628 L
.45185 .54617 L
.45185 .54617 L
.45145 .54614 L
.45145 .54614 L
.44953 .54599 L
.44953 .54599 L
.44952 .54599 L
.44952 .54599 L
.44753 .54582 L
.44753 .54582 L
.44724 .5458 L
.44724 .5458 L
.44545 .54565 L
.44545 .54565 L
.44501 .54561 L
.44501 .54561 L
.44329 .54546 L
.44329 .54546 L
.44282 .54541 L
.44282 .54541 L
.44104 .54525 L
.44104 .54525 L
.44066 .54522 L
.44066 .54522 L
.4387 .54503 L
.4387 .54503 L
.43854 .54502 L
.43854 .54502 L
.43645 .54481 L
.43645 .54481 L
.43625 .54479 L
.43625 .54479 L
.43438 .54461 L
.43438 .54461 L
.43368 .54454 L
.43368 .54454 L
.43234 .5444 L
.43234 .5444 L
.43099 .54426 L
.43099 .54426 L
.43032 .54419 L
.43032 .54419 L
.42832 .54398 L
.42832 .54398 L
.42817 .54396 L
.42817 .54396 L
.42634 .54376 L
.42634 .54376 L
.42521 .54363 L
.42521 .54363 L
.42438 .54354 L
.42438 .54354 L
.42244 .54332 L
.42244 .54332 L
.42208 .54328 L
.42208 .54328 L
.42051 .5431 L
.42051 .5431 L
.41879 .54289 L
.41879 .54289 L
.41859 .54287 L
.41859 .54287 L
.41669 .54264 L
.41669 .54264 L
.4153 .54247 L
.4153 .54247 L
.4148 .54241 L
.4148 .54241 L
.41292 .54218 L
.41292 .54218 L
.41161 .54202 L
.41161 .54202 L
.41105 .54195 L
.41105 .54195 L
.40919 .54171 L
.40919 .54171 L
.40769 .54152 L
.40769 .54152 L
.40735 .54147 L
.40735 .54147 L
.40551 .54123 L
.40551 .54123 L
.40368 .54099 L
.40368 .54099 L
.40351 .54097 L
.40351 .54097 L
.40186 .54074 L
.40186 .54074 L
.40004 .5405 L
.40004 .5405 L
.39906 .54037 L
.39906 .54037 L
.39824 .54025 L
.39824 .54025 L
.39644 .54 L
.39644 .54 L
.39464 .53975 L
.39464 .53975 L
.3943 .53971 L
.3943 .53971 L
.39286 .5395 L
.39286 .5395 L
.39108 .53925 L
.39108 .53925 L
.3893 .53899 L
.3893 .53899 L
.38919 .53898 L
.38919 .53898 L
.38754 .53874 L
.38754 .53874 L
.38577 .53848 L
.38577 .53848 L
.38402 .53822 L
.38402 .53822 L
.38368 .53818 L
.38368 .53818 L
.38226 .53796 L
.38226 .53796 L
.38051 .5377 L
.38051 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .53631 L
.37129 .53631 L
.37012 .53612 L
.37012 .53612 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53532 L
.36498 .53532 L
.36427 .53521 L
.36427 .53521 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66785 L
.09866 .66785 L
.09725 .66861 L
.09725 .66861 L
.09667 .66995 L
.09667 .66995 L
.09629 .67044 L
.09629 .67044 L
.09519 .67191 L
.09519 .67191 L
.09409 .67337 L
.09409 .67337 L
.09298 .67483 L
.09298 .67483 L
.09187 .67626 L
.09187 .67626 L
.09075 .67767 L
.09075 .67767 L
.08962 .67907 L
.08962 .67907 L
.08849 .68045 L
.08849 .68045 L
.08737 .68183 L
.08737 .68183 L
.0855 .68153 L
.0855 .68153 L
.08497 .68426 L
.08497 .68426 L
.08468 .68533 L
.08468 .68533 L
.08416 .68635 L
.08416 .68635 L
.08328 .68827 L
.08328 .68827 L
.08245 .6903 L
.08245 .6903 L
.08166 .69238 L
.08166 .69238 L
.08086 .69443 L
.08086 .69443 L
.08 .69635 L
.08 .69635 L
.07901 .69798 L
.07901 .69798 L
.0782 .69891 L
.0782 .69891 L
.0825 .70526 L
.0825 .70526 L
.08395 .70462 L
.08395 .70462 L
.08555 .70427 L
.08555 .70427 L
.08722 .70406 L
.08722 .70406 L
.0889 .70388 L
.0889 .70388 L
.09057 .70367 L
.09057 .70367 L
.09057 .70367 L
.09057 .70367 L
.09224 .70347 L
.09224 .70347 L
.09384 .70311 L
.09384 .70311 L
.09537 .70263 L
.09537 .70263 L
.09685 .70203 L
.09685 .70203 L
.09827 .70132 L
.09827 .70132 L
.09964 .70051 L
.09964 .70051 L
.10096 .69959 L
.10096 .69959 L
.10222 .69857 L
.10222 .69857 L
.10408 .69873 L
.10408 .69873 L
.10539 .69779 L
.10539 .69779 L
.10666 .69678 L
.10666 .69678 L
.1079 .69571 L
.1079 .69571 L
.10911 .69458 L
.10911 .69458 L
.10936 .69434 L
.10936 .69434 L
.11027 .69334 L
.11027 .69334 L
.11136 .69197 L
.11136 .69197 L
.11239 .69046 L
.11239 .69046 L
.11333 .68877 L
.11333 .68877 L
.11495 .68846 L
.11495 .68846 L
.11604 .68707 L
.11604 .68707 L
.1171 .68562 L
.1171 .68562 L
.11813 .6841 L
.11813 .6841 L
.11914 .68254 L
.11914 .68254 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12164 .67846 L
.12164 .67846 L
.12212 .6777 L
.12212 .6777 L
.12311 .67606 L
.12311 .67606 L
.12405 .67431 L
.12405 .67431 L
.12496 .67249 L
.12496 .67249 L
.12585 .67061 L
.12585 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .6923 L
.15092 .6923 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.14871 .69812 L
.14871 .69812 L
.14795 .70002 L
.14795 .70002 L
.14718 .70188 L
.14718 .70188 L
.14628 .7035 L
.14628 .7035 L
.14586 .70491 L
.14586 .70491 L
.1456 .7055 L
.1456 .7055 L
.14481 .7073 L
.14481 .7073 L
.14402 .70909 L
.14402 .70909 L
.14322 .71087 L
.14322 .71087 L
.14176 .71153 L
.14176 .71153 L
.14119 .71367 L
.14119 .71367 L
.14057 .71573 L
.14057 .71573 L
.13992 .71773 L
.13992 .71773 L
.13957 .71875 L
.13957 .71875 L
.13919 .71959 L
.13919 .71959 L
.13841 .72137 L
.13841 .72137 L
.13765 .72316 L
.13765 .72316 L
.1369 .72498 L
.1369 .72498 L
.1355 .72573 L
.1355 .72573 L
.13502 .72798 L
.13502 .72798 L
.13455 .73022 L
.13455 .73022 L
.13408 .73244 L
.13408 .73244 L
.13402 .73273 L
.13402 .73273 L
.1335 .73449 L
.1335 .73449 L
.13294 .73656 L
.13294 .73656 L
.13242 .73869 L
.13242 .73869 L
.13194 .74087 L
.13194 .74087 L
.13149 .74307 L
.13149 .74307 L
.13098 .74518 L
.13098 .74518 L
.13098 .74565 L
.13098 .74565 L
.13067 .74758 L
.13067 .74758 L
.1303 .74987 L
.1303 .74987 L
.12991 .75214 L
.12991 .75214 L
.12949 .75433 L
.12949 .75433 L
.12901 .75643 L
.12901 .75643 L
.12846 .75844 L
.12846 .75844 L
.12839 .75876 L
.12839 .75876 L
.12788 .76038 L
.12788 .76038 L
.12722 .7622 L
.12722 .7622 L
.12648 .76392 L
.12648 .76392 L
.12574 .76562 L
.12574 .76562 L
.1289 .77011 L
.1289 .77011 L
.12897 .77012 L
.12897 .77012 L
.13109 .77034 L
.13109 .77034 L
.13301 .77027 L
.13301 .77027 L
.13471 .76989 L
.13471 .76989 L
.1363 .76938 L
.1363 .76938 L
.13786 .76882 L
.13786 .76882 L
.13942 .76825 L
.13942 .76825 L
.14097 .76768 L
.14097 .76768 L
.14253 .76711 L
.14253 .76711 L
.14409 .76655 L
.14409 .76655 L
.14565 .76599 L
.14565 .76599 L
.14791 .76635 L
.14791 .76635 L
.14914 .76534 L
.14914 .76534 L
.1505 .7645 L
.1505 .7645 L
.15191 .76374 L
.15191 .76374 L
.15336 .76301 L
.15336 .76301 L
.1548 .76229 L
.1548 .76229 L
.15568 .76186 L
.15568 .76186 L
.15625 .76157 L
.15625 .76157 L
.15768 .76083 L
.15768 .76083 L
.15908 .76005 L
.15908 .76005 L
.16046 .75923 L
.16046 .75923 L
.1618 .75837 L
.1618 .75837 L
.16311 .75747 L
.16311 .75747 L
.16439 .75653 L
.16439 .75653 L
.16563 .75554 L
.16563 .75554 L
.16685 .75452 L
.16685 .75452 L
.16803 .75345 L
.16803 .75345 L
.16919 .75235 L
.16919 .75235 L
.17032 .75121 L
.17032 .75121 L
.17142 .75003 L
.17142 .75003 L
.1718 .74962 L
.1718 .74962 L
.17248 .74881 L
.17248 .74881 L
.17351 .74753 L
.17351 .74753 L
.1745 .74621 L
.1745 .74621 L
.17546 .74484 L
.17546 .74484 L
.17639 .74343 L
.17639 .74343 L
.17728 .74198 L
.17728 .74198 L
.17815 .74048 L
.17815 .74048 L
.17898 .73895 L
.17898 .73895 L
.17979 .73737 L
.17979 .73737 L
.18059 .73578 L
.18059 .73578 L
.18137 .73416 L
.18137 .73416 L
.18217 .73256 L
.18217 .73256 L
.18301 .73101 L
.18301 .73101 L
.18323 .73064 L
.18323 .73064 L
.18372 .72929 L
.18372 .72929 L
.18434 .72744 L
.18434 .72744 L
.18493 .72554 L
.18493 .72554 L
.1855 .72359 L
.1855 .72359 L
.18606 .72164 L
.18606 .72164 L
.18667 .71974 L
.18667 .71974 L
.1874 .71802 L
.1874 .71802 L
.1877 .71754 L
.1877 .71754 L
.18799 .71608 L
.18799 .71608 L
.18838 .71384 L
.18838 .71384 L
.18874 .71155 L
.18874 .71155 L
.18912 .70927 L
.18912 .70927 L
.18998 .7077 L
.18998 .7077 L
.19026 .70627 L
.19026 .70627 L
.19034 .70538 L
.19034 .70538 L
.19054 .70278 L
.19054 .70278 L
.19068 .70009 L
.19068 .70009 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19176 .69589 L
.19176 .69589 L
.19176 .69289 L
.19176 .69289 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59424 L
.32719 .59424 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59733 L
.33257 .59733 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .60181 L
.34032 .60181 L
.34115 .60226 L
.34115 .60226 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35063 .60775 L
.35063 .60775 L
.35159 .60832 L
.35159 .60832 L
.35405 .60973 L
.35405 .60973 L
.3552 .61041 L
.3552 .61041 L
.35763 .61179 L
.35763 .61179 L
.35876 .61246 L
.35876 .61246 L
.3614 .61397 L
.3614 .61397 L
.36226 .61447 L
.36226 .61447 L
.36541 .61628 L
.36541 .61628 L
.36571 .61645 L
.36571 .61645 L
.36911 .61839 L
.36911 .61839 L
.36968 .61871 L
.36968 .61871 L
.37248 .62031 L
.37248 .62031 L
.37429 .62132 L
.37429 .62132 L
.3758 .62219 L
.3758 .62219 L
.3791 .62403 L
.3791 .62403 L
.37935 .62417 L
.37935 .62417 L
.38237 .62585 L
.38237 .62585 L
.38499 .6273 L
.38499 .6273 L
.38561 .62764 L
.38561 .62764 L
.38883 .6294 L
.38883 .6294 L
.39146 .63082 L
.39146 .63082 L
.39204 .63113 L
.39204 .63113 L
.39522 .63284 L
.39522 .63284 L
.3984 .63451 L
.3984 .63451 L
.3992 .63492 L
.3992 .63492 L
.40157 .63615 L
.40157 .63615 L
.40473 .63777 L
.40473 .63777 L
.40788 .63935 L
.40788 .63935 L
.40929 .64004 L
.40929 .64004 L
.41104 .64091 L
.41104 .64091 L
.4142 .64243 L
.4142 .64243 L
.41735 .64392 L
.41735 .64392 L
.42052 .64538 L
.42052 .64538 L
.42369 .6468 L
.42369 .6468 L
.42581 .64773 L
.42581 .64773 L
.42686 .64818 L
.42686 .64818 L
.43005 .64953 L
.43005 .64953 L
.43325 .65084 L
.43325 .65084 L
.43646 .6521 L
.43646 .6521 L
.43969 .65333 L
.43969 .65333 L
.44293 .6545 L
.44293 .6545 L
.44618 .65563 L
.44618 .65563 L
.44946 .65671 L
.44946 .65671 L
.45274 .65773 L
.45274 .65773 L
.45605 .6587 L
.45605 .6587 L
.45937 .65961 L
.45937 .65961 L
.46271 .66045 L
.46271 .66045 L
.46607 .66124 L
.46607 .66124 L
.46944 .66195 L
.46944 .66195 L
.47282 .6626 L
.47282 .6626 L
.47622 .66318 L
.47622 .66318 L
.47964 .66368 L
.47964 .66368 L
.48306 .66411 L
.48306 .66411 L
.48649 .66446 L
.48649 .66446 L
.48993 .66474 L
.48993 .66474 L
.49338 .66493 L
.49338 .66493 L
.49683 .66505 L
.49683 .66505 L
.50028 .66508 L
.50028 .66508 L
.50373 .66503 L
.50373 .66503 L
.50718 .6649 L
.50718 .6649 L
.51062 .66469 L
.51062 .66469 L
.51406 .66441 L
.51406 .66441 L
.51749 .66404 L
.51749 .66404 L
.52091 .66359 L
.52091 .66359 L
.52432 .66308 L
.52432 .66308 L
.52771 .66248 L
.52771 .66248 L
.53109 .66182 L
.53109 .66182 L
.53446 .66109 L
.53446 .66109 L
.5378 .66029 L
.5378 .66029 L
.54114 .65942 L
.54114 .65942 L
.54445 .6585 L
.54445 .6585 L
.54775 .65752 L
.54775 .65752 L
.55102 .65648 L
.55102 .65648 L
.55429 .65538 L
.55429 .65538 L
.55753 .65423 L
.55753 .65423 L
.56075 .65304 L
.56075 .65304 L
.56396 .6518 L
.56396 .6518 L
.56716 .65051 L
.56716 .65051 L
.57034 .64918 L
.57034 .64918 L
.5735 .64781 L
.5735 .64781 L
.57666 .6464 L
.57666 .6464 L
.5798 .64495 L
.5798 .64495 L
.5812 .64429 L
.5812 .64429 L
.58293 .64346 L
.58293 .64346 L
.58606 .64194 L
.58606 .64194 L
.58918 .64038 L
.58918 .64038 L
.59229 .63878 L
.59229 .63878 L
.5954 .63716 L
.5954 .63716 L
.59603 .63682 L
.59603 .63682 L
.59851 .6355 L
.59851 .6355 L
.60162 .6338 L
.60162 .6338 L
.60473 .63207 L
.60473 .63207 L
.60581 .63146 L
.60581 .63146 L
.60784 .63031 L
.60784 .63031 L
.61095 .62851 L
.61095 .62851 L
.61354 .62698 L
.61354 .62698 L
.61407 .62667 L
.61407 .62667 L
.61719 .62479 L
.61719 .62479 L
.62014 .62299 L
.62014 .62299 L
.62032 .62288 L
.62032 .62288 L
.62346 .62092 L
.62346 .62092 L
.626 .6193 L
.626 .6193 L
.6266 .61891 L
.6266 .61891 L
.62974 .61686 L
.62974 .61686 L
.63136 .61578 L
.63136 .61578 L
.63289 .61476 L
.63289 .61476 L
.63603 .61259 L
.63603 .61259 L
.63637 .61235 L
.63637 .61235 L
.63916 .61037 L
.63916 .61037 L
.64113 .60893 L
.64113 .60893 L
.64228 .60807 L
.64228 .60807 L
.64537 .60571 L
.64537 .60571 L
.64573 .60542 L
.64573 .60542 L
.64842 .60325 L
.64842 .60325 L
.65027 .60171 L
.65027 .60171 L
.65142 .60071 L
.65142 .60071 L
.65433 .59806 L
.65433 .59806 L
.65487 .59756 L
.65487 .59756 L
.65715 .5953 L
.65715 .5953 L
.65983 .59241 L
.65983 .59241 L
.65983 .5924 L
.65983 .5924 L
.66233 .58938 L
.66233 .58938 L
.66461 .5862 L
.66461 .5862 L
.66663 .58287 L
.66663 .58287 L
.6683 .57936 L
.6683 .57936 L
.66958 .57567 L
.66958 .57567 L
.67036 .57179 L
.67036 .57179 L
.67047 .57084 L
.67047 .57084 L
.67055 .56771 L
.67055 .56771 L
.67048 .56656 L
.67048 .56656 L
.66998 .5634 L
.66998 .5634 L
.66998 .5634 L
.66998 .5634 L
.66922 .56084 L
.66922 .56084 L
.66838 .55883 L
.66838 .55883 L
.66831 .55867 L
.66831 .55867 L
.66727 .55678 L
.66727 .55678 L
.66616 .55512 L
.66616 .55512 L
.66518 .55387 L
.66518 .55387 L
.66497 .55363 L
.66497 .55363 L
.66373 .5523 L
.66373 .5523 L
.66245 .55109 L
.66245 .55109 L
.66112 .55 L
.66112 .55 L
.65977 .54901 L
.65977 .54901 L
.65838 .54811 L
.65838 .54811 L
.65809 .54794 L
.65809 .54794 L
.65697 .5473 L
.65697 .5473 L
.65553 .54655 L
.65553 .54655 L
.65407 .54588 L
.65407 .54588 L
.6526 .54527 L
.6526 .54527 L
.65111 .54471 L
.65111 .54471 L
.6496 .54421 L
.6496 .54421 L
.64807 .54376 L
.64807 .54376 L
.64654 .54336 L
.64654 .54336 L
.64499 .543 L
.64499 .543 L
.64343 .54268 L
.64343 .54268 L
.64186 .54239 L
.64186 .54239 L
.64027 .54214 L
.64027 .54214 L
.63868 .54193 L
.63868 .54193 L
.63784 .54183 L
.63784 .54183 L
.63708 .54174 L
.63708 .54174 L
.63546 .54158 L
.63546 .54158 L
.63384 .54145 L
.63384 .54145 L
.63221 .54134 L
.63221 .54134 L
.63058 .54126 L
.63058 .54126 L
.62893 .54119 L
.62893 .54119 L
.62728 .54115 L
.62728 .54115 L
.62596 .54113 L
.62596 .54113 L
.62562 .54112 L
.62562 .54112 L
.62395 .54112 L
.62395 .54112 L
.62227 .54113 L
.62227 .54113 L
.62059 .54115 L
.62059 .54115 L
.6189 .54119 L
.6189 .54119 L
.6178 .54122 L
.6178 .54122 L
.6172 .54123 L
.6172 .54123 L
.61549 .5413 L
.61549 .5413 L
.61378 .54137 L
.61378 .54137 L
.61206 .54145 L
.61206 .54145 L
.61109 .5415 L
.61109 .5415 L
.61033 .54154 L
.61033 .54154 L
.60859 .54165 L
.60859 .54165 L
.60685 .54175 L
.60685 .54175 L
.60527 .54186 L
.60527 .54186 L
.6051 .54187 L
.6051 .54187 L
.60334 .54199 L
.60334 .54199 L
.60157 .54212 L
.60157 .54212 L
.60006 .54224 L
.60006 .54224 L
.59979 .54226 L
.59979 .54226 L
.598 .5424 L
.598 .5424 L
.59621 .54254 L
.59621 .54254 L
.59533 .54261 L
.59533 .54261 L
.5944 .54269 L
.5944 .54269 L
.59259 .54284 L
.59259 .54284 L
.59099 .54298 L
.59099 .54298 L
.59076 .543 L
.59076 .543 L
.58893 .54316 L
.58893 .54316 L
.58708 .54332 L
.58708 .54332 L
.58697 .54333 L
.58697 .54333 L
.58522 .54348 L
.58522 .54348 L
.58335 .54365 L
.58335 .54365 L
.58323 .54366 L
.58323 .54366 L
.58147 .54381 L
.58147 .54381 L
.57972 .54397 L
.57972 .54397 L
.57957 .54398 L
.57957 .54398 L
.57765 .54415 L
.57765 .54415 L
.57643 .54426 L
.57643 .54426 L
.57572 .54432 L
.57572 .54432 L
.57378 .54449 L
.57378 .54449 L
.57332 .54453 L
.57332 .54453 L
.57181 .54466 L
.57181 .54466 L
.57038 .54478 L
.57038 .54478 L
.56983 .54483 L
.56983 .54483 L
.56782 .545 L
.56782 .545 L
.5676 .54502 L
.5676 .54502 L
.56579 .54517 L
.56579 .54517 L
.56495 .54524 L
.56495 .54524 L
.56374 .54534 L
.56374 .54534 L
.56242 .54544 L
.56242 .54544 L
.56166 .54551 L
.56166 .54551 L
.56002 .54563 L
.56002 .54563 L
.55955 .54567 L
.55955 .54567 L
.55771 .54581 L
.55771 .54581 L
.5574 .54584 L
.5574 .54584 L
.55551 .54598 L
.55551 .54598 L
.55522 .546 L
.55522 .546 L
.55339 .54614 L
.55339 .54614 L
.553 .54616 L
.553 .54616 L
.55135 .54628 L
.55135 .54628 L
.55073 .54632 L
.55073 .54632 L
.54939 .54642 L
.54939 .54642 L
.5484 .54648 L
.5484 .54648 L
.54751 .54654 L
.54751 .54654 L
.54602 .54664 L
.54602 .54664 L
.54569 .54666 L
.54569 .54666 L
.54392 .54677 L
.54392 .54677 L
.54356 .54679 L
.54356 .54679 L
.54222 .54687 L
.54222 .54687 L
.54102 .54695 L
.54102 .54695 L
.54057 .54697 L
.54057 .54697 L
.53897 .54706 L
.53897 .54706 L
.53838 .54709 L
.53838 .54709 L
.53741 .54715 L
.53741 .54715 L
.5359 .54723 L
.5359 .54723 L
.53562 .54724 L
.53562 .54724 L
.53443 .5473 L
.53443 .5473 L
.533 .54737 L
.533 .54737 L
.5327 .54738 L
.5327 .54738 L
.5316 .54744 L
.5316 .54744 L
.53024 .5475 L
.53024 .5475 L
.52959 .54753 L
.52959 .54753 L
.5289 .54755 L
.5289 .54755 L
.5276 .54761 L
.5276 .54761 L
.52632 .54766 L
.52632 .54766 L
.5262 .54766 L
.5262 .54766 L
.52506 .5477 L
.52506 .5477 L
.52384 .54775 L
.52384 .54775 L
.52263 .54779 L
.52263 .54779 L
.52242 .5478 L
.52242 .5478 L
.52144 .54783 L
.52144 .54783 L
.52027 .54786 L
.52027 .54786 L
.51912 .54789 L
.51912 .54789 L
.518 .54792 L
.518 .54792 L
.51799 .54792 L
.51799 .54792 L
.51687 .54795 L
.51687 .54795 L
.51577 .54798 L
.51577 .54798 L
.51468 .548 L
.51468 .548 L
.5136 .54802 L
.5136 .54802 L
.51254 .54804 L
.51254 .54804 L
.51226 .54805 L
.51226 .54805 L
.51148 .54806 L
F
.51148 .45252 m
.51043 .45251 L
.51043 .45251 L
.5094 .45249 L
.5094 .45249 L
.50836 .45248 L
.50836 .45248 L
.50734 .45247 L
.50734 .45247 L
.50632 .45246 L
.50632 .45246 L
.50531 .45246 L
.50531 .45246 L
.50429 .45245 L
.50429 .45245 L
.50329 .45245 L
.50329 .45245 L
.50228 .45245 L
.50228 .45245 L
.50128 .45244 L
.50128 .45244 L
.50028 .45245 L
.50028 .45245 L
.49928 .45245 L
.49928 .45245 L
.49827 .45245 L
.49827 .45245 L
.49727 .45246 L
.49727 .45246 L
.49626 .45247 L
.49626 .45247 L
.49525 .45248 L
.49525 .45248 L
.49424 .45249 L
.49424 .45249 L
.49322 .4525 L
.49322 .4525 L
.4922 .45252 L
.4922 .45252 L
.49117 .45253 L
.49117 .45253 L
.49013 .45255 L
.49013 .45255 L
.48908 .45257 L
.48908 .45257 L
.48808 .45259 L
.48808 .45259 L
.48803 .45259 L
.48803 .45259 L
.48697 .45262 L
.48697 .45262 L
.48589 .45264 L
.48589 .45264 L
.48481 .45267 L
.48481 .45267 L
.48371 .4527 L
.48371 .4527 L
.48259 .45274 L
.48259 .45274 L
.48233 .45274 L
.48233 .45274 L
.48146 .45277 L
.48146 .45277 L
.48032 .45281 L
.48032 .45281 L
.47916 .45285 L
.47916 .45285 L
.47797 .45289 L
.47797 .45289 L
.4779 .4529 L
.4779 .4529 L
.47677 .45294 L
.47677 .45294 L
.47555 .45299 L
.47555 .45299 L
.4743 .45304 L
.4743 .45304 L
.47411 .45305 L
.47411 .45305 L
.47303 .4531 L
.47303 .4531 L
.47173 .45316 L
.47173 .45316 L
.47072 .45321 L
.47072 .45321 L
.47041 .45323 L
.47041 .45323 L
.46905 .4533 L
.46905 .4533 L
.46767 .45337 L
.46767 .45337 L
.4676 .45337 L
.4676 .45337 L
.46624 .45345 L
.46624 .45345 L
.46478 .45353 L
.46478 .45353 L
.46468 .45354 L
.46468 .45354 L
.46329 .45362 L
.46329 .45362 L
.46191 .45371 L
.46191 .45371 L
.46175 .45372 L
.46175 .45372 L
.46016 .45382 L
.46016 .45382 L
.45926 .45388 L
.45926 .45388 L
.45853 .45393 L
.45853 .45393 L
.45685 .45404 L
.45685 .45404 L
.45671 .45405 L
.45671 .45405 L
.45511 .45417 L
.45511 .45417 L
.45425 .45423 L
.45425 .45423 L
.45331 .4543 L
.45331 .4543 L
.45185 .45441 L
.45185 .45441 L
.45145 .45444 L
.45145 .45444 L
.44953 .4546 L
.44953 .4546 L
.44952 .4546 L
.44952 .4546 L
.44753 .45476 L
.44753 .45476 L
.44724 .45478 L
.44724 .45478 L
.44545 .45494 L
.44545 .45494 L
.44501 .45498 L
.44501 .45498 L
.44329 .45513 L
.44329 .45513 L
.44282 .45517 L
.44282 .45517 L
.44104 .45533 L
.44104 .45533 L
.44066 .45537 L
.44066 .45537 L
.4387 .45555 L
.4387 .45555 L
.43854 .45557 L
.43854 .45557 L
.43645 .45577 L
.43645 .45577 L
.43625 .45579 L
.43625 .45579 L
.43438 .45597 L
.43438 .45597 L
.43368 .45605 L
.43368 .45605 L
.43234 .45618 L
.43234 .45618 L
.43099 .45632 L
.43099 .45632 L
.43032 .45639 L
.43032 .45639 L
.42832 .45661 L
.42832 .45661 L
.42817 .45662 L
.42817 .45662 L
.42634 .45682 L
.42634 .45682 L
.42521 .45695 L
.42521 .45695 L
.42438 .45704 L
.42438 .45704 L
.42244 .45726 L
.42244 .45726 L
.42208 .4573 L
.42208 .4573 L
.42051 .45749 L
.42051 .45749 L
.41879 .45769 L
.41879 .45769 L
.41859 .45771 L
.41859 .45771 L
.41669 .45794 L
.41669 .45794 L
.4153 .45811 L
.4153 .45811 L
.4148 .45817 L
.4148 .45817 L
.41292 .4584 L
.41292 .4584 L
.41161 .45857 L
.41161 .45857 L
.41105 .45864 L
.41105 .45864 L
.40919 .45887 L
.40919 .45887 L
.40769 .45907 L
.40769 .45907 L
.40735 .45911 L
.40735 .45911 L
.40551 .45935 L
.40551 .45935 L
.40368 .45959 L
.40368 .45959 L
.40351 .45962 L
.40351 .45962 L
.40186 .45984 L
.40186 .45984 L
.40004 .46008 L
.40004 .46008 L
.39906 .46022 L
.39906 .46022 L
.39824 .46033 L
.39824 .46033 L
.39644 .46058 L
.39644 .46058 L
.39464 .46083 L
.39464 .46083 L
.3943 .46088 L
.3943 .46088 L
.39286 .46108 L
.39286 .46108 L
.39108 .46134 L
.39108 .46134 L
.3893 .46159 L
.3893 .46159 L
.38919 .46161 L
.38919 .46161 L
.38754 .46184 L
.38754 .46184 L
.38577 .4621 L
.38577 .4621 L
.38402 .46236 L
.38402 .46236 L
.38368 .46241 L
.38368 .46241 L
.38226 .46262 L
.38226 .46262 L
.38051 .46288 L
.38051 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .46329 L
.37774 .46329 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36427 .46537 L
.36427 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46633 L
.35816 .46633 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46946 L
.33868 .46946 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33273 L
.09866 .33273 L
.09725 .33198 L
.09725 .33198 L
.09667 .33063 L
.09667 .33063 L
.09629 .33015 L
.09629 .33015 L
.09519 .32868 L
.09519 .32868 L
.09409 .32721 L
.09409 .32721 L
.09298 .32576 L
.09298 .32576 L
.09187 .32432 L
.09187 .32432 L
.09075 .32291 L
.09075 .32291 L
.08962 .32152 L
.08962 .32152 L
.08849 .32013 L
.08849 .32013 L
.08737 .31875 L
.08737 .31875 L
.0855 .31905 L
.0855 .31905 L
.08497 .31633 L
.08497 .31633 L
.08468 .31526 L
.08468 .31526 L
.08416 .31423 L
.08416 .31423 L
.08328 .31231 L
.08328 .31231 L
.08245 .31029 L
.08245 .31029 L
.08166 .3082 L
.08166 .3082 L
.08086 .30615 L
.08086 .30615 L
.08 .30423 L
.08 .30423 L
.07901 .3026 L
.07901 .3026 L
.0782 .30168 L
.0782 .30168 L
.0825 .29532 L
.0825 .29532 L
.08395 .29597 L
.08395 .29597 L
.08555 .29631 L
.08555 .29631 L
.08722 .29653 L
.08722 .29653 L
.0889 .29671 L
.0889 .29671 L
.09057 .29691 L
.09057 .29691 L
.09057 .29691 L
.09057 .29691 L
.09224 .29711 L
.09224 .29711 L
.09384 .29747 L
.09384 .29747 L
.09537 .29795 L
.09537 .29795 L
.09685 .29855 L
.09685 .29855 L
.09827 .29926 L
.09827 .29926 L
.09964 .30007 L
.09964 .30007 L
.10096 .30099 L
.10096 .30099 L
.10222 .30202 L
.10222 .30202 L
.10408 .30185 L
.10408 .30185 L
.10539 .30279 L
.10539 .30279 L
.10666 .3038 L
.10666 .3038 L
.1079 .30487 L
.1079 .30487 L
.10911 .306 L
.10911 .306 L
.10936 .30624 L
.10936 .30624 L
.11027 .30724 L
.11027 .30724 L
.11136 .30861 L
.11136 .30861 L
.11239 .31012 L
.11239 .31012 L
.11333 .31181 L
.11333 .31181 L
.11495 .31212 L
.11495 .31212 L
.11604 .31351 L
.11604 .31351 L
.1171 .31497 L
.1171 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12113 .32127 L
.12113 .32127 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32453 L
.12311 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31665 L
.15363 .31665 L
.15297 .3145 L
.15297 .3145 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30822 L
.15089 .30822 L
.15019 .30632 L
.15019 .30632 L
.14945 .30438 L
.14945 .30438 L
.14871 .30246 L
.14871 .30246 L
.14795 .30057 L
.14795 .30057 L
.14718 .2987 L
.14718 .2987 L
.14628 .29709 L
.14628 .29709 L
.14586 .29567 L
.14586 .29567 L
.1456 .29508 L
.1456 .29508 L
.14481 .29328 L
.14481 .29328 L
.14402 .29149 L
.14402 .29149 L
.14322 .28972 L
.14322 .28972 L
.14176 .28906 L
.14176 .28906 L
.14119 .28692 L
.14119 .28692 L
.14057 .28485 L
.14057 .28485 L
.13992 .28285 L
.13992 .28285 L
.13957 .28184 L
.13957 .28184 L
.13919 .28099 L
.13919 .28099 L
.13841 .27921 L
.13841 .27921 L
.13765 .27742 L
.13765 .27742 L
.1369 .27561 L
.1369 .27561 L
.1355 .27485 L
.1355 .27485 L
.13502 .27261 L
.13502 .27261 L
.13455 .27037 L
.13455 .27037 L
.13408 .26814 L
.13408 .26814 L
.13402 .26786 L
.13402 .26786 L
.1335 .26609 L
.1335 .26609 L
.13294 .26402 L
.13294 .26402 L
.13242 .26189 L
.13242 .26189 L
.13194 .25972 L
.13194 .25972 L
.13149 .25751 L
.13149 .25751 L
.13098 .2554 L
.13098 .2554 L
.13098 .25493 L
.13098 .25493 L
.13067 .25301 L
.13067 .25301 L
.1303 .25071 L
.1303 .25071 L
.12991 .24845 L
.12991 .24845 L
.12949 .24625 L
.12949 .24625 L
.12901 .24415 L
.12901 .24415 L
.12846 .24214 L
.12846 .24214 L
.12839 .24182 L
.12839 .24182 L
.12788 .24021 L
.12788 .24021 L
.12722 .23838 L
.12722 .23838 L
.12648 .23666 L
.12648 .23666 L
.12574 .23497 L
.12574 .23497 L
.1289 .23047 L
.1289 .23047 L
.12897 .23046 L
.12897 .23046 L
.13109 .23024 L
.13109 .23024 L
.13301 .23031 L
.13301 .23031 L
.13471 .23069 L
.13471 .23069 L
.1363 .2312 L
.1363 .2312 L
.13786 .23176 L
.13786 .23176 L
.13942 .23233 L
.13942 .23233 L
.14097 .2329 L
.14097 .2329 L
.14253 .23347 L
.14253 .23347 L
.14409 .23403 L
.14409 .23403 L
.14565 .2346 L
.14565 .2346 L
.14791 .23423 L
.14791 .23423 L
.14914 .23524 L
.14914 .23524 L
.1505 .23609 L
.1505 .23609 L
.15191 .23685 L
.15191 .23685 L
.15336 .23757 L
.15336 .23757 L
.1548 .23829 L
.1548 .23829 L
.15568 .23873 L
.15568 .23873 L
.15625 .23901 L
.15625 .23901 L
.15768 .23975 L
.15768 .23975 L
.15908 .24053 L
.15908 .24053 L
.16046 .24135 L
.16046 .24135 L
.1618 .24221 L
.1618 .24221 L
.16311 .24311 L
.16311 .24311 L
.16439 .24406 L
.16439 .24406 L
.16563 .24504 L
.16563 .24504 L
.16685 .24607 L
.16685 .24607 L
.16803 .24713 L
.16803 .24713 L
.16919 .24823 L
.16919 .24823 L
.17032 .24937 L
.17032 .24937 L
.17142 .25055 L
.17142 .25055 L
.1718 .25096 L
.1718 .25096 L
.17248 .25178 L
.17248 .25178 L
.17351 .25305 L
.17351 .25305 L
.1745 .25438 L
.1745 .25438 L
.17546 .25574 L
.17546 .25574 L
.17639 .25715 L
.17639 .25715 L
.17728 .2586 L
.17728 .2586 L
.17815 .2601 L
.17815 .2601 L
.17898 .26164 L
.17898 .26164 L
.17979 .26321 L
.17979 .26321 L
.18059 .26481 L
.18059 .26481 L
.18137 .26642 L
.18137 .26642 L
.18217 .26802 L
.18217 .26802 L
.18301 .26957 L
.18301 .26957 L
.18323 .26994 L
.18323 .26994 L
.18372 .27129 L
.18372 .27129 L
.18434 .27314 L
.18434 .27314 L
.18493 .27504 L
.18493 .27504 L
.1855 .27699 L
.1855 .27699 L
.18606 .27894 L
.18606 .27894 L
.18667 .28085 L
.18667 .28085 L
.1874 .28257 L
.1874 .28257 L
.1877 .28304 L
.1877 .28304 L
.18799 .28451 L
.18799 .28451 L
.18838 .28674 L
.18838 .28674 L
.18874 .28904 L
.18874 .28904 L
.18912 .29132 L
.18912 .29132 L
.18998 .29289 L
.18998 .29289 L
.19026 .29431 L
.19026 .29431 L
.19034 .2952 L
.19034 .2952 L
.19054 .2978 L
.19054 .2978 L
.19068 .30049 L
.19068 .30049 L
.19146 .30221 L
.19146 .30221 L
.19176 .3045 L
.19176 .3045 L
.19176 .30469 L
.19176 .30469 L
.19176 .30769 L
.19176 .30769 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35405 .39086 L
.35405 .39086 L
.3552 .39018 L
.3552 .39018 L
.35763 .38879 L
.35763 .38879 L
.35876 .38812 L
.35876 .38812 L
.3614 .38661 L
.3614 .38661 L
.36226 .38611 L
.36226 .38611 L
.36541 .38431 L
.36541 .38431 L
.36571 .38413 L
.36571 .38413 L
.36911 .38219 L
.36911 .38219 L
.36968 .38188 L
.36968 .38188 L
.37248 .38028 L
.37248 .38028 L
.37429 .37926 L
.37429 .37926 L
.3758 .3784 L
.3758 .3784 L
.3791 .37655 L
.3791 .37655 L
.37935 .37641 L
.37935 .37641 L
.38237 .37473 L
.38237 .37473 L
.38499 .37328 L
.38499 .37328 L
.38561 .37294 L
.38561 .37294 L
.38883 .37118 L
.38883 .37118 L
.39146 .36976 L
.39146 .36976 L
.39204 .36945 L
.39204 .36945 L
.39522 .36775 L
.39522 .36775 L
.3984 .36607 L
.3984 .36607 L
.3992 .36566 L
.3992 .36566 L
.40157 .36443 L
.40157 .36443 L
.40473 .36281 L
.40473 .36281 L
.40788 .36123 L
.40788 .36123 L
.40929 .36054 L
.40929 .36054 L
.41104 .35968 L
.41104 .35968 L
.4142 .35815 L
.4142 .35815 L
.41735 .35666 L
.41735 .35666 L
.42052 .35521 L
.42052 .35521 L
.42369 .35378 L
.42369 .35378 L
.42581 .35285 L
.42581 .35285 L
.42686 .3524 L
.42686 .3524 L
.43005 .35105 L
.43005 .35105 L
.43325 .34974 L
.43325 .34974 L
.43646 .34848 L
.43646 .34848 L
.43969 .34726 L
.43969 .34726 L
.44293 .34608 L
.44293 .34608 L
.44618 .34495 L
.44618 .34495 L
.44946 .34388 L
.44946 .34388 L
.45274 .34285 L
.45274 .34285 L
.45605 .34189 L
.45605 .34189 L
.45937 .34098 L
.45937 .34098 L
.46271 .34013 L
.46271 .34013 L
.46607 .33935 L
.46607 .33935 L
.46944 .33863 L
.46944 .33863 L
.47282 .33798 L
.47282 .33798 L
.47622 .3374 L
.47622 .3374 L
.47964 .3369 L
.47964 .3369 L
.48306 .33647 L
.48306 .33647 L
.48649 .33612 L
.48649 .33612 L
.48993 .33585 L
.48993 .33585 L
.49338 .33565 L
.49338 .33565 L
.49683 .33554 L
.49683 .33554 L
.50028 .3355 L
.50028 .3355 L
.50373 .33555 L
.50373 .33555 L
.50718 .33568 L
.50718 .33568 L
.51062 .33589 L
.51062 .33589 L
.51406 .33618 L
.51406 .33618 L
.51749 .33654 L
.51749 .33654 L
.52091 .33699 L
.52091 .33699 L
.52432 .33751 L
.52432 .33751 L
.52771 .3381 L
.52771 .3381 L
.53109 .33876 L
.53109 .33876 L
.53446 .3395 L
.53446 .3395 L
.5378 .34029 L
.5378 .34029 L
.54114 .34116 L
.54114 .34116 L
.54445 .34208 L
.54445 .34208 L
.54775 .34307 L
.54775 .34307 L
.55102 .34411 L
.55102 .34411 L
.55429 .3452 L
.55429 .3452 L
.55753 .34635 L
.55753 .34635 L
.56075 .34754 L
.56075 .34754 L
.56396 .34879 L
.56396 .34879 L
.56716 .35007 L
.56716 .35007 L
.57034 .3514 L
.57034 .3514 L
.5735 .35278 L
.5735 .35278 L
.57666 .35419 L
.57666 .35419 L
.5798 .35564 L
.5798 .35564 L
.5812 .35629 L
.5812 .35629 L
.58293 .35712 L
.58293 .35712 L
.58606 .35865 L
.58606 .35865 L
.58918 .36021 L
.58918 .36021 L
.59229 .3618 L
.59229 .3618 L
.5954 .36343 L
.5954 .36343 L
.59603 .36376 L
.59603 .36376 L
.59851 .36509 L
.59851 .36509 L
.60162 .36678 L
.60162 .36678 L
.60473 .36851 L
.60473 .36851 L
.60581 .36912 L
.60581 .36912 L
.60784 .37028 L
.60784 .37028 L
.61095 .37208 L
.61095 .37208 L
.61354 .3736 L
.61354 .3736 L
.61407 .37391 L
.61407 .37391 L
.61719 .37579 L
.61719 .37579 L
.62014 .37759 L
.62014 .37759 L
.62032 .37771 L
.62032 .37771 L
.62346 .37966 L
.62346 .37966 L
.626 .38129 L
.626 .38129 L
.6266 .38167 L
.6266 .38167 L
.62974 .38372 L
.62974 .38372 L
.63136 .3848 L
.63136 .3848 L
.63289 .38583 L
.63289 .38583 L
.63603 .38799 L
.63603 .38799 L
.63637 .38823 L
.63637 .38823 L
.63916 .39022 L
.63916 .39022 L
.64113 .39165 L
.64113 .39165 L
.64228 .39251 L
.64228 .39251 L
.64537 .39488 L
.64537 .39488 L
.64573 .39516 L
.64573 .39516 L
.64842 .39733 L
.64842 .39733 L
.65027 .39887 L
.65027 .39887 L
.65142 .39988 L
.65142 .39988 L
.65433 .40252 L
.65433 .40252 L
.65487 .40302 L
.65487 .40302 L
.65715 .40529 L
.65715 .40529 L
.65983 .40818 L
.65983 .40818 L
.65983 .40818 L
.65983 .40818 L
.66233 .4112 L
.66233 .4112 L
.66461 .41438 L
.66461 .41438 L
.66663 .41772 L
.66663 .41772 L
.6683 .42122 L
.6683 .42122 L
.66958 .42491 L
.66958 .42491 L
.67036 .42879 L
.67036 .42879 L
.67047 .42974 L
.67047 .42974 L
.67055 .43288 L
.67055 .43288 L
.67048 .43403 L
.67048 .43403 L
.66998 .43718 L
.66998 .43718 L
.66998 .43718 L
.66998 .43718 L
.66922 .43974 L
.66922 .43974 L
.66838 .44175 L
.66838 .44175 L
.66831 .44191 L
.66831 .44191 L
.66727 .4438 L
.66727 .4438 L
.66616 .44547 L
.66616 .44547 L
.66518 .44671 L
.66518 .44671 L
.66497 .44695 L
.66497 .44695 L
.66373 .44829 L
.66373 .44829 L
.66245 .44949 L
.66245 .44949 L
.66112 .45058 L
.66112 .45058 L
.65977 .45157 L
.65977 .45157 L
.65838 .45247 L
.65838 .45247 L
.65809 .45264 L
.65809 .45264 L
.65697 .45329 L
.65697 .45329 L
.65553 .45403 L
.65553 .45403 L
.65407 .4547 L
.65407 .4547 L
.6526 .45531 L
.6526 .45531 L
.65111 .45587 L
.65111 .45587 L
.6496 .45637 L
.6496 .45637 L
.64807 .45682 L
.64807 .45682 L
.64654 .45722 L
.64654 .45722 L
.64499 .45758 L
.64499 .45758 L
.64343 .45791 L
.64343 .45791 L
.64186 .45819 L
.64186 .45819 L
.64027 .45844 L
.64027 .45844 L
.63868 .45866 L
.63868 .45866 L
.63784 .45876 L
.63784 .45876 L
.63708 .45884 L
.63708 .45884 L
.63546 .459 L
.63546 .459 L
.63384 .45913 L
.63384 .45913 L
.63221 .45924 L
.63221 .45924 L
.63058 .45933 L
.63058 .45933 L
.62893 .45939 L
.62893 .45939 L
.62728 .45943 L
.62728 .45943 L
.62596 .45945 L
.62596 .45945 L
.62562 .45946 L
.62562 .45946 L
.62395 .45947 L
.62395 .45947 L
.62227 .45946 L
.62227 .45946 L
.62059 .45943 L
.62059 .45943 L
.6189 .4594 L
.6189 .4594 L
.6178 .45937 L
.6178 .45937 L
.6172 .45935 L
.6172 .45935 L
.61549 .45929 L
.61549 .45929 L
.61378 .45921 L
.61378 .45921 L
.61206 .45913 L
.61206 .45913 L
.61109 .45908 L
.61109 .45908 L
.61033 .45904 L
.61033 .45904 L
.60859 .45894 L
.60859 .45894 L
.60685 .45883 L
.60685 .45883 L
.60527 .45872 L
.60527 .45872 L
.6051 .45871 L
.6051 .45871 L
.60334 .45859 L
.60334 .45859 L
.60157 .45846 L
.60157 .45846 L
.60006 .45835 L
.60006 .45835 L
.59979 .45832 L
.59979 .45832 L
.598 .45819 L
.598 .45819 L
.59621 .45804 L
.59621 .45804 L
.59533 .45797 L
.59533 .45797 L
.5944 .45789 L
.5944 .45789 L
.59259 .45774 L
.59259 .45774 L
.59099 .4576 L
.59099 .4576 L
.59076 .45758 L
.59076 .45758 L
.58893 .45743 L
.58893 .45743 L
.58708 .45726 L
.58708 .45726 L
.58697 .45726 L
.58697 .45726 L
.58522 .4571 L
.58522 .4571 L
.58335 .45694 L
.58335 .45694 L
.58323 .45693 L
.58323 .45693 L
.58147 .45677 L
.58147 .45677 L
.57972 .45662 L
.57972 .45662 L
.57957 .4566 L
.57957 .4566 L
.57765 .45643 L
.57765 .45643 L
.57643 .45633 L
.57643 .45633 L
.57572 .45626 L
.57572 .45626 L
.57378 .45609 L
.57378 .45609 L
.57332 .45605 L
.57332 .45605 L
.57181 .45592 L
.57181 .45592 L
.57038 .4558 L
.57038 .4558 L
.56983 .45575 L
.56983 .45575 L
.56782 .45558 L
.56782 .45558 L
.5676 .45556 L
.5676 .45556 L
.56579 .45541 L
.56579 .45541 L
.56495 .45534 L
.56495 .45534 L
.56374 .45525 L
.56374 .45525 L
.56242 .45514 L
.56242 .45514 L
.56166 .45508 L
.56166 .45508 L
.56002 .45495 L
.56002 .45495 L
.55955 .45491 L
.55955 .45491 L
.55771 .45477 L
.55771 .45477 L
.5574 .45475 L
.5574 .45475 L
.55551 .4546 L
.55551 .4546 L
.55522 .45458 L
.55522 .45458 L
.55339 .45445 L
.55339 .45445 L
.553 .45442 L
.553 .45442 L
.55135 .4543 L
.55135 .4543 L
.55073 .45426 L
.55073 .45426 L
.54939 .45417 L
.54939 .45417 L
.5484 .4541 L
.5484 .4541 L
.54751 .45404 L
.54751 .45404 L
.54602 .45394 L
.54602 .45394 L
.54569 .45392 L
.54569 .45392 L
.54392 .45381 L
.54392 .45381 L
.54356 .45379 L
.54356 .45379 L
.54222 .45371 L
.54222 .45371 L
.54102 .45364 L
.54102 .45364 L
.54057 .45361 L
.54057 .45361 L
.53897 .45352 L
.53897 .45352 L
.53838 .45349 L
.53838 .45349 L
.53741 .45344 L
.53741 .45344 L
.5359 .45336 L
.5359 .45336 L
.53562 .45334 L
.53562 .45334 L
.53443 .45328 L
.53443 .45328 L
.533 .45321 L
.533 .45321 L
.5327 .4532 L
.5327 .4532 L
.5316 .45315 L
.5316 .45315 L
.53024 .45309 L
.53024 .45309 L
.52959 .45306 L
.52959 .45306 L
.5289 .45303 L
.5289 .45303 L
.5276 .45298 L
.5276 .45298 L
.52632 .45293 L
.52632 .45293 L
.5262 .45292 L
.5262 .45292 L
.52506 .45288 L
.52506 .45288 L
.52384 .45283 L
.52384 .45283 L
.52263 .45279 L
.52263 .45279 L
.52242 .45279 L
.52242 .45279 L
.52144 .45276 L
.52144 .45276 L
.52027 .45272 L
.52027 .45272 L
.51912 .45269 L
.51912 .45269 L
.518 .45266 L
.518 .45266 L
.51799 .45266 L
.51799 .45266 L
.51687 .45263 L
.51687 .45263 L
.51577 .4526 L
.51577 .4526 L
.51468 .45258 L
.51468 .45258 L
.5136 .45256 L
.5136 .45256 L
.51254 .45254 L
.51254 .45254 L
.51226 .45254 L
.51226 .45254 L
.51148 .45252 L
F
.729 0 .996 0 k
.79623 .8737 m
.79525 .87245 L
.79525 .87245 L
.79525 .87245 L
.79525 .87245 L
.79436 .87133 L
.79436 .87133 L
.79426 .87121 L
.79426 .87121 L
.80176 .86472 L
.80176 .86472 L
.80271 .86228 L
.80271 .86228 L
.80066 .86193 L
.80066 .86193 L
.79932 .86097 L
.79932 .86097 L
.79819 .8604 L
.79819 .8604 L
.79743 .86048 L
.79743 .86048 L
.79436 .86094 L
.79436 .86094 L
.79139 .8613 L
.79139 .8613 L
.7898 .86054 L
.7898 .86054 L
.78818 .85981 L
.78818 .85981 L
.78709 .85865 L
.78709 .85865 L
.78601 .85748 L
.78601 .85748 L
.78485 .85637 L
.78485 .85637 L
.78359 .85535 L
.78359 .85535 L
.78222 .8544 L
.78222 .8544 L
.78079 .85351 L
.78079 .85351 L
.77969 .85282 L
.77969 .85282 L
.77928 .85268 L
.77928 .85268 L
.77735 .85218 L
.77735 .85218 L
.77526 .8518 L
.77526 .8518 L
.77315 .85144 L
.77315 .85144 L
.77098 .85111 L
.77098 .85111 L
.76864 .8509 L
.76864 .8509 L
.76644 .85095 L
.76644 .85095 L
.76544 .85134 L
.76544 .85134 L
.76165 .85219 L
.76165 .85219 L
.75729 .85403 L
.75729 .85403 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72749 .85646 L
.72749 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84604 L
.72894 .84604 L
.72903 .84459 L
.72903 .84459 L
.72915 .844 L
.72915 .844 L
.72966 .84175 L
.72966 .84175 L
.73022 .83945 L
.73022 .83945 L
.73079 .83714 L
.73079 .83714 L
.73134 .83484 L
.73134 .83484 L
.7317 .83326 L
.7317 .83326 L
.73189 .83252 L
.73189 .83252 L
.73258 .8301 L
.73258 .8301 L
.73333 .82763 L
.73333 .82763 L
.73411 .82511 L
.73411 .82511 L
.73476 .82303 L
.73476 .82303 L
.7349 .82258 L
.7349 .82258 L
.7357 .82002 L
.7357 .82002 L
.73656 .81741 L
.73656 .81741 L
.73744 .81477 L
.73744 .81477 L
.73791 .81336 L
.73791 .81336 L
.7383 .81212 L
.7383 .81212 L
.73914 .80947 L
.73914 .80947 L
.73965 .80707 L
.73965 .80707 L
.74081 .80413 L
.74081 .80413 L
.7409 .80389 L
.7409 .80389 L
.74125 .80176 L
.74125 .80176 L
.74206 .79907 L
.74206 .79907 L
.74295 .79629 L
.74295 .79629 L
.74354 .79435 L
.74354 .79435 L
.74364 .79367 L
.74364 .79367 L
.74415 .79118 L
.74415 .79118 L
.74477 .78858 L
.74477 .78858 L
.74539 .78596 L
.74539 .78596 L
.74569 .7846 L
.74569 .7846 L
.74584 .78347 L
.74584 .78347 L
.74623 .78103 L
.74623 .78103 L
.74666 .77853 L
.74666 .77853 L
.74709 .77602 L
.74709 .77602 L
.74731 .77465 L
.74731 .77465 L
.7474 .7736 L
.7474 .7736 L
.74766 .77122 L
.74766 .77122 L
.74796 .76879 L
.74796 .76879 L
.74826 .76634 L
.74826 .76634 L
.74847 .76459 L
.74847 .76459 L
.74851 .76394 L
.74851 .76394 L
.74867 .7616 L
.74867 .7616 L
.74888 .7592 L
.74888 .7592 L
.74912 .75676 L
.74912 .75676 L
.74933 .75462 L
.74933 .75462 L
.74934 .75433 L
.74934 .75433 L
.74944 .752 L
.74944 .752 L
.74962 .74958 L
.74962 .74958 L
.74985 .7471 L
.74985 .7471 L
.75006 .74489 L
.75006 .74489 L
.75006 .74462 L
.75006 .74462 L
.75015 .74225 L
.75015 .74225 L
.75034 .73976 L
.75034 .73976 L
.7506 .73719 L
.7506 .73719 L
.75077 .73552 L
.75077 .73552 L
.75078 .73468 L
.75078 .73468 L
.75093 .73219 L
.75093 .73219 L
.7512 .72954 L
.7512 .72954 L
.75154 .72681 L
.75154 .72681 L
.75157 .72656 L
.75157 .72656 L
.75166 .7243 L
.75166 .7243 L
.75197 .72154 L
.75197 .72154 L
.7524 .71864 L
.7524 .71864 L
.7525 .718 L
.7525 .718 L
.75258 .71599 L
.75258 .71599 L
.753 .71304 L
.753 .71304 L
.75356 .70989 L
.75356 .70989 L
.75357 .70983 L
.75357 .70983 L
.75378 .70712 L
.75378 .70712 L
.75442 .7038 L
.75442 .7038 L
.7548 .70202 L
.7548 .70202 L
.75483 .70074 L
.75483 .70074 L
.75552 .69727 L
.75552 .69727 L
.75619 .69454 L
.75619 .69454 L
.75614 .69384 L
.75614 .69384 L
.75695 .6901 L
.75695 .6901 L
.75772 .68733 L
.75772 .68733 L
.75767 .68643 L
.75767 .68643 L
.75892 .68194 L
.75892 .68194 L
.7594 .68039 L
.7594 .68039 L
.75976 .67794 L
.75976 .67794 L
.76122 .67366 L
.76122 .67366 L
.76159 .67237 L
.76159 .67237 L
.76318 .66713 L
.76318 .66713 L
.76327 .66684 L
.76327 .66684 L
.76527 .66078 L
.76527 .66078 L
.76542 .66035 L
.76542 .66035 L
.7675 .65457 L
.7675 .65457 L
.76848 .65196 L
.76848 .65196 L
.76986 .64849 L
.76986 .64849 L
.77236 .64253 L
.77236 .64253 L
.775 .63667 L
.775 .63667 L
.7778 .63088 L
.7778 .63088 L
.78076 .62517 L
.78076 .62517 L
.78391 .61952 L
.78391 .61952 L
.78529 .61736 L
.78529 .61736 L
.78728 .61392 L
.78728 .61392 L
.78984 .61016 L
.78984 .61016 L
.79093 .60838 L
.79093 .60838 L
.79346 .60493 L
.79346 .60493 L
.79501 .60293 L
.79501 .60293 L
.79641 .60128 L
.79641 .60128 L
.79903 .59846 L
.79903 .59846 L
.79986 .59763 L
.79986 .59763 L
.8014 .5963 L
.8014 .5963 L
.80358 .59468 L
.80358 .59468 L
.80562 .59344 L
.80562 .59344 L
.80683 .59284 L
.80683 .59284 L
.80754 .59259 L
.80754 .59259 L
.80934 .59211 L
.80934 .59211 L
.81105 .59191 L
.81105 .59191 L
.81252 .59256 L
.81252 .59256 L
.81409 .59285 L
.81409 .59285 L
.81557 .59344 L
.81557 .59344 L
.81696 .59433 L
.81696 .59433 L
.81826 .59552 L
.81826 .59552 L
.81914 .59656 L
.81914 .59656 L
.81941 .59723 L
.81941 .59723 L
.82014 .60024 L
.82014 .60024 L
.82036 .60429 L
.82036 .60429 L
.8203 .60497 L
.8203 .60497 L
.81917 .61134 L
.81917 .61134 L
.81732 .6182 L
.81732 .6182 L
.81716 .61874 L
.81716 .61874 L
.81538 .62505 L
.81538 .62505 L
.81355 .63198 L
.81355 .63198 L
.81343 .6324 L
.81343 .6324 L
.81191 .63904 L
.81191 .63904 L
.81151 .64078 L
.81151 .64078 L
.81049 .64627 L
.81049 .64627 L
.81033 .6471 L
.81033 .6471 L
.80949 .6525 L
.80949 .6525 L
.80934 .65371 L
.80934 .65371 L
.80887 .65729 L
.80887 .65729 L
.80847 .66141 L
.80847 .66141 L
.80846 .66155 L
.80846 .66155 L
.80813 .66557 L
.80813 .66557 L
.80793 .66925 L
.80793 .66925 L
.80793 .66942 L
.80793 .66942 L
.8078 .67277 L
.8078 .67277 L
.80775 .67608 L
.80775 .67608 L
.80775 .67781 L
.80775 .67781 L
.80776 .67924 L
.80776 .67924 L
.80782 .68228 L
.80782 .68228 L
.80793 .68519 L
.80793 .68519 L
.808 .68666 L
.808 .68666 L
.8079 .6883 L
.8079 .6883 L
.80828 .69072 L
.80828 .69072 L
.80851 .69335 L
.80851 .69335 L
.80877 .69591 L
.80877 .69591 L
.80879 .69608 L
.80879 .69608 L
.80882 .69879 L
.80882 .69879 L
.80883 .70169 L
.80883 .70169 L
.80977 .70316 L
.80977 .70316 L
.81016 .70546 L
.81016 .70546 L
.8103 .70627 L
.8103 .70627 L
.81046 .70787 L
.81046 .70787 L
.81071 .71034 L
.81071 .71034 L
.811 .71274 L
.811 .71274 L
.8114 .71496 L
.8114 .71496 L
.8125 .71617 L
.8125 .71617 L
.81286 .71754 L
.81286 .71754 L
.813 .71823 L
.813 .71823 L
.81347 .72034 L
.81347 .72034 L
.81395 .72241 L
.81395 .72241 L
.81447 .72441 L
.81447 .72441 L
.81506 .72632 L
.81506 .72632 L
.81574 .72809 L
.81574 .72809 L
.81657 .72966 L
.81657 .72966 L
.81732 .73064 L
.81732 .73064 L
.81749 .73109 L
.81749 .73109 L
.81818 .73284 L
.81818 .73284 L
.8189 .73455 L
.8189 .73455 L
.81964 .73622 L
.81964 .73622 L
.82042 .73784 L
.82042 .73784 L
.82123 .73941 L
.82123 .73941 L
.82208 .74093 L
.82208 .74093 L
.82296 .74239 L
.82296 .74239 L
.82389 .7438 L
.82389 .7438 L
.82486 .74516 L
.82486 .74516 L
.82587 .74645 L
.82587 .74645 L
.82692 .74769 L
.82692 .74769 L
.82801 .74888 L
.82801 .74888 L
.82868 .74957 L
.82868 .74957 L
.82912 .75006 L
.82912 .75006 L
.83021 .75124 L
.83021 .75124 L
.83134 .75238 L
.83134 .75238 L
.83251 .75347 L
.83251 .75347 L
.83371 .75451 L
.83371 .75451 L
.83496 .7555 L
.83496 .7555 L
.83624 .75643 L
.83624 .75643 L
.83757 .75731 L
.83757 .75731 L
.83895 .75812 L
.83895 .75812 L
.84038 .75886 L
.84038 .75886 L
.8414 .76015 L
.8414 .76015 L
.84281 .76092 L
.84281 .76092 L
.84425 .76164 L
.84425 .76164 L
.84514 .76206 L
.84514 .76206 L
.84572 .76233 L
.84572 .76233 L
.84719 .76303 L
.84719 .76303 L
.84866 .76371 L
.84866 .76371 L
.85015 .76438 L
.85015 .76438 L
.85164 .76504 L
.85164 .76504 L
.85312 .76571 L
.85312 .76571 L
.8546 .76639 L
.8546 .76639 L
.85606 .76708 L
.85606 .76708 L
.8575 .76781 L
.8575 .76781 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85937 .7849 L
.85937 .7849 L
.85418 .79258 L
.85418 .79258 L
.85528 .79374 L
.85528 .79374 L
.85628 .7948 L
.85628 .7948 L
.85635 .79494 L
.85635 .79494 L
.85722 .79638 L
.85722 .79638 L
.85815 .79775 L
.85815 .79775 L
.85889 .79934 L
.85889 .79934 L
.8587 .80204 L
.8587 .80204 L
.85739 .80603 L
.85739 .80603 L
.85707 .80827 L
.85707 .80827 L
.85715 .80875 L
.85715 .80875 L
.85773 .8105 L
.85773 .8105 L
.85826 .81232 L
.85826 .81232 L
.85366 .81847 L
.85366 .81847 L
.84994 .82396 L
.84994 .82396 L
.82404 .84986 L
.79623 .8737 L
F
.79623 .12689 m
.79525 .12813 L
.79525 .12813 L
.79525 .12813 L
.79525 .12813 L
.79436 .12925 L
.79436 .12925 L
.79426 .12938 L
.79426 .12938 L
.80176 .13586 L
.80176 .13586 L
.80271 .1383 L
.80271 .1383 L
.80066 .13865 L
.80066 .13865 L
.79932 .13961 L
.79932 .13961 L
.79819 .14018 L
.79819 .14018 L
.79743 .14011 L
.79743 .14011 L
.79436 .13964 L
.79436 .13964 L
.79139 .13928 L
.79139 .13928 L
.7898 .14004 L
.7898 .14004 L
.78818 .14078 L
.78818 .14078 L
.78709 .14193 L
.78709 .14193 L
.78601 .1431 L
.78601 .1431 L
.78485 .14421 L
.78485 .14421 L
.78359 .14524 L
.78359 .14524 L
.78222 .14618 L
.78222 .14618 L
.78079 .14707 L
.78079 .14707 L
.77969 .14777 L
.77969 .14777 L
.77928 .1479 L
.77928 .1479 L
.77735 .1484 L
.77735 .1484 L
.77526 .14878 L
.77526 .14878 L
.77315 .14914 L
.77315 .14914 L
.77098 .14948 L
.77098 .14948 L
.76864 .14968 L
.76864 .14968 L
.76644 .14963 L
.76644 .14963 L
.76544 .14924 L
.76544 .14924 L
.76165 .14839 L
.76165 .14839 L
.75729 .14655 L
.75729 .14655 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72749 .14412 L
.72749 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72915 .15658 L
.72915 .15658 L
.72966 .15883 L
.72966 .15883 L
.73022 .16113 L
.73022 .16113 L
.73079 .16344 L
.73079 .16344 L
.73134 .16574 L
.73134 .16574 L
.7317 .16732 L
.7317 .16732 L
.73189 .16806 L
.73189 .16806 L
.73258 .17048 L
.73258 .17048 L
.73333 .17296 L
.73333 .17296 L
.73411 .17547 L
.73411 .17547 L
.73476 .17755 L
.73476 .17755 L
.7349 .178 L
.7349 .178 L
.7357 .18056 L
.7357 .18056 L
.73656 .18317 L
.73656 .18317 L
.73744 .18582 L
.73744 .18582 L
.73791 .18722 L
.73791 .18722 L
.7383 .18846 L
.7383 .18846 L
.73914 .19111 L
.73914 .19111 L
.73965 .19351 L
.73965 .19351 L
.74081 .19645 L
.74081 .19645 L
.7409 .1967 L
.7409 .1967 L
.74125 .19882 L
.74125 .19882 L
.74206 .20152 L
.74206 .20152 L
.74295 .20429 L
.74295 .20429 L
.74354 .20623 L
.74354 .20623 L
.74364 .20692 L
.74364 .20692 L
.74415 .20941 L
.74415 .20941 L
.74477 .21201 L
.74477 .21201 L
.74539 .21462 L
.74539 .21462 L
.74569 .21598 L
.74569 .21598 L
.74584 .21711 L
.74584 .21711 L
.74623 .21956 L
.74623 .21956 L
.74666 .22205 L
.74666 .22205 L
.74709 .22456 L
.74709 .22456 L
.74731 .22594 L
.74731 .22594 L
.7474 .22698 L
.7474 .22698 L
.74766 .22936 L
.74766 .22936 L
.74796 .23179 L
.74796 .23179 L
.74826 .23424 L
.74826 .23424 L
.74847 .23599 L
.74847 .23599 L
.74851 .23664 L
.74851 .23664 L
.74867 .23898 L
.74867 .23898 L
.74888 .24139 L
.74888 .24139 L
.74912 .24383 L
.74912 .24383 L
.74933 .24596 L
.74933 .24596 L
.74934 .24625 L
.74934 .24625 L
.74944 .24859 L
.74944 .24859 L
.74962 .25101 L
.74962 .25101 L
.74985 .25348 L
.74985 .25348 L
.75006 .25569 L
.75006 .25569 L
.75006 .25596 L
.75006 .25596 L
.75015 .25833 L
.75015 .25833 L
.75034 .26082 L
.75034 .26082 L
.7506 .2634 L
.7506 .2634 L
.75077 .26506 L
.75077 .26506 L
.75078 .2659 L
.75078 .2659 L
.75093 .26839 L
.75093 .26839 L
.7512 .27104 L
.7512 .27104 L
.75154 .27378 L
.75154 .27378 L
.75157 .27403 L
.75157 .27403 L
.75166 .27629 L
.75166 .27629 L
.75197 .27904 L
.75197 .27904 L
.7524 .28195 L
.7524 .28195 L
.7525 .28258 L
.7525 .28258 L
.75258 .28459 L
.75258 .28459 L
.753 .28754 L
.753 .28754 L
.75356 .29069 L
.75356 .29069 L
.75357 .29075 L
.75357 .29075 L
.75378 .29346 L
.75378 .29346 L
.75442 .29678 L
.75442 .29678 L
.7548 .29856 L
.7548 .29856 L
.75483 .29984 L
.75483 .29984 L
.75552 .30331 L
.75552 .30331 L
.75619 .30605 L
.75619 .30605 L
.75614 .30674 L
.75614 .30674 L
.75695 .31048 L
.75695 .31048 L
.75772 .31325 L
.75772 .31325 L
.75767 .31415 L
.75767 .31415 L
.75892 .31864 L
.75892 .31864 L
.7594 .3202 L
.7594 .3202 L
.75976 .32264 L
.75976 .32264 L
.76122 .32692 L
.76122 .32692 L
.76159 .32822 L
.76159 .32822 L
.76318 .33345 L
.76318 .33345 L
.76327 .33374 L
.76327 .33374 L
.76527 .33981 L
.76527 .33981 L
.76542 .34023 L
.76542 .34023 L
.7675 .34601 L
.7675 .34601 L
.76848 .34862 L
.76848 .34862 L
.76986 .35209 L
.76986 .35209 L
.77236 .35805 L
.77236 .35805 L
.775 .36392 L
.775 .36392 L
.7778 .3697 L
.7778 .3697 L
.78076 .37541 L
.78076 .37541 L
.78391 .38106 L
.78391 .38106 L
.78529 .38323 L
.78529 .38323 L
.78728 .38666 L
.78728 .38666 L
.78984 .39042 L
.78984 .39042 L
.79093 .3922 L
.79093 .3922 L
.79346 .39565 L
.79346 .39565 L
.79501 .39765 L
.79501 .39765 L
.79641 .39931 L
.79641 .39931 L
.79903 .40213 L
.79903 .40213 L
.79986 .40295 L
.79986 .40295 L
.8014 .40428 L
.8014 .40428 L
.80358 .4059 L
.80358 .4059 L
.80562 .40714 L
.80562 .40714 L
.80683 .40774 L
.80683 .40774 L
.80754 .408 L
.80754 .408 L
.80934 .40848 L
.80934 .40848 L
.81105 .40867 L
.81105 .40867 L
.81252 .40802 L
.81252 .40802 L
.81409 .40773 L
.81409 .40773 L
.81557 .40714 L
.81557 .40714 L
.81696 .40625 L
.81696 .40625 L
.81826 .40506 L
.81826 .40506 L
.81914 .40402 L
.81914 .40402 L
.81941 .40335 L
.81941 .40335 L
.82014 .40035 L
.82014 .40035 L
.82036 .39629 L
.82036 .39629 L
.8203 .39561 L
.8203 .39561 L
.81917 .38924 L
.81917 .38924 L
.81732 .38238 L
.81732 .38238 L
.81716 .38185 L
.81716 .38185 L
.81538 .37553 L
.81538 .37553 L
.81355 .3686 L
.81355 .3686 L
.81343 .36818 L
.81343 .36818 L
.81191 .36155 L
.81191 .36155 L
.81151 .3598 L
.81151 .3598 L
.81049 .35432 L
.81049 .35432 L
.81033 .35348 L
.81033 .35348 L
.80949 .34808 L
.80949 .34808 L
.80934 .34687 L
.80934 .34687 L
.80887 .34329 L
.80887 .34329 L
.80847 .33917 L
.80847 .33917 L
.80846 .33904 L
.80846 .33904 L
.80813 .33502 L
.80813 .33502 L
.80793 .33133 L
.80793 .33133 L
.80793 .33116 L
.80793 .33116 L
.8078 .32781 L
.8078 .32781 L
.80775 .3245 L
.80775 .3245 L
.80775 .32277 L
.80775 .32277 L
.80776 .32134 L
.80776 .32134 L
.80782 .3183 L
.80782 .3183 L
.80793 .31539 L
.80793 .31539 L
.808 .31393 L
.808 .31393 L
.8079 .31228 L
.8079 .31228 L
.80828 .30987 L
.80828 .30987 L
.80851 .30723 L
.80851 .30723 L
.80877 .30467 L
.80877 .30467 L
.80879 .3045 L
.80879 .3045 L
.80882 .30179 L
.80882 .30179 L
.80883 .29889 L
.80883 .29889 L
.80977 .29743 L
.80977 .29743 L
.81016 .29512 L
.81016 .29512 L
.8103 .29431 L
.8103 .29431 L
.81046 .29271 L
.81046 .29271 L
.81071 .29024 L
.81071 .29024 L
.811 .28784 L
.811 .28784 L
.8114 .28562 L
.8114 .28562 L
.8125 .28441 L
.8125 .28441 L
.81286 .28304 L
.81286 .28304 L
.813 .28235 L
.813 .28235 L
.81347 .28025 L
.81347 .28025 L
.81395 .27818 L
.81395 .27818 L
.81447 .27617 L
.81447 .27617 L
.81506 .27426 L
.81506 .27426 L
.81574 .27249 L
.81574 .27249 L
.81657 .27093 L
.81657 .27093 L
.81732 .26995 L
.81732 .26995 L
.81749 .26949 L
.81749 .26949 L
.81818 .26775 L
.81818 .26775 L
.8189 .26604 L
.8189 .26604 L
.81964 .26437 L
.81964 .26437 L
.82042 .26275 L
.82042 .26275 L
.82123 .26117 L
.82123 .26117 L
.82208 .25965 L
.82208 .25965 L
.82296 .25819 L
.82296 .25819 L
.82389 .25678 L
.82389 .25678 L
.82486 .25543 L
.82486 .25543 L
.82587 .25413 L
.82587 .25413 L
.82692 .25289 L
.82692 .25289 L
.82801 .2517 L
.82801 .2517 L
.82868 .25102 L
.82868 .25102 L
.82912 .25053 L
.82912 .25053 L
.83021 .24934 L
.83021 .24934 L
.83134 .2482 L
.83134 .2482 L
.83251 .24711 L
.83251 .24711 L
.83371 .24607 L
.83371 .24607 L
.83496 .24508 L
.83496 .24508 L
.83624 .24415 L
.83624 .24415 L
.83757 .24328 L
.83757 .24328 L
.83895 .24247 L
.83895 .24247 L
.84038 .24172 L
.84038 .24172 L
.8414 .24043 L
.8414 .24043 L
.84281 .23966 L
.84281 .23966 L
.84425 .23894 L
.84425 .23894 L
.84514 .23853 L
.84514 .23853 L
.84572 .23825 L
.84572 .23825 L
.84719 .23755 L
.84719 .23755 L
.84866 .23687 L
.84866 .23687 L
.85015 .23621 L
.85015 .23621 L
.85164 .23554 L
.85164 .23554 L
.85312 .23488 L
.85312 .23488 L
.8546 .2342 L
.8546 .2342 L
.85606 .2335 L
.85606 .2335 L
.8575 .23277 L
.8575 .23277 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85937 .21568 L
.85937 .21568 L
.85418 .20801 L
.85418 .20801 L
.85528 .20684 L
.85528 .20684 L
.85628 .20578 L
.85628 .20578 L
.85635 .20564 L
.85635 .20564 L
.85722 .2042 L
.85722 .2042 L
.85815 .20283 L
.85815 .20283 L
.85889 .20124 L
.85889 .20124 L
.8587 .19854 L
.8587 .19854 L
.85739 .19455 L
.85739 .19455 L
.85707 .19232 L
.85707 .19232 L
.85715 .19184 L
.85715 .19184 L
.85773 .19008 L
.85773 .19008 L
.85826 .18826 L
.85826 .18826 L
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.82404 .15072 L
.79623 .12689 L
F
0 .152 .996 .003 k
.90382 .62213 m
.90206 .63084 L
.90206 .63084 L
.90207 .63085 L
.90207 .63085 L
.90313 .6327 L
.90313 .6327 L
.90415 .63468 L
.90415 .63468 L
.90513 .63675 L
.90513 .63675 L
.9061 .63884 L
.9061 .63884 L
.90709 .64085 L
.90709 .64085 L
.90784 .64222 L
.90784 .64222 L
.90817 .64259 L
.90817 .64259 L
.90939 .64389 L
.90939 .64389 L
.91062 .6452 L
.91062 .6452 L
.91183 .64653 L
.91183 .64653 L
.91304 .64788 L
.91304 .64788 L
.91424 .64924 L
.91424 .64924 L
.91543 .6506 L
.91543 .6506 L
.91663 .65196 L
.91663 .65196 L
.91782 .65332 L
.91782 .65332 L
.91903 .65465 L
.91903 .65465 L
.92024 .65595 L
.92024 .65595 L
.92103 .65677 L
.92103 .65677 L
.92149 .65715 L
.92149 .65715 L
.92279 .6582 L
.92279 .6582 L
.9241 .65923 L
.9241 .65923 L
.92542 .66023 L
.92542 .66023 L
.92675 .6612 L
.92675 .6612 L
.9281 .66213 L
.9281 .66213 L
.92946 .66302 L
.92946 .66302 L
.93084 .66387 L
.93084 .66387 L
.93223 .66467 L
.93223 .66467 L
.93366 .66537 L
.93366 .66537 L
.93519 .66583 L
.93519 .66583 L
.9371 .66526 L
.9371 .66526 L
.93865 .66332 L
.93865 .66332 L
.94086 .65496 L
.94086 .65496 L
.94101 .65377 L
.94101 .65377 L
.94075 .65041 L
.94075 .65041 L
.93969 .64859 L
.93969 .64859 L
.93841 .64741 L
.93841 .64741 L
.93706 .64644 L
.93706 .64644 L
.93569 .64555 L
.93569 .64555 L
.9343 .64467 L
.9343 .64467 L
.93292 .64379 L
.93292 .64379 L
.93155 .64289 L
.93155 .64289 L
.93018 .64197 L
.93018 .64197 L
.92882 .64103 L
.92882 .64103 L
.92746 .64006 L
.92746 .64006 L
.92612 .63906 L
.92612 .63906 L
.92523 .63837 L
.92523 .63837 L
.92485 .63783 L
.92485 .63783 L
.92374 .63609 L
.92374 .63609 L
.92263 .63435 L
.92263 .63435 L
.92149 .63269 L
.92149 .63269 L
.9203 .63117 L
.9203 .63117 L
.91906 .6298 L
.91906 .6298 L
.91778 .62856 L
.91778 .62856 L
.91647 .62742 L
.91647 .62742 L
.91513 .62637 L
.91513 .62637 L
.91376 .62539 L
.91376 .62539 L
.91317 .62495 L
.91317 .62495 L
.91247 .62419 L
.91247 .62419 L
.91124 .62276 L
.91124 .62276 L
.90993 .62158 L
.90993 .62158 L
.90852 .62077 L
.90852 .62077 L
.90695 .62045 L
.90695 .62045 L
.90516 .6209 L
.90516 .6209 L
.90382 .62213 L
F
.90382 .37845 m
.90206 .36974 L
.90206 .36974 L
.90207 .36974 L
.90207 .36974 L
.90313 .36788 L
.90313 .36788 L
.90415 .36591 L
.90415 .36591 L
.90513 .36384 L
.90513 .36384 L
.9061 .36175 L
.9061 .36175 L
.90709 .35973 L
.90709 .35973 L
.90784 .35836 L
.90784 .35836 L
.90817 .358 L
.90817 .358 L
.90939 .3567 L
.90939 .3567 L
.91062 .35538 L
.91062 .35538 L
.91183 .35405 L
.91183 .35405 L
.91304 .35271 L
.91304 .35271 L
.91424 .35135 L
.91424 .35135 L
.91543 .34998 L
.91543 .34998 L
.91663 .34862 L
.91663 .34862 L
.91782 .34726 L
.91782 .34726 L
.91903 .34593 L
.91903 .34593 L
.92024 .34463 L
.92024 .34463 L
.92103 .34381 L
.92103 .34381 L
.92149 .34343 L
.92149 .34343 L
.92279 .34238 L
.92279 .34238 L
.9241 .34135 L
.9241 .34135 L
.92542 .34036 L
.92542 .34036 L
.92675 .33939 L
.92675 .33939 L
.9281 .33845 L
.9281 .33845 L
.92946 .33756 L
.92946 .33756 L
.93084 .33671 L
.93084 .33671 L
.93223 .33591 L
.93223 .33591 L
.93366 .33521 L
.93366 .33521 L
.93519 .33475 L
.93519 .33475 L
.9371 .33532 L
.9371 .33532 L
.93865 .33726 L
.93865 .33726 L
.94086 .34562 L
.94086 .34562 L
.94101 .34681 L
.94101 .34681 L
.94075 .35018 L
.94075 .35018 L
.93969 .35199 L
.93969 .35199 L
.93841 .35317 L
.93841 .35317 L
.93706 .35414 L
.93706 .35414 L
.93569 .35504 L
.93569 .35504 L
.9343 .35591 L
.9343 .35591 L
.93292 .35679 L
.93292 .35679 L
.93155 .35769 L
.93155 .35769 L
.93018 .35861 L
.93018 .35861 L
.92882 .35955 L
.92882 .35955 L
.92746 .36052 L
.92746 .36052 L
.92612 .36152 L
.92612 .36152 L
.92523 .36221 L
.92523 .36221 L
.92485 .36275 L
.92485 .36275 L
.92374 .36449 L
.92374 .36449 L
.92263 .36623 L
.92263 .36623 L
.92149 .36789 L
.92149 .36789 L
.9203 .36941 L
.9203 .36941 L
.91906 .37078 L
.91906 .37078 L
.91778 .37202 L
.91778 .37202 L
.91647 .37316 L
.91647 .37316 L
.91513 .37421 L
.91513 .37421 L
.91376 .37519 L
.91376 .37519 L
.91317 .37563 L
.91317 .37563 L
.91247 .37639 L
.91247 .37639 L
.91124 .37782 L
.91124 .37782 L
.90993 .37901 L
.90993 .37901 L
.90852 .37982 L
.90852 .37982 L
.90695 .38013 L
.90695 .38013 L
.90516 .37968 L
.90516 .37968 L
.90382 .37845 L
F
0 .1 .996 .003 k
.84994 .82396 m
.85366 .81847 L
.85366 .81847 L
.85826 .81232 L
.85826 .81232 L
.85773 .8105 L
.85773 .8105 L
.85715 .80875 L
.85715 .80875 L
.85707 .80827 L
.85707 .80827 L
.85739 .80603 L
.85739 .80603 L
.8587 .80204 L
.8587 .80204 L
.85889 .79934 L
.85889 .79934 L
.85815 .79775 L
.85815 .79775 L
.85722 .79638 L
.85722 .79638 L
.85635 .79494 L
.85635 .79494 L
.85628 .7948 L
.85628 .7948 L
.85528 .79374 L
.85528 .79374 L
.85418 .79258 L
.85418 .79258 L
.85937 .7849 L
.85937 .7849 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76781 L
.8575 .76781 L
.85606 .76708 L
.85606 .76708 L
.8546 .76639 L
.8546 .76639 L
.85312 .76571 L
.85312 .76571 L
.85164 .76504 L
.85164 .76504 L
.85015 .76438 L
.85015 .76438 L
.84866 .76371 L
.84866 .76371 L
.84719 .76303 L
.84719 .76303 L
.84572 .76233 L
.84572 .76233 L
.84514 .76206 L
.84514 .76206 L
.84425 .76164 L
.84425 .76164 L
.84281 .76092 L
.84281 .76092 L
.8414 .76015 L
.8414 .76015 L
.84038 .75886 L
.84038 .75886 L
.83895 .75812 L
.83895 .75812 L
.83757 .75731 L
.83757 .75731 L
.83624 .75643 L
.83624 .75643 L
.83496 .7555 L
.83496 .7555 L
.83371 .75451 L
.83371 .75451 L
.83251 .75347 L
.83251 .75347 L
.83134 .75238 L
.83134 .75238 L
.83021 .75124 L
.83021 .75124 L
.82912 .75006 L
.82912 .75006 L
.82868 .74957 L
.82868 .74957 L
.82801 .74888 L
.82801 .74888 L
.82692 .74769 L
.82692 .74769 L
.82587 .74645 L
.82587 .74645 L
.82486 .74516 L
.82486 .74516 L
.82389 .7438 L
.82389 .7438 L
.82296 .74239 L
.82296 .74239 L
.82208 .74093 L
.82208 .74093 L
.82123 .73941 L
.82123 .73941 L
.82042 .73784 L
.82042 .73784 L
.81964 .73622 L
.81964 .73622 L
.8189 .73455 L
.8189 .73455 L
.81818 .73284 L
.81818 .73284 L
.81749 .73109 L
.81749 .73109 L
.81732 .73064 L
.81732 .73064 L
.81657 .72966 L
.81657 .72966 L
.81574 .72809 L
.81574 .72809 L
.81506 .72632 L
.81506 .72632 L
.81447 .72441 L
.81447 .72441 L
.81395 .72241 L
.81395 .72241 L
.81347 .72034 L
.81347 .72034 L
.813 .71823 L
.813 .71823 L
.81286 .71754 L
.81286 .71754 L
.8125 .71617 L
.8125 .71617 L
.8114 .71496 L
.8114 .71496 L
.811 .71274 L
.811 .71274 L
.81072 .71034 L
.81072 .71034 L
.81046 .70787 L
.81046 .70787 L
.8103 .70627 L
.8103 .70627 L
.81016 .70546 L
.81016 .70546 L
.80977 .70316 L
.80977 .70316 L
.80884 .70169 L
.80884 .70169 L
.80882 .69879 L
.80882 .69879 L
.8088 .69608 L
.8088 .69608 L
.80878 .69591 L
.80878 .69591 L
.80851 .69335 L
.80851 .69335 L
.80828 .69071 L
.80828 .69071 L
.80791 .68829 L
.80791 .68829 L
.80801 .68666 L
.80801 .68666 L
.80793 .68519 L
.80793 .68519 L
.80782 .68227 L
.80782 .68227 L
.80776 .67923 L
.80776 .67923 L
.80775 .67781 L
.80775 .67781 L
.80775 .67607 L
.80775 .67607 L
.80781 .67275 L
.80781 .67275 L
.80794 .66943 L
.80794 .66943 L
.80795 .66923 L
.80795 .66923 L
.80814 .66554 L
.80814 .66554 L
.80848 .6615 L
.80848 .6615 L
.80849 .66142 L
.80849 .66142 L
.8089 .65722 L
.8089 .65722 L
.80937 .65373 L
.80937 .65373 L
.80954 .65239 L
.80954 .65239 L
.81044 .64688 L
.81044 .64688 L
.81055 .6463 L
.81055 .6463 L
.81173 .64028 L
.81173 .64028 L
.81202 .63909 L
.81202 .63909 L
.81378 .63208 L
.81378 .63208 L
.81415 .63069 L
.81415 .63069 L
.81586 .62524 L
.81586 .62524 L
.81834 .61858 L
.81834 .61858 L
.82085 .61321 L
.82085 .61321 L
.82144 .61213 L
.82144 .61213 L
.82428 .60811 L
.82428 .60811 L
.82584 .60607 L
.82584 .60607 L
.82694 .60508 L
.82694 .60508 L
.82906 .60365 L
.82906 .60365 L
.83098 .60284 L
.83098 .60284 L
.83275 .60248 L
.83275 .60248 L
.8344 .6025 L
.8344 .6025 L
.83595 .60289 L
.83595 .60289 L
.83737 .60365 L
.83737 .60365 L
.83868 .60481 L
.83868 .60481 L
.83984 .60641 L
.83984 .60641 L
.84084 .60852 L
.84084 .60852 L
.84161 .6112 L
.84161 .6112 L
.84161 .61132 L
.84161 .61132 L
.84177 .6159 L
.84177 .6159 L
.84183 .61923 L
.84183 .61923 L
.84158 .62128 L
.84158 .62128 L
.84133 .62664 L
.84133 .62664 L
.84132 .62712 L
.84132 .62712 L
.8409 .63225 L
.8409 .63225 L
.84088 .63514 L
.84088 .63514 L
.84074 .637 L
.84074 .637 L
.84069 .64132 L
.84069 .64132 L
.84076 .64342 L
.84076 .64342 L
.84074 .6453 L
.84074 .6453 L
.84087 .64901 L
.84087 .64901 L
.8411 .65203 L
.8411 .65203 L
.84112 .65238 L
.84112 .65238 L
.84136 .6557 L
.84136 .6557 L
.84169 .65878 L
.84169 .65878 L
.842 .66109 L
.842 .66109 L
.84208 .6617 L
.84208 .6617 L
.84249 .66453 L
.84249 .66453 L
.84294 .66725 L
.84294 .66725 L
.84343 .66987 L
.84343 .66987 L
.8436 .67072 L
.8436 .67072 L
.84395 .67238 L
.84395 .67238 L
.8445 .67482 L
.8445 .67482 L
.84507 .6772 L
.84507 .6772 L
.84565 .67953 L
.84565 .67953 L
.84607 .68106 L
.84607 .68106 L
.84627 .68178 L
.84627 .68178 L
.84693 .68394 L
.84693 .68394 L
.84759 .68608 L
.84759 .68608 L
.84826 .68819 L
.84826 .68819 L
.84894 .69026 L
.84894 .69026 L
.84964 .69229 L
.84964 .69229 L
.84966 .69237 L
.84966 .69237 L
.85011 .69473 L
.85011 .69473 L
.85112 .69617 L
.85112 .69617 L
.85188 .69807 L
.85188 .69807 L
.85263 .69996 L
.85263 .69996 L
.8534 .70183 L
.8534 .70183 L
.85417 .70368 L
.85417 .70368 L
.8547 .70492 L
.8547 .70492 L
.85491 .70558 L
.85491 .70558 L
.85554 .70766 L
.85554 .70766 L
.85613 .70979 L
.85613 .70979 L
.8567 .71195 L
.8567 .71195 L
.85819 .71255 L
.85819 .71255 L
.85899 .71431 L
.85899 .71431 L
.85979 .71607 L
.85979 .71607 L
.86058 .71782 L
.86058 .71782 L
.861 .71876 L
.861 .71876 L
.86132 .71967 L
.86132 .71967 L
.86196 .72167 L
.86196 .72167 L
.86254 .72376 L
.86254 .72376 L
.86373 .72487 L
.86373 .72487 L
.86445 .72671 L
.86445 .72671 L
.86515 .7286 L
.86515 .7286 L
.86582 .73051 L
.86582 .73051 L
.86647 .73245 L
.86647 .73245 L
.86657 .73275 L
.86657 .73275 L
.86716 .73433 L
.86716 .73433 L
.86779 .73629 L
.86779 .73629 L
.86833 .73839 L
.86833 .73839 L
.86876 .74064 L
.86876 .74064 L
.86914 .74296 L
.86914 .74296 L
.86954 .74523 L
.86954 .74523 L
.86964 .7457 L
.86964 .7457 L
.8703 .74696 L
.8703 .74696 L
.87114 .74856 L
.87114 .74856 L
.87193 .75023 L
.87193 .75023 L
.87259 .7521 L
.87259 .7521 L
.87289 .75449 L
.87289 .75449 L
.87263 .75766 L
.87263 .75766 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75668 L
.88617 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89365 .76165 L
.89365 .76165 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.87164 .79881 L
.84994 .82396 L
F
.84994 .17663 m
.85366 .18211 L
.85366 .18211 L
.85826 .18826 L
.85826 .18826 L
.85773 .19008 L
.85773 .19008 L
.85715 .19184 L
.85715 .19184 L
.85707 .19232 L
.85707 .19232 L
.85739 .19455 L
.85739 .19455 L
.8587 .19854 L
.8587 .19854 L
.85889 .20124 L
.85889 .20124 L
.85815 .20283 L
.85815 .20283 L
.85722 .2042 L
.85722 .2042 L
.85635 .20564 L
.85635 .20564 L
.85628 .20578 L
.85628 .20578 L
.85528 .20684 L
.85528 .20684 L
.85418 .20801 L
.85418 .20801 L
.85937 .21568 L
.85937 .21568 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23277 L
.8575 .23277 L
.85606 .2335 L
.85606 .2335 L
.8546 .2342 L
.8546 .2342 L
.85312 .23488 L
.85312 .23488 L
.85164 .23554 L
.85164 .23554 L
.85015 .23621 L
.85015 .23621 L
.84866 .23687 L
.84866 .23687 L
.84719 .23755 L
.84719 .23755 L
.84572 .23825 L
.84572 .23825 L
.84514 .23853 L
.84514 .23853 L
.84425 .23894 L
.84425 .23894 L
.84281 .23966 L
.84281 .23966 L
.8414 .24043 L
.8414 .24043 L
.84038 .24172 L
.84038 .24172 L
.83895 .24247 L
.83895 .24247 L
.83757 .24328 L
.83757 .24328 L
.83624 .24415 L
.83624 .24415 L
.83496 .24508 L
.83496 .24508 L
.83371 .24607 L
.83371 .24607 L
.83251 .24711 L
.83251 .24711 L
.83134 .2482 L
.83134 .2482 L
.83021 .24934 L
.83021 .24934 L
.82912 .25053 L
.82912 .25053 L
.82868 .25102 L
.82868 .25102 L
.82801 .2517 L
.82801 .2517 L
.82692 .25289 L
.82692 .25289 L
.82587 .25413 L
.82587 .25413 L
.82486 .25543 L
.82486 .25543 L
.82389 .25678 L
.82389 .25678 L
.82296 .25819 L
.82296 .25819 L
.82208 .25965 L
.82208 .25965 L
.82123 .26117 L
.82123 .26117 L
.82042 .26275 L
.82042 .26275 L
.81964 .26437 L
.81964 .26437 L
.8189 .26604 L
.8189 .26604 L
.81818 .26775 L
.81818 .26775 L
.81749 .26949 L
.81749 .26949 L
.81732 .26995 L
.81732 .26995 L
.81657 .27093 L
.81657 .27093 L
.81574 .27249 L
.81574 .27249 L
.81506 .27426 L
.81506 .27426 L
.81447 .27617 L
.81447 .27617 L
.81395 .27818 L
.81395 .27818 L
.81347 .28025 L
.81347 .28025 L
.813 .28235 L
.813 .28235 L
.81286 .28304 L
.81286 .28304 L
.8125 .28441 L
.8125 .28441 L
.8114 .28562 L
.8114 .28562 L
.811 .28784 L
.811 .28784 L
.81072 .29024 L
.81072 .29024 L
.81046 .29272 L
.81046 .29272 L
.8103 .29431 L
.8103 .29431 L
.81016 .29512 L
.81016 .29512 L
.80977 .29743 L
.80977 .29743 L
.80884 .29889 L
.80884 .29889 L
.80882 .3018 L
.80882 .3018 L
.8088 .3045 L
.8088 .3045 L
.80878 .30467 L
.80878 .30467 L
.80851 .30723 L
.80851 .30723 L
.80828 .30987 L
.80828 .30987 L
.80791 .31229 L
.80791 .31229 L
.80801 .31392 L
.80801 .31392 L
.80793 .31539 L
.80793 .31539 L
.80782 .31831 L
.80782 .31831 L
.80776 .32135 L
.80776 .32135 L
.80775 .32277 L
.80775 .32277 L
.80775 .32451 L
.80775 .32451 L
.80781 .32783 L
.80781 .32783 L
.80794 .33115 L
.80794 .33115 L
.80795 .33135 L
.80795 .33135 L
.80814 .33505 L
.80814 .33505 L
.80848 .33908 L
.80848 .33908 L
.80849 .33916 L
.80849 .33916 L
.8089 .34336 L
.8089 .34336 L
.80937 .34686 L
.80937 .34686 L
.80954 .34819 L
.80954 .34819 L
.81044 .3537 L
.81044 .3537 L
.81055 .35429 L
.81055 .35429 L
.81173 .3603 L
.81173 .3603 L
.81202 .36149 L
.81202 .36149 L
.81378 .36851 L
.81378 .36851 L
.81415 .36989 L
.81415 .36989 L
.81586 .37534 L
.81586 .37534 L
.81834 .38201 L
.81834 .38201 L
.82085 .38737 L
.82085 .38737 L
.82144 .38845 L
.82144 .38845 L
.82428 .39247 L
.82428 .39247 L
.82584 .39451 L
.82584 .39451 L
.82694 .3955 L
.82694 .3955 L
.82906 .39694 L
.82906 .39694 L
.83098 .39775 L
.83098 .39775 L
.83275 .3981 L
.83275 .3981 L
.8344 .39808 L
.8344 .39808 L
.83595 .39769 L
.83595 .39769 L
.83737 .39693 L
.83737 .39693 L
.83868 .39577 L
.83868 .39577 L
.83984 .39417 L
.83984 .39417 L
.84084 .39206 L
.84084 .39206 L
.84161 .38939 L
.84161 .38939 L
.84161 .38926 L
.84161 .38926 L
.84177 .38469 L
.84177 .38469 L
.84183 .38135 L
.84183 .38135 L
.84158 .3793 L
.84158 .3793 L
.84133 .37394 L
.84133 .37394 L
.84132 .37346 L
.84132 .37346 L
.8409 .36833 L
.8409 .36833 L
.84088 .36544 L
.84088 .36544 L
.84074 .36358 L
.84074 .36358 L
.84069 .35926 L
.84069 .35926 L
.84076 .35717 L
.84076 .35717 L
.84074 .35529 L
.84074 .35529 L
.84087 .35157 L
.84087 .35157 L
.8411 .34855 L
.8411 .34855 L
.84112 .3482 L
.84112 .3482 L
.84136 .34488 L
.84136 .34488 L
.84169 .3418 L
.84169 .3418 L
.842 .33949 L
.842 .33949 L
.84208 .33888 L
.84208 .33888 L
.84249 .33605 L
.84249 .33605 L
.84294 .33333 L
.84294 .33333 L
.84343 .33071 L
.84343 .33071 L
.8436 .32987 L
.8436 .32987 L
.84395 .32821 L
.84395 .32821 L
.8445 .32577 L
.8445 .32577 L
.84507 .32338 L
.84507 .32338 L
.84565 .32105 L
.84565 .32105 L
.84607 .31952 L
.84607 .31952 L
.84627 .31881 L
.84627 .31881 L
.84693 .31664 L
.84693 .31664 L
.84759 .3145 L
.84759 .3145 L
.84826 .31239 L
.84826 .31239 L
.84894 .31032 L
.84894 .31032 L
.84964 .30829 L
.84964 .30829 L
.84966 .30821 L
.84966 .30821 L
.85011 .30586 L
.85011 .30586 L
.85112 .30442 L
.85112 .30442 L
.85188 .30251 L
.85188 .30251 L
.85263 .30062 L
.85263 .30062 L
.8534 .29875 L
.8534 .29875 L
.85417 .2969 L
.85417 .2969 L
.8547 .29567 L
.8547 .29567 L
.85491 .295 L
.85491 .295 L
.85554 .29292 L
.85554 .29292 L
.85613 .2908 L
.85613 .2908 L
.8567 .28864 L
.8567 .28864 L
.85819 .28803 L
.85819 .28803 L
.85899 .28627 L
.85899 .28627 L
.85979 .28452 L
.85979 .28452 L
.86058 .28276 L
.86058 .28276 L
.861 .28183 L
.861 .28183 L
.86132 .28091 L
.86132 .28091 L
.86196 .27891 L
.86196 .27891 L
.86254 .27683 L
.86254 .27683 L
.86373 .27572 L
.86373 .27572 L
.86445 .27387 L
.86445 .27387 L
.86515 .27199 L
.86515 .27199 L
.86582 .27007 L
.86582 .27007 L
.86647 .26813 L
.86647 .26813 L
.86657 .26784 L
.86657 .26784 L
.86716 .26626 L
.86716 .26626 L
.86779 .2643 L
.86779 .2643 L
.86833 .26219 L
.86833 .26219 L
.86876 .25995 L
.86876 .25995 L
.86914 .25762 L
.86914 .25762 L
.86954 .25535 L
.86954 .25535 L
.86964 .25489 L
.86964 .25489 L
.8703 .25362 L
.8703 .25362 L
.87114 .25202 L
.87114 .25202 L
.87193 .25035 L
.87193 .25035 L
.87259 .24848 L
.87259 .24848 L
.87289 .2461 L
.87289 .2461 L
.87263 .24292 L
.87263 .24292 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .2439 L
.88617 .2439 L
.89154 .25131 L
.89154 .25131 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89365 .23893 L
.89365 .23893 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.87164 .20177 L
.84994 .17663 L
F
.996 .855 0 0 k
.90744 .63259 m
.90728 .63534 L
.90728 .63534 L
.90775 .63893 L
.90775 .63893 L
.90852 .64158 L
.90852 .64158 L
.90893 .6426 L
.90893 .6426 L
.90957 .6434 L
.90957 .6434 L
.91075 .64483 L
.91075 .64483 L
.91193 .64624 L
.91193 .64624 L
.91312 .64765 L
.91312 .64765 L
.9143 .64906 L
.9143 .64906 L
.91548 .65046 L
.91548 .65046 L
.91666 .65186 L
.91666 .65186 L
.91785 .65324 L
.91785 .65324 L
.91905 .65459 L
.91905 .65459 L
.92025 .65591 L
.92025 .65591 L
.92111 .6568 L
.92111 .6568 L
.9215 .65713 L
.9215 .65713 L
.9228 .65818 L
.9228 .65818 L
.92411 .65921 L
.92411 .65921 L
.92543 .66021 L
.92543 .66021 L
.92676 .66119 L
.92676 .66119 L
.9281 .66212 L
.9281 .66212 L
.92946 .66302 L
.92946 .66302 L
.93084 .66387 L
.93084 .66387 L
.93223 .66467 L
.93223 .66467 L
.93367 .66537 L
.93367 .66537 L
.93519 .66583 L
.93519 .66583 L
.9371 .66526 L
.9371 .66526 L
.93865 .66332 L
.93865 .66332 L
.94085 .65497 L
.94085 .65497 L
.94101 .65377 L
.94101 .65377 L
.94075 .65041 L
.94075 .65041 L
.93969 .6486 L
.93969 .6486 L
.93841 .64742 L
.93841 .64742 L
.93706 .64645 L
.93706 .64645 L
.93568 .64556 L
.93568 .64556 L
.9343 .64468 L
.9343 .64468 L
.93292 .64381 L
.93292 .64381 L
.93154 .64291 L
.93154 .64291 L
.93017 .642 L
.93017 .642 L
.9288 .64107 L
.9288 .64107 L
.92744 .64012 L
.92744 .64012 L
.92609 .63914 L
.92609 .63914 L
.92491 .63826 L
.92491 .63826 L
.92477 .63808 L
.92477 .63808 L
.92362 .63647 L
.92362 .63647 L
.92246 .63488 L
.92246 .63488 L
.92126 .63341 L
.92126 .63341 L
.92001 .6321 L
.92001 .6321 L
.91869 .63099 L
.91869 .63099 L
.91732 .63006 L
.91732 .63006 L
.91588 .62932 L
.91588 .62932 L
.91438 .6288 L
.91438 .6288 L
.91279 .62856 L
.91279 .62856 L
.91108 .62873 L
.91108 .62873 L
.90908 .62978 L
.90908 .62978 L
.90744 .63259 L
F
.90744 .368 m
.90728 .36524 L
.90728 .36524 L
.90775 .36165 L
.90775 .36165 L
.90852 .359 L
.90852 .359 L
.90893 .35798 L
.90893 .35798 L
.90957 .35718 L
.90957 .35718 L
.91075 .35576 L
.91075 .35576 L
.91193 .35434 L
.91193 .35434 L
.91312 .35293 L
.91312 .35293 L
.9143 .35152 L
.9143 .35152 L
.91548 .35012 L
.91548 .35012 L
.91666 .34872 L
.91666 .34872 L
.91785 .34735 L
.91785 .34735 L
.91905 .34599 L
.91905 .34599 L
.92025 .34468 L
.92025 .34468 L
.92111 .34378 L
.92111 .34378 L
.9215 .34346 L
.9215 .34346 L
.9228 .3424 L
.9228 .3424 L
.92411 .34137 L
.92411 .34137 L
.92543 .34037 L
.92543 .34037 L
.92676 .3394 L
.92676 .3394 L
.9281 .33846 L
.9281 .33846 L
.92946 .33757 L
.92946 .33757 L
.93084 .33671 L
.93084 .33671 L
.93223 .33592 L
.93223 .33592 L
.93367 .33522 L
.93367 .33522 L
.93519 .33476 L
.93519 .33476 L
.9371 .33532 L
.9371 .33532 L
.93865 .33726 L
.93865 .33726 L
.94085 .34562 L
.94085 .34562 L
.94101 .34681 L
.94101 .34681 L
.94075 .35017 L
.94075 .35017 L
.93969 .35199 L
.93969 .35199 L
.93841 .35317 L
.93841 .35317 L
.93706 .35413 L
.93706 .35413 L
.93568 .35503 L
.93568 .35503 L
.9343 .3559 L
.9343 .3559 L
.93292 .35678 L
.93292 .35678 L
.93154 .35767 L
.93154 .35767 L
.93017 .35858 L
.93017 .35858 L
.9288 .35951 L
.9288 .35951 L
.92744 .36046 L
.92744 .36046 L
.92609 .36144 L
.92609 .36144 L
.92491 .36232 L
.92491 .36232 L
.92477 .3625 L
.92477 .3625 L
.92362 .36411 L
.92362 .36411 L
.92246 .3657 L
.92246 .3657 L
.92126 .36717 L
.92126 .36717 L
.92001 .36848 L
.92001 .36848 L
.91869 .3696 L
.91869 .3696 L
.91732 .37053 L
.91732 .37053 L
.91588 .37126 L
.91588 .37126 L
.91438 .37178 L
.91438 .37178 L
.91279 .37202 L
.91279 .37202 L
.91108 .37186 L
.91108 .37186 L
.90908 .37081 L
.90908 .37081 L
.90744 .368 L
F
.168 0 .996 0 k
.13956 .81158 m
.13995 .81132 L
.13995 .81132 L
.14733 .818 L
.14733 .818 L
.1477 .81603 L
.1477 .81603 L
.14398 .80941 L
.14398 .80941 L
.14329 .80843 L
.14329 .80843 L
.14348 .8064 L
.14348 .8064 L
.14344 .80391 L
.14344 .80391 L
.14354 .80157 L
.14354 .80157 L
.14376 .79937 L
.14376 .79937 L
.14403 .79721 L
.14403 .79721 L
.14426 .795 L
.14426 .795 L
.14426 .79481 L
.14426 .79481 L
.14308 .79106 L
.14308 .79106 L
.14175 .78689 L
.14175 .78689 L
.1412 .7849 L
.1412 .7849 L
.1353 .77863 L
.1353 .77863 L
.13355 .77895 L
.13355 .77895 L
.13275 .77926 L
.13275 .77926 L
.1281 .77163 L
.1281 .77163 L
.12997 .77149 L
.12997 .77149 L
.13184 .77136 L
.13184 .77136 L
.1335 .77094 L
.1335 .77094 L
.13504 .77035 L
.13504 .77035 L
.13654 .76971 L
.13654 .76971 L
.13804 .76907 L
.13804 .76907 L
.13956 .76844 L
.13956 .76844 L
.14109 .76784 L
.14109 .76784 L
.14263 .76724 L
.14263 .76724 L
.14418 .76666 L
.14418 .76666 L
.14573 .76608 L
.14573 .76608 L
.14795 .7664 L
.14795 .7664 L
.14918 .76539 L
.14918 .76539 L
.15054 .76455 L
.15054 .76455 L
.15195 .76379 L
.15195 .76379 L
.15339 .76306 L
.15339 .76306 L
.15484 .76234 L
.15484 .76234 L
.15544 .76204 L
.15544 .76204 L
.15629 .76162 L
.15629 .76162 L
.15771 .76087 L
.15771 .76087 L
.15911 .76009 L
.15911 .76009 L
.16048 .75927 L
.16048 .75927 L
.16182 .7584 L
.16182 .7584 L
.16313 .7575 L
.16313 .7575 L
.16441 .75655 L
.16441 .75655 L
.16565 .75557 L
.16565 .75557 L
.16687 .75454 L
.16687 .75454 L
.16805 .75347 L
.16805 .75347 L
.1692 .75237 L
.1692 .75237 L
.17033 .75123 L
.17033 .75123 L
.17143 .75005 L
.17143 .75005 L
.17188 .74956 L
.17188 .74956 L
.1725 .74882 L
.1725 .74882 L
.17352 .74755 L
.17352 .74755 L
.17451 .74622 L
.17451 .74622 L
.17547 .74485 L
.17547 .74485 L
.17639 .74344 L
.17639 .74344 L
.17729 .74199 L
.17729 .74199 L
.17815 .74049 L
.17815 .74049 L
.17899 .73896 L
.17899 .73896 L
.1798 .73738 L
.1798 .73738 L
.18059 .73578 L
.18059 .73578 L
.18138 .73417 L
.18138 .73417 L
.18217 .73257 L
.18217 .73257 L
.18301 .73102 L
.18301 .73102 L
.18324 .73064 L
.18324 .73064 L
.18372 .7293 L
.18372 .7293 L
.18435 .72745 L
.18435 .72745 L
.18494 .72554 L
.18494 .72554 L
.1855 .7236 L
.1855 .7236 L
.18606 .72164 L
.18606 .72164 L
.18667 .71974 L
.18667 .71974 L
.18741 .71802 L
.18741 .71802 L
.1877 .71754 L
.1877 .71754 L
.18799 .71608 L
.18799 .71608 L
.18839 .71385 L
.18839 .71385 L
.18874 .71155 L
.18874 .71155 L
.18912 .70927 L
.18912 .70927 L
.18998 .7077 L
.18998 .7077 L
.19026 .70627 L
.19026 .70627 L
.19035 .70538 L
.19035 .70538 L
.19054 .70278 L
.19054 .70278 L
.19068 .70009 L
.19068 .70009 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19177 .69589 L
.19177 .69589 L
.19176 .6929 L
.19176 .6929 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59425 L
.32719 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59734 L
.33257 .59734 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .60181 L
.34032 .60181 L
.34115 .60226 L
.34115 .60226 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35063 .60775 L
.35063 .60775 L
.35159 .60832 L
.35159 .60832 L
.35405 .60973 L
.35405 .60973 L
.3552 .61041 L
.3552 .61041 L
.35763 .6118 L
.35763 .6118 L
.35876 .61246 L
.35876 .61246 L
.3614 .61397 L
.3614 .61397 L
.36226 .61447 L
.36226 .61447 L
.36541 .61628 L
.36541 .61628 L
.36571 .61645 L
.36571 .61645 L
.36911 .61839 L
.36911 .61839 L
.36968 .61871 L
.36968 .61871 L
.37247 .62031 L
.37247 .62031 L
.37429 .62133 L
.37429 .62133 L
.3758 .62219 L
.3758 .62219 L
.3791 .62404 L
.3791 .62404 L
.37936 .62418 L
.37936 .62418 L
.38236 .62586 L
.38236 .62586 L
.385 .62731 L
.385 .62731 L
.38561 .62765 L
.38561 .62765 L
.38883 .62941 L
.38883 .62941 L
.39147 .63083 L
.39147 .63083 L
.39203 .63114 L
.39203 .63114 L
.39522 .63284 L
.39522 .63284 L
.3984 .63451 L
.3984 .63451 L
.39923 .63494 L
.39923 .63494 L
.40156 .63616 L
.40156 .63616 L
.40472 .63777 L
.40472 .63777 L
.40788 .63936 L
.40788 .63936 L
.40935 .64008 L
.40935 .64008 L
.41103 .64092 L
.41103 .64092 L
.41419 .64244 L
.41419 .64244 L
.41735 .64393 L
.41735 .64393 L
.42051 .64539 L
.42051 .64539 L
.42368 .64681 L
.42368 .64681 L
.42606 .64785 L
.42606 .64785 L
.42686 .6482 L
.42686 .6482 L
.43004 .64955 L
.43004 .64955 L
.43324 .65086 L
.43324 .65086 L
.43645 .65213 L
.43645 .65213 L
.43968 .65335 L
.43968 .65335 L
.44292 .65453 L
.44292 .65453 L
.44617 .65566 L
.44617 .65566 L
.44945 .65674 L
.44945 .65674 L
.45273 .65776 L
.45273 .65776 L
.45604 .65873 L
.45604 .65873 L
.45936 .65965 L
.45936 .65965 L
.4627 .6605 L
.4627 .6605 L
.46606 .66129 L
.46606 .66129 L
.46943 .66201 L
.46943 .66201 L
.47281 .66266 L
.47281 .66266 L
.47621 .66324 L
.47621 .66324 L
.47963 .66375 L
.47963 .66375 L
.48305 .66419 L
.48305 .66419 L
.48648 .66454 L
.48648 .66454 L
.48993 .66482 L
.48993 .66482 L
.49337 .66503 L
.49337 .66503 L
.49682 .66515 L
.49682 .66515 L
.50028 .66519 L
.50028 .66519 L
.50373 .66515 L
.50373 .66515 L
.50718 .66503 L
.50718 .66503 L
.51063 .66483 L
.51063 .66483 L
.51407 .66455 L
.51407 .66455 L
.5175 .66419 L
.5175 .66419 L
.52093 .66375 L
.52093 .66375 L
.52434 .66325 L
.52434 .66325 L
.52774 .66266 L
.52774 .66266 L
.53113 .66201 L
.53113 .66201 L
.5345 .66129 L
.5345 .66129 L
.53785 .6605 L
.53785 .6605 L
.54119 .65965 L
.54119 .65965 L
.54452 .65874 L
.54452 .65874 L
.54782 .65777 L
.54782 .65777 L
.55111 .65674 L
.55111 .65674 L
.55438 .65567 L
.55438 .65567 L
.55764 .65454 L
.55764 .65454 L
.56088 .65336 L
.56088 .65336 L
.56411 .65213 L
.56411 .65213 L
.56732 .65087 L
.56732 .65087 L
.57052 .64956 L
.57052 .64956 L
.5737 .64821 L
.5737 .64821 L
.57428 .64796 L
.57428 .64796 L
.57688 .64682 L
.57688 .64682 L
.58005 .6454 L
.58005 .6454 L
.58322 .64394 L
.58322 .64394 L
.58637 .64245 L
.58637 .64245 L
.58953 .64093 L
.58953 .64093 L
.59105 .64019 L
.59105 .64019 L
.59269 .63938 L
.59269 .63938 L
.59584 .63779 L
.59584 .63779 L
.59901 .63618 L
.59901 .63618 L
.60119 .63505 L
.60119 .63505 L
.60217 .63453 L
.60217 .63453 L
.60535 .63286 L
.60535 .63286 L
.60854 .63116 L
.60854 .63116 L
.60895 .63094 L
.60895 .63094 L
.61175 .62943 L
.61175 .62943 L
.61497 .62767 L
.61497 .62767 L
.61542 .62743 L
.61542 .62743 L
.61822 .62589 L
.61822 .62589 L
.62106 .62431 L
.62106 .62431 L
.62149 .62407 L
.62149 .62407 L
.62479 .62222 L
.62479 .62222 L
.62611 .62148 L
.62611 .62148 L
.62812 .62035 L
.62812 .62035 L
.63072 .61888 L
.63072 .61888 L
.6315 .61844 L
.6315 .61844 L
.63491 .6165 L
.63491 .6165 L
.63499 .61645 L
.63499 .61645 L
.63837 .61453 L
.63837 .61453 L
.63898 .61418 L
.63898 .61418 L
.64188 .61252 L
.64188 .61252 L
.64275 .61203 L
.64275 .61203 L
.64544 .61048 L
.64544 .61048 L
.64632 .60998 L
.64632 .60998 L
.64908 .6084 L
.64908 .6084 L
.64972 .60803 L
.64972 .60803 L
.65278 .60628 L
.65278 .60628 L
.65299 .60616 L
.65299 .60616 L
.65613 .60437 L
.65613 .60437 L
.65656 .60413 L
.65656 .60413 L
.65916 .60265 L
.65916 .60265 L
.66043 .60193 L
.66043 .60193 L
.66209 .601 L
.66209 .601 L
.6644 .59969 L
.6644 .59969 L
.66493 .59939 L
.66493 .59939 L
.6677 .59784 L
.6677 .59784 L
.66847 .5974 L
.66847 .5974 L
.67038 .59634 L
.67038 .59634 L
.67267 .59507 L
.67267 .59507 L
.67301 .59488 L
.67301 .59488 L
.67557 .59348 L
.67557 .59348 L
.67702 .59269 L
.67702 .59269 L
.67808 .59212 L
.67808 .59212 L
.68054 .59079 L
.68054 .59079 L
.68152 .59026 L
.68152 .59026 L
.68294 .58952 L
.68294 .58952 L
.68531 .58827 L
.68531 .58827 L
.68622 .58779 L
.68622 .58779 L
.68762 .58708 L
.68762 .58708 L
.6899 .58591 L
.6899 .58591 L
.69115 .58527 L
.69115 .58527 L
.69214 .5848 L
.69214 .5848 L
.69434 .58372 L
.69434 .58372 L
.69638 .58272 L
.69638 .58272 L
.69651 .58266 L
.69651 .58266 L
.69864 .58169 L
.69864 .58169 L
.70074 .58073 L
.70074 .58073 L
.702 .58016 L
.702 .58016 L
.70281 .57982 L
.70281 .57982 L
.70484 .57898 L
.70484 .57898 L
.70685 .57815 L
.70685 .57815 L
.7082 .57762 L
.7082 .57762 L
.70883 .57739 L
.70883 .57739 L
.71078 .57671 L
.71078 .57671 L
.7127 .57605 L
.7127 .57605 L
.7146 .57545 L
.7146 .57545 L
.7154 .57521 L
.7154 .57521 L
.71646 .57494 L
.71646 .57494 L
.71829 .57449 L
.71829 .57449 L
.7201 .5741 L
.7201 .5741 L
.72188 .57378 L
.72188 .57378 L
.72363 .57353 L
.72363 .57353 L
.72521 .57338 L
.72521 .57338 L
.72536 .57337 L
.72536 .57337 L
.72704 .57331 L
.72704 .57331 L
.7287 .57334 L
.7287 .57334 L
.73033 .57346 L
.73033 .57346 L
.73193 .57368 L
.73193 .57368 L
.73349 .574 L
.73349 .574 L
.73502 .57444 L
.73502 .57444 L
.73651 .57501 L
.73651 .57501 L
.73795 .57571 L
.73795 .57571 L
.73934 .57657 L
.73934 .57657 L
.74068 .5776 L
.74068 .5776 L
.74192 .5788 L
.74192 .5788 L
.74195 .57884 L
.74195 .57884 L
.74313 .58034 L
.74313 .58034 L
.74419 .58218 L
.74419 .58218 L
.74509 .58448 L
.74509 .58448 L
.74538 .58565 L
.74538 .58565 L
.74569 .58758 L
.74569 .58758 L
.74564 .59154 L
.74564 .59154 L
.74547 .59279 L
.74547 .59279 L
.74442 .59695 L
.74442 .59695 L
.74231 .60203 L
.74231 .60203 L
.73978 .60665 L
.73978 .60665 L
.73965 .60687 L
.73965 .60687 L
.73665 .61152 L
.73665 .61152 L
.73376 .61575 L
.73376 .61575 L
.73346 .61604 L
.73346 .61604 L
.73017 .62048 L
.73017 .62048 L
.72806 .62332 L
.72806 .62332 L
.72685 .62485 L
.72685 .62485 L
.72353 .62919 L
.72353 .62919 L
.72099 .63253 L
.72099 .63253 L
.72024 .6335 L
.72024 .6335 L
.71698 .63781 L
.71698 .63781 L
.71376 .64213 L
.71376 .64213 L
.71059 .64646 L
.71059 .64646 L
.70747 .65082 L
.70747 .65082 L
.70439 .65522 L
.70439 .65522 L
.70136 .65967 L
.70136 .65967 L
.69837 .66417 L
.69837 .66417 L
.69726 .66582 L
.69726 .66582 L
.69542 .66874 L
.69542 .66874 L
.69252 .67339 L
.69252 .67339 L
.69191 .67435 L
.69191 .67435 L
.68966 .67813 L
.68966 .67813 L
.68802 .68084 L
.68802 .68084 L
.68683 .68298 L
.68683 .68298 L
.68497 .6862 L
.68497 .6862 L
.68405 .68795 L
.68405 .68795 L
.68241 .69092 L
.68241 .69092 L
.68131 .69307 L
.68131 .69307 L
.68019 .69518 L
.68019 .69518 L
.67862 .69836 L
.67862 .69836 L
.67825 .69909 L
.67825 .69909 L
.67644 .7028 L
.67644 .7028 L
.67598 .70384 L
.67598 .70384 L
.67483 .70628 L
.67483 .70628 L
.67341 .70954 L
.67341 .70954 L
.6734 .70956 L
.6734 .70956 L
.67202 .71273 L
.67202 .71273 L
.67089 .71556 L
.67089 .71556 L
.67083 .71572 L
.67083 .71572 L
.66965 .71866 L
.66965 .71866 L
.66863 .72144 L
.66863 .72144 L
.66848 .72189 L
.66848 .72189 L
.66764 .72418 L
.66764 .72418 L
.66674 .72682 L
.66674 .72682 L
.66618 .72863 L
.66618 .72863 L
.66594 .72937 L
.66594 .72937 L
.66515 .73189 L
.66515 .73189 L
.66445 .73433 L
.66445 .73433 L
.66404 .73591 L
.66404 .73591 L
.66382 .73671 L
.66382 .73671 L
.66321 .73905 L
.66321 .73905 L
.66266 .74134 L
.66266 .74134 L
.66219 .74357 L
.66219 .74357 L
.66213 .74389 L
.66213 .74389 L
.66173 .74578 L
.66173 .74578 L
.66132 .74795 L
.66132 .74795 L
.66096 .75007 L
.66096 .75007 L
.66065 .75215 L
.66065 .75215 L
.66056 .75286 L
.66056 .75286 L
.66037 .75421 L
.66037 .75421 L
.66012 .75624 L
.66012 .75624 L
.65992 .75824 L
.65992 .75824 L
.65975 .76021 L
.65975 .76021 L
.65963 .76214 L
.65963 .76214 L
.65958 .76333 L
.65958 .76333 L
.65954 .76405 L
.65954 .76405 L
.65948 .76595 L
.65948 .76595 L
.65945 .76781 L
.65945 .76781 L
.65945 .76966 L
.65945 .76966 L
.65949 .77148 L
.65949 .77148 L
.65956 .77328 L
.65956 .77328 L
.65967 .77505 L
.65967 .77505 L
.65979 .77657 L
.65979 .77657 L
.65981 .77681 L
.65981 .77681 L
.65997 .77855 L
.65997 .77855 L
.66015 .78027 L
.66015 .78027 L
.66037 .78197 L
.66037 .78197 L
.66062 .78366 L
.66062 .78366 L
.66089 .78533 L
.66089 .78533 L
.66119 .78698 L
.66119 .78698 L
.66152 .78862 L
.66152 .78862 L
.66188 .79024 L
.66188 .79024 L
.66227 .79184 L
.66227 .79184 L
.66268 .79343 L
.66268 .79343 L
.66312 .795 L
.66312 .795 L
.66358 .79656 L
.66358 .79656 L
.66406 .79811 L
.66406 .79811 L
.66415 .79838 L
.66415 .79838 L
.66457 .79964 L
.66457 .79964 L
.6651 .80116 L
.6651 .80116 L
.66566 .80267 L
.66566 .80267 L
.66623 .80416 L
.66623 .80416 L
.66683 .80564 L
.66683 .80564 L
.66746 .80711 L
.66746 .80711 L
.6681 .80857 L
.6681 .80857 L
.66876 .81002 L
.66876 .81002 L
.66945 .81145 L
.66945 .81145 L
.67015 .81288 L
.67015 .81288 L
.67087 .81429 L
.67087 .81429 L
.67161 .8157 L
.67161 .8157 L
.67237 .81709 L
.67237 .81709 L
.67315 .81848 L
.67315 .81848 L
.67394 .81985 L
.67394 .81985 L
.67475 .82122 L
.67475 .82122 L
.67558 .82258 L
.67558 .82258 L
.67642 .82393 L
.67642 .82393 L
.67728 .82527 L
.67728 .82527 L
.67814 .82661 L
.67814 .82661 L
.67902 .82794 L
.67902 .82794 L
.67992 .82926 L
.67992 .82926 L
.68082 .83058 L
.68082 .83058 L
.68173 .83189 L
.68173 .83189 L
.68264 .8332 L
.68264 .8332 L
.68356 .83451 L
.68356 .83451 L
.68448 .83582 L
.68448 .83582 L
.68539 .83713 L
.68539 .83713 L
.68573 .83763 L
.68573 .83763 L
.68632 .83843 L
.68632 .83843 L
.68726 .83972 L
.68726 .83972 L
.68822 .84101 L
.68822 .84101 L
.68918 .84229 L
.68918 .84229 L
.69014 .84358 L
.69014 .84358 L
.69111 .84485 L
.69111 .84485 L
.69209 .84613 L
.69209 .84613 L
.69307 .8474 L
.69307 .8474 L
.69407 .84866 L
.69407 .84866 L
.69507 .84992 L
.69507 .84992 L
.69609 .85117 L
.69609 .85117 L
.69712 .85241 L
.69712 .85241 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .856 L
.70048 .856 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68086 .88046 L
.68086 .88046 L
.67918 .88047 L
.67918 .88047 L
.67734 .88036 L
.67734 .88036 L
.67305 .88059 L
.67305 .88059 L
.66992 .88132 L
.66992 .88132 L
.66614 .88192 L
.66614 .88192 L
.66143 .88367 L
.66143 .88367 L
.65557 .88634 L
.65557 .88634 L
.65366 .88768 L
.65366 .88768 L
.6507 .88997 L
.6507 .88997 L
.64775 .89279 L
.64775 .89279 L
.64668 .89396 L
.64668 .89396 L
.64578 .89522 L
.64578 .89522 L
.64435 .89743 L
.64435 .89743 L
.64316 .89955 L
.64316 .89955 L
.64216 .90159 L
.64216 .90159 L
.64135 .90356 L
.64135 .90356 L
.64103 .90447 L
.64103 .90447 L
.64076 .90545 L
.64076 .90545 L
.64034 .90727 L
.64034 .90727 L
.64002 .90906 L
.64002 .90906 L
.63979 .91082 L
.63979 .91082 L
.63964 .91255 L
.63964 .91255 L
.63957 .91425 L
.63957 .91425 L
.63956 .91592 L
.63956 .91592 L
.63962 .91758 L
.63962 .91758 L
.63973 .91922 L
.63973 .91922 L
.6399 .92084 L
.6399 .92084 L
.64011 .92244 L
.64011 .92244 L
.64036 .92403 L
.64036 .92403 L
.64065 .9256 L
.64065 .9256 L
.64097 .92717 L
.64097 .92717 L
.64124 .92876 L
.64124 .92876 L
.64132 .9304 L
.64132 .9304 L
.64162 .93197 L
.64162 .93197 L
.64192 .93355 L
.64192 .93355 L
.64221 .93512 L
.64221 .93512 L
.64249 .9367 L
.64249 .9367 L
.65135 .93411 L
.65135 .93411 L
.65179 .93356 L
.65179 .93356 L
.65337 .93132 L
.65337 .93132 L
.65557 .92884 L
.65557 .92884 L
.65827 .92616 L
.65827 .92616 L
.65856 .92589 L
.65856 .92589 L
.66275 .92277 L
.66275 .92277 L
.66584 .91986 L
.66584 .91986 L
.66624 .91946 L
.66624 .91946 L
.67098 .91608 L
.67098 .91608 L
.67304 .91351 L
.67304 .91351 L
.67366 .91274 L
.67366 .91274 L
.67859 .90941 L
.67859 .90941 L
.68044 .90687 L
.68044 .90687 L
.68103 .90627 L
.68103 .90627 L
.6818 .90452 L
.6818 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91498 L
.69541 .91498 L
.69549 .91571 L
.69549 .91571 L
.69551 .91745 L
.69551 .91745 L
.69369 .92005 L
.69369 .92005 L
.68994 .9235 L
.68994 .9235 L
.69014 .92515 L
.69014 .92515 L
.69077 .92661 L
.69077 .92661 L
.69165 .92795 L
.69165 .92795 L
.69308 .92905 L
.69308 .92905 L
.69723 .92891 L
.69723 .92891 L
.7012 .92727 L
.7012 .92727 L
.70992 .92285 L
.70992 .92285 L
.70922 .92142 L
.70922 .92142 L
.70023 .92401 L
.70023 .92401 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91497 L
.70612 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71914 .91893 L
.71914 .91893 L
.71036 .92349 L
.71036 .92349 L
.71065 .92426 L
.71065 .92426 L
.71121 .92576 L
.71121 .92576 L
.71165 .92731 L
.71165 .92731 L
.67056 .94529 L
.62796 .95933 L
.58423 .96931 L
.53975 .97512 L
.49493 .97673 L
.45015 .97411 L
.40581 .9673 L
.36231 .95635 L
.32004 .94135 L
.27936 .92245 L
.24064 .89981 L
.20422 .87362 L
.17043 .84413 L
.13956 .81158 L
F
.13956 .189 m
.13995 .18927 L
.13995 .18927 L
.14733 .18258 L
.14733 .18258 L
.1477 .18455 L
.1477 .18455 L
.14398 .19118 L
.14398 .19118 L
.14329 .19215 L
.14329 .19215 L
.14348 .19418 L
.14348 .19418 L
.14344 .19667 L
.14344 .19667 L
.14354 .19902 L
.14354 .19902 L
.14376 .20122 L
.14376 .20122 L
.14403 .20337 L
.14403 .20337 L
.14426 .20558 L
.14426 .20558 L
.14426 .20577 L
.14426 .20577 L
.14308 .20952 L
.14308 .20952 L
.14175 .2137 L
.14175 .2137 L
.1412 .21569 L
.1412 .21569 L
.1353 .22196 L
.1353 .22196 L
.13355 .22164 L
.13355 .22164 L
.13275 .22132 L
.13275 .22132 L
.1281 .22895 L
.1281 .22895 L
.12997 .22909 L
.12997 .22909 L
.13184 .22922 L
.13184 .22922 L
.1335 .22964 L
.1335 .22964 L
.13504 .23024 L
.13504 .23024 L
.13654 .23088 L
.13654 .23088 L
.13804 .23152 L
.13804 .23152 L
.13956 .23214 L
.13956 .23214 L
.14109 .23275 L
.14109 .23275 L
.14263 .23334 L
.14263 .23334 L
.14418 .23392 L
.14418 .23392 L
.14573 .2345 L
.14573 .2345 L
.14795 .23418 L
.14795 .23418 L
.14918 .23519 L
.14918 .23519 L
.15054 .23603 L
.15054 .23603 L
.15195 .2368 L
.15195 .2368 L
.15339 .23752 L
.15339 .23752 L
.15484 .23824 L
.15484 .23824 L
.15544 .23854 L
.15544 .23854 L
.15629 .23896 L
.15629 .23896 L
.15771 .23971 L
.15771 .23971 L
.15911 .24049 L
.15911 .24049 L
.16048 .24132 L
.16048 .24132 L
.16182 .24218 L
.16182 .24218 L
.16313 .24308 L
.16313 .24308 L
.16441 .24403 L
.16441 .24403 L
.16565 .24502 L
.16565 .24502 L
.16687 .24604 L
.16687 .24604 L
.16805 .24711 L
.16805 .24711 L
.1692 .24821 L
.1692 .24821 L
.17033 .24936 L
.17033 .24936 L
.17143 .25053 L
.17143 .25053 L
.17188 .25103 L
.17188 .25103 L
.1725 .25176 L
.1725 .25176 L
.17352 .25304 L
.17352 .25304 L
.17451 .25436 L
.17451 .25436 L
.17547 .25573 L
.17547 .25573 L
.17639 .25714 L
.17639 .25714 L
.17729 .25859 L
.17729 .25859 L
.17815 .26009 L
.17815 .26009 L
.17899 .26163 L
.17899 .26163 L
.1798 .2632 L
.1798 .2632 L
.18059 .2648 L
.18059 .2648 L
.18138 .26641 L
.18138 .26641 L
.18217 .26802 L
.18217 .26802 L
.18301 .26957 L
.18301 .26957 L
.18324 .26995 L
.18324 .26995 L
.18372 .27129 L
.18372 .27129 L
.18435 .27314 L
.18435 .27314 L
.18494 .27504 L
.18494 .27504 L
.1855 .27698 L
.1855 .27698 L
.18606 .27894 L
.18606 .27894 L
.18667 .28085 L
.18667 .28085 L
.18741 .28256 L
.18741 .28256 L
.1877 .28305 L
.1877 .28305 L
.18799 .2845 L
.18799 .2845 L
.18839 .28674 L
.18839 .28674 L
.18874 .28903 L
.18874 .28903 L
.18912 .29132 L
.18912 .29132 L
.18998 .29288 L
.18998 .29288 L
.19026 .29431 L
.19026 .29431 L
.19035 .2952 L
.19035 .2952 L
.19054 .2978 L
.19054 .2978 L
.19068 .30049 L
.19068 .30049 L
.19146 .30221 L
.19146 .30221 L
.19176 .3045 L
.19176 .3045 L
.19177 .30469 L
.19177 .30469 L
.19176 .30769 L
.19176 .30769 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35405 .39086 L
.35405 .39086 L
.3552 .39017 L
.3552 .39017 L
.35763 .38879 L
.35763 .38879 L
.35876 .38812 L
.35876 .38812 L
.3614 .38661 L
.3614 .38661 L
.36226 .38611 L
.36226 .38611 L
.36541 .3843 L
.36541 .3843 L
.36571 .38413 L
.36571 .38413 L
.36911 .38219 L
.36911 .38219 L
.36968 .38187 L
.36968 .38187 L
.37247 .38028 L
.37247 .38028 L
.37429 .37926 L
.37429 .37926 L
.3758 .3784 L
.3758 .3784 L
.3791 .37655 L
.3791 .37655 L
.37936 .3764 L
.37936 .3764 L
.38236 .37473 L
.38236 .37473 L
.385 .37327 L
.385 .37327 L
.38561 .37294 L
.38561 .37294 L
.38883 .37118 L
.38883 .37118 L
.39147 .36975 L
.39147 .36975 L
.39203 .36945 L
.39203 .36945 L
.39522 .36774 L
.39522 .36774 L
.3984 .36607 L
.3984 .36607 L
.39923 .36564 L
.39923 .36564 L
.40156 .36442 L
.40156 .36442 L
.40472 .36281 L
.40472 .36281 L
.40788 .36122 L
.40788 .36122 L
.40935 .3605 L
.40935 .3605 L
.41103 .35967 L
.41103 .35967 L
.41419 .35814 L
.41419 .35814 L
.41735 .35665 L
.41735 .35665 L
.42051 .35519 L
.42051 .35519 L
.42368 .35377 L
.42368 .35377 L
.42606 .35273 L
.42606 .35273 L
.42686 .35238 L
.42686 .35238 L
.43004 .35103 L
.43004 .35103 L
.43324 .34973 L
.43324 .34973 L
.43645 .34846 L
.43645 .34846 L
.43968 .34723 L
.43968 .34723 L
.44292 .34606 L
.44292 .34606 L
.44617 .34492 L
.44617 .34492 L
.44945 .34385 L
.44945 .34385 L
.45273 .34282 L
.45273 .34282 L
.45604 .34185 L
.45604 .34185 L
.45936 .34094 L
.45936 .34094 L
.4627 .34009 L
.4627 .34009 L
.46606 .3393 L
.46606 .3393 L
.46943 .33858 L
.46943 .33858 L
.47281 .33792 L
.47281 .33792 L
.47621 .33734 L
.47621 .33734 L
.47963 .33683 L
.47963 .33683 L
.48305 .3364 L
.48305 .3364 L
.48648 .33604 L
.48648 .33604 L
.48993 .33576 L
.48993 .33576 L
.49337 .33556 L
.49337 .33556 L
.49682 .33544 L
.49682 .33544 L
.50028 .3354 L
.50028 .3354 L
.50373 .33544 L
.50373 .33544 L
.50718 .33556 L
.50718 .33556 L
.51063 .33576 L
.51063 .33576 L
.51407 .33604 L
.51407 .33604 L
.5175 .33639 L
.5175 .33639 L
.52093 .33683 L
.52093 .33683 L
.52434 .33734 L
.52434 .33734 L
.52774 .33792 L
.52774 .33792 L
.53113 .33857 L
.53113 .33857 L
.5345 .33929 L
.5345 .33929 L
.53785 .34008 L
.53785 .34008 L
.54119 .34093 L
.54119 .34093 L
.54452 .34184 L
.54452 .34184 L
.54782 .34281 L
.54782 .34281 L
.55111 .34384 L
.55111 .34384 L
.55438 .34492 L
.55438 .34492 L
.55764 .34605 L
.55764 .34605 L
.56088 .34722 L
.56088 .34722 L
.56411 .34845 L
.56411 .34845 L
.56732 .34972 L
.56732 .34972 L
.57052 .35102 L
.57052 .35102 L
.5737 .35237 L
.5737 .35237 L
.57428 .35262 L
.57428 .35262 L
.57688 .35376 L
.57688 .35376 L
.58005 .35518 L
.58005 .35518 L
.58322 .35664 L
.58322 .35664 L
.58637 .35813 L
.58637 .35813 L
.58953 .35965 L
.58953 .35965 L
.59105 .3604 L
.59105 .3604 L
.59269 .36121 L
.59269 .36121 L
.59584 .36279 L
.59584 .36279 L
.59901 .3644 L
.59901 .3644 L
.60119 .36553 L
.60119 .36553 L
.60217 .36605 L
.60217 .36605 L
.60535 .36772 L
.60535 .36772 L
.60854 .36942 L
.60854 .36942 L
.60895 .36964 L
.60895 .36964 L
.61175 .37115 L
.61175 .37115 L
.61497 .37291 L
.61497 .37291 L
.61542 .37316 L
.61542 .37316 L
.61822 .3747 L
.61822 .3747 L
.62106 .37627 L
.62106 .37627 L
.62149 .37651 L
.62149 .37651 L
.62479 .37836 L
.62479 .37836 L
.62611 .3791 L
.62611 .3791 L
.62812 .38023 L
.62812 .38023 L
.63072 .3817 L
.63072 .3817 L
.6315 .38214 L
.6315 .38214 L
.63491 .38408 L
.63491 .38408 L
.63499 .38413 L
.63499 .38413 L
.63837 .38605 L
.63837 .38605 L
.63898 .38641 L
.63898 .38641 L
.64188 .38806 L
.64188 .38806 L
.64275 .38856 L
.64275 .38856 L
.64544 .3901 L
.64544 .3901 L
.64632 .3906 L
.64632 .3906 L
.64908 .39218 L
.64908 .39218 L
.64972 .39255 L
.64972 .39255 L
.65278 .3943 L
.65278 .3943 L
.65299 .39442 L
.65299 .39442 L
.65613 .39621 L
.65613 .39621 L
.65656 .39646 L
.65656 .39646 L
.65916 .39793 L
.65916 .39793 L
.66043 .39866 L
.66043 .39866 L
.66209 .39959 L
.66209 .39959 L
.6644 .4009 L
.6644 .4009 L
.66493 .40119 L
.66493 .40119 L
.6677 .40275 L
.6677 .40275 L
.66847 .40318 L
.66847 .40318 L
.67038 .40424 L
.67038 .40424 L
.67267 .40552 L
.67267 .40552 L
.67301 .4057 L
.67301 .4057 L
.67557 .4071 L
.67557 .4071 L
.67702 .4079 L
.67702 .4079 L
.67808 .40846 L
.67808 .40846 L
.68054 .40979 L
.68054 .40979 L
.68152 .41032 L
.68152 .41032 L
.68294 .41106 L
.68294 .41106 L
.68531 .41231 L
.68531 .41231 L
.68622 .41279 L
.68622 .41279 L
.68762 .4135 L
.68762 .4135 L
.6899 .41467 L
.6899 .41467 L
.69115 .41531 L
.69115 .41531 L
.69214 .41579 L
.69214 .41579 L
.69434 .41686 L
.69434 .41686 L
.69638 .41786 L
.69638 .41786 L
.69651 .41792 L
.69651 .41792 L
.69864 .41889 L
.69864 .41889 L
.70074 .41986 L
.70074 .41986 L
.702 .42042 L
.702 .42042 L
.70281 .42076 L
.70281 .42076 L
.70484 .42161 L
.70484 .42161 L
.70685 .42243 L
.70685 .42243 L
.7082 .42297 L
.7082 .42297 L
.70883 .42319 L
.70883 .42319 L
.71078 .42387 L
.71078 .42387 L
.7127 .42453 L
.7127 .42453 L
.7146 .42513 L
.7146 .42513 L
.7154 .42538 L
.7154 .42538 L
.71646 .42565 L
.71646 .42565 L
.71829 .42609 L
.71829 .42609 L
.7201 .42648 L
.7201 .42648 L
.72188 .4268 L
.72188 .4268 L
.72363 .42705 L
.72363 .42705 L
.72521 .42721 L
.72521 .42721 L
.72536 .42721 L
.72536 .42721 L
.72704 .42727 L
.72704 .42727 L
.7287 .42724 L
.7287 .42724 L
.73033 .42712 L
.73033 .42712 L
.73193 .4269 L
.73193 .4269 L
.73349 .42658 L
.73349 .42658 L
.73502 .42614 L
.73502 .42614 L
.73651 .42557 L
.73651 .42557 L
.73795 .42487 L
.73795 .42487 L
.73934 .42401 L
.73934 .42401 L
.74068 .42298 L
.74068 .42298 L
.74192 .42178 L
.74192 .42178 L
.74195 .42174 L
.74195 .42174 L
.74313 .42024 L
.74313 .42024 L
.74419 .4184 L
.74419 .4184 L
.74509 .4161 L
.74509 .4161 L
.74538 .41494 L
.74538 .41494 L
.74569 .41301 L
.74569 .41301 L
.74564 .40904 L
.74564 .40904 L
.74547 .40779 L
.74547 .40779 L
.74442 .40363 L
.74442 .40363 L
.74231 .39855 L
.74231 .39855 L
.73978 .39393 L
.73978 .39393 L
.73965 .39372 L
.73965 .39372 L
.73665 .38906 L
.73665 .38906 L
.73376 .38483 L
.73376 .38483 L
.73346 .38454 L
.73346 .38454 L
.73017 .38011 L
.73017 .38011 L
.72806 .37726 L
.72806 .37726 L
.72685 .37573 L
.72685 .37573 L
.72353 .3714 L
.72353 .3714 L
.72099 .36806 L
.72099 .36806 L
.72024 .36708 L
.72024 .36708 L
.71698 .36277 L
.71698 .36277 L
.71376 .35845 L
.71376 .35845 L
.71059 .35412 L
.71059 .35412 L
.70747 .34976 L
.70747 .34976 L
.70439 .34536 L
.70439 .34536 L
.70136 .34092 L
.70136 .34092 L
.69837 .33641 L
.69837 .33641 L
.69726 .33477 L
.69726 .33477 L
.69542 .33185 L
.69542 .33185 L
.69252 .3272 L
.69252 .3272 L
.69191 .32623 L
.69191 .32623 L
.68966 .32245 L
.68966 .32245 L
.68802 .31974 L
.68802 .31974 L
.68683 .3176 L
.68683 .3176 L
.68497 .31438 L
.68497 .31438 L
.68405 .31263 L
.68405 .31263 L
.68241 .30967 L
.68241 .30967 L
.68131 .30751 L
.68131 .30751 L
.68019 .30541 L
.68019 .30541 L
.67862 .30222 L
.67862 .30222 L
.67825 .30149 L
.67825 .30149 L
.67644 .29778 L
.67644 .29778 L
.67598 .29674 L
.67598 .29674 L
.67483 .2943 L
.67483 .2943 L
.67341 .29104 L
.67341 .29104 L
.6734 .29102 L
.6734 .29102 L
.67202 .28785 L
.67202 .28785 L
.67089 .28503 L
.67089 .28503 L
.67083 .28487 L
.67083 .28487 L
.66965 .28193 L
.66965 .28193 L
.66863 .27914 L
.66863 .27914 L
.66848 .2787 L
.66848 .2787 L
.66764 .2764 L
.66764 .2764 L
.66674 .27376 L
.66674 .27376 L
.66618 .27195 L
.66618 .27195 L
.66594 .27121 L
.66594 .27121 L
.66515 .26869 L
.66515 .26869 L
.66445 .26625 L
.66445 .26625 L
.66404 .26467 L
.66404 .26467 L
.66382 .26388 L
.66382 .26388 L
.66321 .26153 L
.66321 .26153 L
.66266 .25924 L
.66266 .25924 L
.66219 .25701 L
.66219 .25701 L
.66213 .25669 L
.66213 .25669 L
.66173 .2548 L
.66173 .2548 L
.66132 .25264 L
.66132 .25264 L
.66096 .25051 L
.66096 .25051 L
.66065 .24843 L
.66065 .24843 L
.66056 .24773 L
.66056 .24773 L
.66037 .24637 L
.66037 .24637 L
.66012 .24434 L
.66012 .24434 L
.65992 .24234 L
.65992 .24234 L
.65975 .24038 L
.65975 .24038 L
.65963 .23844 L
.65963 .23844 L
.65958 .23725 L
.65958 .23725 L
.65954 .23653 L
.65954 .23653 L
.65948 .23464 L
.65948 .23464 L
.65945 .23277 L
.65945 .23277 L
.65945 .23092 L
.65945 .23092 L
.65949 .2291 L
.65949 .2291 L
.65956 .22731 L
.65956 .22731 L
.65967 .22553 L
.65967 .22553 L
.65979 .22401 L
.65979 .22401 L
.65981 .22378 L
.65981 .22378 L
.65997 .22204 L
.65997 .22204 L
.66015 .22031 L
.66015 .22031 L
.66037 .21861 L
.66037 .21861 L
.66062 .21692 L
.66062 .21692 L
.66089 .21525 L
.66089 .21525 L
.66119 .2136 L
.66119 .2136 L
.66152 .21197 L
.66152 .21197 L
.66188 .21035 L
.66188 .21035 L
.66227 .20874 L
.66227 .20874 L
.66268 .20716 L
.66268 .20716 L
.66312 .20558 L
.66312 .20558 L
.66358 .20402 L
.66358 .20402 L
.66406 .20248 L
.66406 .20248 L
.66415 .2022 L
.66415 .2022 L
.66457 .20094 L
.66457 .20094 L
.6651 .19942 L
.6651 .19942 L
.66566 .19792 L
.66566 .19792 L
.66623 .19642 L
.66623 .19642 L
.66683 .19494 L
.66683 .19494 L
.66746 .19347 L
.66746 .19347 L
.6681 .19201 L
.6681 .19201 L
.66876 .19057 L
.66876 .19057 L
.66945 .18913 L
.66945 .18913 L
.67015 .1877 L
.67015 .1877 L
.67087 .18629 L
.67087 .18629 L
.67161 .18489 L
.67161 .18489 L
.67237 .18349 L
.67237 .18349 L
.67315 .1821 L
.67315 .1821 L
.67394 .18073 L
.67394 .18073 L
.67475 .17936 L
.67475 .17936 L
.67558 .178 L
.67558 .178 L
.67642 .17665 L
.67642 .17665 L
.67728 .17531 L
.67728 .17531 L
.67814 .17397 L
.67814 .17397 L
.67902 .17264 L
.67902 .17264 L
.67992 .17132 L
.67992 .17132 L
.68082 .17 L
.68082 .17 L
.68173 .16869 L
.68173 .16869 L
.68264 .16738 L
.68264 .16738 L
.68356 .16607 L
.68356 .16607 L
.68448 .16477 L
.68448 .16477 L
.68539 .16345 L
.68539 .16345 L
.68573 .16296 L
.68573 .16296 L
.68632 .16215 L
.68632 .16215 L
.68726 .16086 L
.68726 .16086 L
.68822 .15957 L
.68822 .15957 L
.68918 .15829 L
.68918 .15829 L
.69014 .15701 L
.69014 .15701 L
.69111 .15573 L
.69111 .15573 L
.69209 .15446 L
.69209 .15446 L
.69307 .15318 L
.69307 .15318 L
.69407 .15192 L
.69407 .15192 L
.69507 .15066 L
.69507 .15066 L
.69609 .14941 L
.69609 .14941 L
.69712 .14817 L
.69712 .14817 L
.69819 .14694 L
.69819 .14694 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12007 L
.68442 .12007 L
.68086 .12012 L
.68086 .12012 L
.67918 .12011 L
.67918 .12011 L
.67734 .12022 L
.67734 .12022 L
.67305 .12 L
.67305 .12 L
.66992 .11926 L
.66992 .11926 L
.66614 .11866 L
.66614 .11866 L
.66143 .11691 L
.66143 .11691 L
.65557 .11424 L
.65557 .11424 L
.65366 .1129 L
.65366 .1129 L
.6507 .11061 L
.6507 .11061 L
.64775 .10779 L
.64775 .10779 L
.64668 .10662 L
.64668 .10662 L
.64578 .10536 L
.64578 .10536 L
.64435 .10315 L
.64435 .10315 L
.64316 .10103 L
.64316 .10103 L
.64216 .09899 L
.64216 .09899 L
.64135 .09702 L
.64135 .09702 L
.64103 .09612 L
.64103 .09612 L
.64076 .09513 L
.64076 .09513 L
.64034 .09331 L
.64034 .09331 L
.64002 .09152 L
.64002 .09152 L
.63979 .08976 L
.63979 .08976 L
.63964 .08804 L
.63964 .08804 L
.63957 .08634 L
.63957 .08634 L
.63956 .08466 L
.63956 .08466 L
.63962 .083 L
.63962 .083 L
.63973 .08137 L
.63973 .08137 L
.6399 .07975 L
.6399 .07975 L
.64011 .07814 L
.64011 .07814 L
.64036 .07655 L
.64036 .07655 L
.64065 .07498 L
.64065 .07498 L
.64097 .07341 L
.64097 .07341 L
.64124 .07183 L
.64124 .07183 L
.64132 .07018 L
.64132 .07018 L
.64162 .06861 L
.64162 .06861 L
.64192 .06704 L
.64192 .06704 L
.64221 .06546 L
.64221 .06546 L
.64249 .06388 L
.64249 .06388 L
.65135 .06647 L
.65135 .06647 L
.65179 .06702 L
.65179 .06702 L
.65337 .06926 L
.65337 .06926 L
.65557 .07174 L
.65557 .07174 L
.65827 .07442 L
.65827 .07442 L
.65856 .07469 L
.65856 .07469 L
.66275 .07781 L
.66275 .07781 L
.66584 .08072 L
.66584 .08072 L
.66624 .08112 L
.66624 .08112 L
.67098 .0845 L
.67098 .0845 L
.67304 .08707 L
.67304 .08707 L
.67366 .08784 L
.67366 .08784 L
.67859 .09117 L
.67859 .09117 L
.68044 .09372 L
.68044 .09372 L
.68103 .09431 L
.68103 .09431 L
.6818 .09606 L
.6818 .09606 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.69551 .08313 L
.69551 .08313 L
.69369 .08053 L
.69369 .08053 L
.68994 .07709 L
.68994 .07709 L
.69014 .07544 L
.69014 .07544 L
.69077 .07398 L
.69077 .07398 L
.69165 .07263 L
.69165 .07263 L
.69308 .07153 L
.69308 .07153 L
.69723 .07167 L
.69723 .07167 L
.7012 .07332 L
.7012 .07332 L
.70992 .07774 L
.70992 .07774 L
.70922 .07916 L
.70922 .07916 L
.70023 .07657 L
.70023 .07657 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71914 .08166 L
.71914 .08166 L
.71036 .07709 L
.71036 .07709 L
.71065 .07632 L
.71065 .07632 L
.71121 .07483 L
.71121 .07483 L
.71165 .07328 L
.71165 .07328 L
.67056 .05529 L
.62796 .04125 L
.58423 .03128 L
.53975 .02546 L
.49493 .02385 L
.45015 .02647 L
.40581 .03328 L
.36231 .04423 L
.32004 .05923 L
.27936 .07813 L
.24064 .10078 L
.20422 .12696 L
.17043 .15646 L
.13956 .189 L
F
0 .996 .72 0 k
.91491 .63501 m
.91125 .64341 L
.91125 .64341 L
.91231 .64518 L
.91231 .64518 L
.9134 .64685 L
.9134 .64685 L
.91452 .64844 L
.91452 .64844 L
.91565 .64999 L
.91565 .64999 L
.9168 .6515 L
.9168 .6515 L
.91795 .65296 L
.91795 .65296 L
.91912 .65438 L
.91912 .65438 L
.92031 .65575 L
.92031 .65575 L
.92136 .65689 L
.92136 .65689 L
.92153 .65704 L
.92153 .65704 L
.92282 .65811 L
.92282 .65811 L
.92413 .65916 L
.92413 .65916 L
.92544 .66017 L
.92544 .66017 L
.92677 .66115 L
.92677 .66115 L
.92811 .6621 L
.92811 .6621 L
.92947 .663 L
.92947 .663 L
.93084 .66385 L
.93084 .66385 L
.93224 .66465 L
.93224 .66465 L
.93367 .66536 L
.93367 .66536 L
.93519 .66582 L
.93519 .66582 L
.93711 .66525 L
.93711 .66525 L
.93865 .66332 L
.93865 .66332 L
.94085 .65499 L
.94085 .65499 L
.941 .65377 L
.941 .65377 L
.94074 .65043 L
.94074 .65043 L
.93968 .64861 L
.93968 .64861 L
.9384 .64744 L
.9384 .64744 L
.93705 .64647 L
.93705 .64647 L
.93567 .64559 L
.93567 .64559 L
.93428 .64473 L
.93428 .64473 L
.9329 .64386 L
.9329 .64386 L
.93151 .64299 L
.93151 .64299 L
.93013 .64211 L
.93013 .64211 L
.92875 .64122 L
.92875 .64122 L
.92738 .64032 L
.92738 .64032 L
.926 .63942 L
.926 .63942 L
.92462 .63852 L
.92462 .63852 L
.92349 .6378 L
.92349 .6378 L
.92325 .6376 L
.92325 .6376 L
.92195 .63646 L
.92195 .63646 L
.92059 .63552 L
.92059 .63552 L
.91914 .63484 L
.91914 .63484 L
.91758 .6345 L
.91758 .6345 L
.91586 .63465 L
.91586 .63465 L
.91491 .63501 L
F
.91491 .36557 m
.91125 .35718 L
.91125 .35718 L
.91231 .3554 L
.91231 .3554 L
.9134 .35374 L
.9134 .35374 L
.91452 .35214 L
.91452 .35214 L
.91565 .35059 L
.91565 .35059 L
.9168 .34908 L
.9168 .34908 L
.91795 .34762 L
.91795 .34762 L
.91912 .3462 L
.91912 .3462 L
.92031 .34484 L
.92031 .34484 L
.92136 .34369 L
.92136 .34369 L
.92153 .34355 L
.92153 .34355 L
.92282 .34247 L
.92282 .34247 L
.92413 .34142 L
.92413 .34142 L
.92544 .34041 L
.92544 .34041 L
.92677 .33943 L
.92677 .33943 L
.92811 .33849 L
.92811 .33849 L
.92947 .33759 L
.92947 .33759 L
.93084 .33673 L
.93084 .33673 L
.93224 .33593 L
.93224 .33593 L
.93367 .33523 L
.93367 .33523 L
.93519 .33477 L
.93519 .33477 L
.93711 .33533 L
.93711 .33533 L
.93865 .33726 L
.93865 .33726 L
.94085 .3456 L
.94085 .3456 L
.941 .34682 L
.941 .34682 L
.94074 .35015 L
.94074 .35015 L
.93968 .35197 L
.93968 .35197 L
.9384 .35315 L
.9384 .35315 L
.93705 .35411 L
.93705 .35411 L
.93567 .35499 L
.93567 .35499 L
.93428 .35586 L
.93428 .35586 L
.9329 .35672 L
.9329 .35672 L
.93151 .35759 L
.93151 .35759 L
.93013 .35847 L
.93013 .35847 L
.92875 .35937 L
.92875 .35937 L
.92738 .36027 L
.92738 .36027 L
.926 .36117 L
.926 .36117 L
.92462 .36206 L
.92462 .36206 L
.92349 .36278 L
.92349 .36278 L
.92325 .36298 L
.92325 .36298 L
.92195 .36412 L
.92195 .36412 L
.92059 .36506 L
.92059 .36506 L
.91914 .36574 L
.91914 .36574 L
.91758 .36608 L
.91758 .36608 L
.91586 .36594 L
.91586 .36594 L
.91491 .36557 L
F
.433 0 .996 0 k
.54408 .51452 m
.54408 .51452 L
.54408 .51452 L
.54408 .51452 L
F
.54408 .48606 m
.54408 .48606 L
.54408 .48606 L
.54408 .48606 L
F
.189 0 .996 0 k
.8915 .62741 m
.8915 .62741 L
.8915 .62741 L
.8915 .62741 L
F
.8915 .37318 m
.8915 .37318 L
.8915 .37318 L
.8915 .37318 L
F
.59 0 .996 0 k
.94039 .68283 m
.94179 .67515 L
.94179 .67515 L
.94061 .67463 L
.94061 .67463 L
.94453 .66551 L
.94453 .66551 L
.94835 .65633 L
.94835 .65633 L
.94898 .65578 L
.94898 .65578 L
.95328 .64797 L
.95328 .64797 L
.94039 .68283 L
F
.94039 .31775 m
.94179 .32543 L
.94179 .32543 L
.94061 .32595 L
.94061 .32595 L
.94453 .33507 L
.94453 .33507 L
.94835 .34426 L
.94835 .34426 L
.94898 .3448 L
.94898 .3448 L
.95328 .35261 L
.95328 .35261 L
.94039 .31775 L
F
.996 .185 0 0 k
.94093 .68154 m
.9418 .67513 L
.9418 .67513 L
.9411 .67483 L
.9411 .67483 L
.94453 .66551 L
.94453 .66551 L
.94836 .65633 L
.94836 .65633 L
.94897 .65581 L
.94897 .65581 L
.95319 .64826 L
.95319 .64826 L
.94093 .68154 L
F
.94093 .31904 m
.9418 .32545 L
.9418 .32545 L
.9411 .32576 L
.9411 .32576 L
.94453 .33507 L
.94453 .33507 L
.94836 .34425 L
.94836 .34425 L
.94897 .34478 L
.94897 .34478 L
.95319 .35233 L
.95319 .35233 L
.94093 .31904 L
F
0 0 .996 0 k
.91082 .74211 m
.90694 .74657 L
.90694 .74657 L
.90628 .74661 L
.90628 .74661 L
.90481 .74597 L
.90481 .74597 L
.90358 .74493 L
.90358 .74493 L
.90273 .74402 L
.90273 .74402 L
.90249 .74367 L
.90249 .74367 L
.90129 .74258 L
.90129 .74258 L
.89973 .74221 L
.89973 .74221 L
.89617 .74788 L
.89617 .74788 L
.89407 .74824 L
.89407 .74824 L
.89203 .7489 L
.89203 .7489 L
.89183 .7488 L
.89183 .7488 L
.88572 .75638 L
.88572 .75638 L
.88654 .75695 L
.88654 .75695 L
.88172 .7654 L
.88172 .7654 L
.88097 .76515 L
.88097 .76515 L
.87928 .7648 L
.87928 .7648 L
.87762 .76439 L
.87762 .76439 L
.87615 .76373 L
.87615 .76373 L
.8749 .76275 L
.8749 .76275 L
.87385 .76147 L
.87385 .76147 L
.87301 .75991 L
.87301 .75991 L
.87278 .75919 L
.87278 .75919 L
.87301 .75711 L
.87301 .75711 L
.87347 .75362 L
.87347 .75362 L
.87327 .75109 L
.87327 .75109 L
.87271 .74906 L
.87271 .74906 L
.87216 .74737 L
.87216 .74737 L
.87217 .74702 L
.87217 .74702 L
.8761 .7388 L
.8761 .7388 L
.88003 .73474 L
.88003 .73474 L
.88212 .73438 L
.88212 .73438 L
.88468 .73322 L
.88468 .73322 L
.88483 .73319 L
.88483 .73319 L
.88678 .73282 L
.88678 .73282 L
.8887 .7327 L
.8887 .7327 L
.89052 .73275 L
.89052 .73275 L
.89228 .7329 L
.89228 .7329 L
.89404 .73305 L
.89404 .73305 L
.89586 .73308 L
.89586 .73308 L
.89797 .73263 L
.89797 .73263 L
.89995 .73104 L
.89995 .73104 L
.90272 .7243 L
.90272 .7243 L
.90177 .72274 L
.90177 .72274 L
.90124 .72072 L
.90124 .72072 L
.90114 .72058 L
.90114 .72058 L
.9003 .71882 L
.9003 .71882 L
.90321 .71094 L
.90321 .71094 L
.90491 .71016 L
.90491 .71016 L
.90731 .70897 L
.90731 .70897 L
.91008 .70703 L
.91008 .70703 L
.91255 .70495 L
.91255 .70495 L
.91302 .70469 L
.91302 .70469 L
.9152 .70387 L
.9152 .70387 L
.91738 .70303 L
.91738 .70303 L
.91971 .70185 L
.91971 .70185 L
.9227 .69907 L
.9227 .69907 L
.92498 .6905 L
.92498 .6905 L
.92364 .68961 L
.92364 .68961 L
.92232 .68866 L
.92232 .68866 L
.92139 .68778 L
.92139 .68778 L
.92595 .68032 L
.92595 .68032 L
.92764 .6804 L
.92764 .6804 L
.9292 .68078 L
.9292 .68078 L
.93072 .68128 L
.93072 .68128 L
.93097 .68134 L
.93097 .68134 L
.9319 .67843 L
.9319 .67843 L
.93343 .67179 L
.93343 .67179 L
.93465 .67161 L
.93465 .67161 L
.9377 .66815 L
.9377 .66815 L
.93956 .66366 L
.93956 .66366 L
.94278 .65439 L
.94278 .65439 L
.94708 .64649 L
.94708 .64649 L
.94866 .64678 L
.94866 .64678 L
.94805 .65359 L
.94805 .65359 L
.94834 .65632 L
.94834 .65632 L
.94453 .66551 L
.94453 .66551 L
.94033 .67452 L
.94033 .67452 L
.94027 .6745 L
.94027 .6745 L
.9366 .68368 L
.9366 .68368 L
.94179 .67516 L
.94179 .67516 L
.93989 .68403 L
.93989 .68403 L
.92635 .71357 L
.91082 .74211 L
F
.91082 .25848 m
.90694 .25401 L
.90694 .25401 L
.90628 .25397 L
.90628 .25397 L
.90481 .25461 L
.90481 .25461 L
.90358 .25565 L
.90358 .25565 L
.90273 .25656 L
.90273 .25656 L
.90249 .25691 L
.90249 .25691 L
.90129 .258 L
.90129 .258 L
.89973 .25837 L
.89973 .25837 L
.89617 .2527 L
.89617 .2527 L
.89407 .25234 L
.89407 .25234 L
.89203 .25168 L
.89203 .25168 L
.89183 .25178 L
.89183 .25178 L
.88572 .2442 L
.88572 .2442 L
.88654 .24363 L
.88654 .24363 L
.88172 .23519 L
.88172 .23519 L
.88097 .23543 L
.88097 .23543 L
.87928 .23579 L
.87928 .23579 L
.87762 .23619 L
.87762 .23619 L
.87615 .23686 L
.87615 .23686 L
.8749 .23783 L
.8749 .23783 L
.87385 .23911 L
.87385 .23911 L
.87301 .24067 L
.87301 .24067 L
.87278 .24139 L
.87278 .24139 L
.87301 .24347 L
.87301 .24347 L
.87347 .24696 L
.87347 .24696 L
.87327 .24949 L
.87327 .24949 L
.87271 .25152 L
.87271 .25152 L
.87216 .25322 L
.87216 .25322 L
.87217 .25356 L
.87217 .25356 L
.8761 .26179 L
.8761 .26179 L
.88003 .26585 L
.88003 .26585 L
.88212 .26621 L
.88212 .26621 L
.88468 .26736 L
.88468 .26736 L
.88483 .2674 L
.88483 .2674 L
.88678 .26776 L
.88678 .26776 L
.8887 .26788 L
.8887 .26788 L
.89052 .26783 L
.89052 .26783 L
.89228 .26768 L
.89228 .26768 L
.89404 .26753 L
.89404 .26753 L
.89586 .2675 L
.89586 .2675 L
.89797 .26795 L
.89797 .26795 L
.89995 .26954 L
.89995 .26954 L
.90272 .27629 L
.90272 .27629 L
.90177 .27784 L
.90177 .27784 L
.90124 .27986 L
.90124 .27986 L
.90114 .28 L
.90114 .28 L
.9003 .28176 L
.9003 .28176 L
.90321 .28964 L
.90321 .28964 L
.90491 .29043 L
.90491 .29043 L
.90731 .29161 L
.90731 .29161 L
.91008 .29355 L
.91008 .29355 L
.91255 .29564 L
.91255 .29564 L
.91302 .29589 L
.91302 .29589 L
.9152 .29671 L
.9152 .29671 L
.91738 .29755 L
.91738 .29755 L
.91971 .29873 L
.91971 .29873 L
.9227 .30152 L
.9227 .30152 L
.92498 .31008 L
.92498 .31008 L
.92364 .31097 L
.92364 .31097 L
.92232 .31193 L
.92232 .31193 L
.92139 .3128 L
.92139 .3128 L
.92595 .32026 L
.92595 .32026 L
.92764 .32018 L
.92764 .32018 L
.9292 .3198 L
.9292 .3198 L
.93072 .31931 L
.93072 .31931 L
.93097 .31924 L
.93097 .31924 L
.9319 .32215 L
.9319 .32215 L
.93343 .32879 L
.93343 .32879 L
.93465 .32897 L
.93465 .32897 L
.9377 .33243 L
.9377 .33243 L
.93956 .33693 L
.93956 .33693 L
.94278 .3462 L
.94278 .3462 L
.94708 .35409 L
.94708 .35409 L
.94866 .3538 L
.94866 .3538 L
.94805 .34699 L
.94805 .34699 L
.94834 .34426 L
.94834 .34426 L
.94453 .33507 L
.94453 .33507 L
.94033 .32606 L
.94033 .32606 L
.94027 .32609 L
.94027 .32609 L
.9366 .3169 L
.9366 .3169 L
.94179 .32542 L
.94179 .32542 L
.93989 .31655 L
.93989 .31655 L
.92635 .28702 L
.91082 .25848 L
F
.278 0 .996 0 k
.91203 .74005 m
.90679 .74648 L
.90679 .74648 L
.90635 .74649 L
.90635 .74649 L
.9049 .74583 L
.9049 .74583 L
.90371 .74472 L
.90371 .74472 L
.90354 .74451 L
.90354 .74451 L
.90283 .74311 L
.90283 .74311 L
.90175 .74183 L
.90175 .74183 L
.90515 .73405 L
.90515 .73405 L
.90876 .72652 L
.90876 .72652 L
.90721 .72602 L
.90721 .72602 L
.90573 .72542 L
.90573 .72542 L
.90433 .72467 L
.90433 .72467 L
.9031 .72362 L
.9031 .72362 L
.90213 .72209 L
.90213 .72209 L
.90175 .721 L
.90175 .721 L
.90127 .72036 L
.90127 .72036 L
.90047 .71851 L
.90047 .71851 L
.90333 .711 L
.90333 .711 L
.90485 .71028 L
.90485 .71028 L
.90726 .70908 L
.90726 .70908 L
.91004 .70711 L
.91004 .70711 L
.91257 .70496 L
.91257 .70496 L
.91302 .70471 L
.91302 .70471 L
.91519 .70388 L
.91519 .70388 L
.91737 .70304 L
.91737 .70304 L
.91971 .70186 L
.91971 .70186 L
.9227 .69907 L
.9227 .69907 L
.92498 .69049 L
.92498 .69049 L
.92364 .6896 L
.92364 .6896 L
.92233 .68864 L
.92233 .68864 L
.92143 .6878 L
.92143 .6878 L
.92592 .68039 L
.92592 .68039 L
.92761 .68045 L
.92761 .68045 L
.92918 .68082 L
.92918 .68082 L
.93067 .68138 L
.93067 .68138 L
.93191 .68173 L
.93191 .68173 L
.93221 .67768 L
.93221 .67768 L
.9336 .67186 L
.9336 .67186 L
.93461 .67171 L
.93461 .67171 L
.93756 .66851 L
.93756 .66851 L
.93957 .66366 L
.93957 .66366 L
.9428 .65439 L
.9428 .65439 L
.94705 .64659 L
.94705 .64659 L
.94861 .64693 L
.94861 .64693 L
.94805 .65361 L
.94805 .65361 L
.94833 .65632 L
.94833 .65632 L
.94453 .66551 L
.94453 .66551 L
.94033 .67452 L
.94033 .67452 L
.94013 .67444 L
.94013 .67444 L
.93659 .6837 L
.93659 .6837 L
.94178 .67517 L
.94178 .67517 L
.93954 .68488 L
.93954 .68488 L
.92668 .71291 L
.91203 .74005 L
F
.91203 .26053 m
.90679 .2541 L
.90679 .2541 L
.90635 .25409 L
.90635 .25409 L
.9049 .25475 L
.9049 .25475 L
.90371 .25587 L
.90371 .25587 L
.90354 .25607 L
.90354 .25607 L
.90283 .25747 L
.90283 .25747 L
.90175 .25875 L
.90175 .25875 L
.90515 .26654 L
.90515 .26654 L
.90876 .27407 L
.90876 .27407 L
.90721 .27456 L
.90721 .27456 L
.90573 .27516 L
.90573 .27516 L
.90433 .27591 L
.90433 .27591 L
.9031 .27696 L
.9031 .27696 L
.90213 .27849 L
.90213 .27849 L
.90175 .27958 L
.90175 .27958 L
.90127 .28023 L
.90127 .28023 L
.90047 .28207 L
.90047 .28207 L
.90333 .28958 L
.90333 .28958 L
.90485 .2903 L
.90485 .2903 L
.90726 .29151 L
.90726 .29151 L
.91004 .29348 L
.91004 .29348 L
.91257 .29563 L
.91257 .29563 L
.91302 .29587 L
.91302 .29587 L
.91519 .2967 L
.91519 .2967 L
.91737 .29755 L
.91737 .29755 L
.91971 .29873 L
.91971 .29873 L
.9227 .30152 L
.9227 .30152 L
.92498 .31009 L
.92498 .31009 L
.92364 .31098 L
.92364 .31098 L
.92233 .31194 L
.92233 .31194 L
.92143 .31278 L
.92143 .31278 L
.92592 .32019 L
.92592 .32019 L
.92761 .32013 L
.92761 .32013 L
.92918 .31976 L
.92918 .31976 L
.93067 .3192 L
.93067 .3192 L
.93191 .31885 L
.93191 .31885 L
.93221 .3229 L
.93221 .3229 L
.9336 .32873 L
.9336 .32873 L
.93461 .32887 L
.93461 .32887 L
.93756 .33207 L
.93756 .33207 L
.93957 .33692 L
.93957 .33692 L
.9428 .34619 L
.9428 .34619 L
.94705 .35399 L
.94705 .35399 L
.94861 .35365 L
.94861 .35365 L
.94805 .34698 L
.94805 .34698 L
.94833 .34426 L
.94833 .34426 L
.94453 .33507 L
.94453 .33507 L
.94033 .32607 L
.94033 .32607 L
.94013 .32614 L
.94013 .32614 L
.93659 .31689 L
.93659 .31689 L
.94178 .32541 L
.94178 .32541 L
.93954 .3157 L
.93954 .3157 L
.92668 .28767 L
.91203 .26053 L
F
.996 0 .906 0 k
.90333 .711 m
.90048 .7185 L
.90048 .7185 L
.90127 .72035 L
.90127 .72035 L
.90177 .72101 L
.90177 .72101 L
.90214 .72207 L
.90214 .72207 L
.90311 .7236 L
.90311 .7236 L
.90434 .72464 L
.90434 .72464 L
.90574 .7254 L
.90574 .7254 L
.90723 .72599 L
.90723 .72599 L
.90878 .72647 L
.90878 .72647 L
.91047 .7258 L
.91047 .7258 L
.91534 .71728 L
.91534 .71728 L
.9155 .71734 L
.9155 .71734 L
.91906 .7139 L
.91906 .7139 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.9312 .69216 L
.9312 .69216 L
.93078 .69196 L
.93078 .69196 L
.93512 .68308 L
.93512 .68308 L
.93266 .69278 L
.93266 .69278 L
.93767 .68415 L
.93767 .68415 L
.93659 .6837 L
.93659 .6837 L
.94013 .67444 L
.94013 .67444 L
.94033 .67452 L
.94033 .67452 L
.94453 .66551 L
.94453 .66551 L
.94833 .65632 L
.94833 .65632 L
.94805 .65361 L
.94805 .65361 L
.94861 .64694 L
.94861 .64694 L
.94705 .64659 L
.94705 .64659 L
.9428 .65439 L
.9428 .65439 L
.93957 .66366 L
.93957 .66366 L
.93756 .66852 L
.93756 .66852 L
.93461 .67172 L
.93461 .67172 L
.9336 .67186 L
.9336 .67186 L
.93222 .67766 L
.93222 .67766 L
.93196 .68175 L
.93196 .68175 L
.93067 .68139 L
.93067 .68139 L
.92918 .68083 L
.92918 .68083 L
.92761 .68046 L
.92761 .68046 L
.92592 .68039 L
.92592 .68039 L
.92144 .6878 L
.92144 .6878 L
.92233 .68864 L
.92233 .68864 L
.92364 .6896 L
.92364 .6896 L
.92498 .69049 L
.92498 .69049 L
.9227 .69907 L
.9227 .69907 L
.91971 .70186 L
.91971 .70186 L
.91737 .70304 L
.91737 .70304 L
.91519 .70388 L
.91519 .70388 L
.91301 .70471 L
.91301 .70471 L
.91257 .70496 L
.91257 .70496 L
.91004 .70711 L
.91004 .70711 L
.90725 .70908 L
.90725 .70908 L
.90484 .71029 L
.90484 .71029 L
.90333 .711 L
F
.90333 .28958 m
.90048 .28208 L
.90048 .28208 L
.90127 .28023 L
.90127 .28023 L
.90177 .27957 L
.90177 .27957 L
.90214 .27851 L
.90214 .27851 L
.90311 .27698 L
.90311 .27698 L
.90434 .27594 L
.90434 .27594 L
.90574 .27519 L
.90574 .27519 L
.90723 .27459 L
.90723 .27459 L
.90878 .27412 L
.90878 .27412 L
.91047 .27478 L
.91047 .27478 L
.91534 .2833 L
.91534 .2833 L
.9155 .28324 L
.9155 .28324 L
.91906 .28668 L
.91906 .28668 L
.92162 .29114 L
.92162 .29114 L
.92392 .29285 L
.92392 .29285 L
.92737 .29932 L
.92737 .29932 L
.9312 .30843 L
.9312 .30843 L
.93078 .30862 L
.93078 .30862 L
.93512 .3175 L
.93512 .3175 L
.93266 .30781 L
.93266 .30781 L
.93767 .31643 L
.93767 .31643 L
.93659 .31688 L
.93659 .31688 L
.94013 .32614 L
.94013 .32614 L
.94033 .32607 L
.94033 .32607 L
.94453 .33507 L
.94453 .33507 L
.94833 .34426 L
.94833 .34426 L
.94805 .34698 L
.94805 .34698 L
.94861 .35365 L
.94861 .35365 L
.94705 .35399 L
.94705 .35399 L
.9428 .34619 L
.9428 .34619 L
.93957 .33692 L
.93957 .33692 L
.93756 .33206 L
.93756 .33206 L
.93461 .32886 L
.93461 .32886 L
.9336 .32873 L
.9336 .32873 L
.93222 .32293 L
.93222 .32293 L
.93196 .31883 L
.93196 .31883 L
.93067 .3192 L
.93067 .3192 L
.92918 .31976 L
.92918 .31976 L
.92761 .32013 L
.92761 .32013 L
.92592 .32019 L
.92592 .32019 L
.92144 .31278 L
.92144 .31278 L
.92233 .31194 L
.92233 .31194 L
.92364 .31098 L
.92364 .31098 L
.92498 .31009 L
.92498 .31009 L
.9227 .30152 L
.9227 .30152 L
.91971 .29873 L
.91971 .29873 L
.91737 .29754 L
.91737 .29754 L
.91519 .2967 L
.91519 .2967 L
.91301 .29587 L
.91301 .29587 L
.91257 .29563 L
.91257 .29563 L
.91004 .29347 L
.91004 .29347 L
.90725 .2915 L
.90725 .2915 L
.90484 .29029 L
.90484 .29029 L
.90333 .28958 L
F
.29 0 .996 0 k
.90335 .71101 m
.90051 .71844 L
.90051 .71844 L
.9013 .72031 L
.9013 .72031 L
.90187 .72107 L
.90187 .72107 L
.9022 .72196 L
.9022 .72196 L
.90317 .72349 L
.90317 .72349 L
.90441 .72454 L
.90441 .72454 L
.90581 .72528 L
.90581 .72528 L
.9073 .72586 L
.9073 .72586 L
.90891 .72624 L
.90891 .72624 L
.91031 .72571 L
.91031 .72571 L
.91534 .71728 L
.91534 .71728 L
.9155 .71734 L
.9155 .71734 L
.91906 .7139 L
.91906 .7139 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.9312 .69216 L
.9312 .69216 L
.93077 .69196 L
.93077 .69196 L
.93512 .68308 L
.93512 .68308 L
.93586 .68339 L
.93586 .68339 L
.9401 .67443 L
.9401 .67443 L
.94033 .67452 L
.94033 .67452 L
.94453 .66551 L
.94453 .66551 L
.94833 .65632 L
.94833 .65632 L
.94805 .65361 L
.94805 .65361 L
.9486 .64696 L
.9486 .64696 L
.94704 .64661 L
.94704 .64661 L
.9428 .65439 L
.9428 .65439 L
.93957 .66366 L
.93957 .66366 L
.93753 .66859 L
.93753 .66859 L
.9346 .67174 L
.9346 .67174 L
.93364 .67187 L
.93364 .67187 L
.93227 .67753 L
.93227 .67753 L
.93368 .67827 L
.93368 .67827 L
.93223 .68187 L
.93223 .68187 L
.92863 .69011 L
.92863 .69011 L
.93066 .68141 L
.93066 .68141 L
.92918 .68084 L
.92918 .68084 L
.92761 .68047 L
.92761 .68047 L
.92591 .68041 L
.92591 .68041 L
.92145 .68781 L
.92145 .68781 L
.92233 .68864 L
.92233 .68864 L
.92364 .6896 L
.92364 .6896 L
.92499 .69049 L
.92499 .69049 L
.9227 .69907 L
.9227 .69907 L
.91971 .70186 L
.91971 .70186 L
.91737 .70304 L
.91737 .70304 L
.91519 .70389 L
.91519 .70389 L
.91301 .70471 L
.91301 .70471 L
.91257 .70496 L
.91257 .70496 L
.91003 .70712 L
.91003 .70712 L
.90724 .7091 L
.90724 .7091 L
.90483 .71031 L
.90483 .71031 L
.90335 .71101 L
F
.90335 .28957 m
.90051 .28214 L
.90051 .28214 L
.9013 .28028 L
.9013 .28028 L
.90187 .27951 L
.90187 .27951 L
.9022 .27862 L
.9022 .27862 L
.90317 .27709 L
.90317 .27709 L
.90441 .27605 L
.90441 .27605 L
.90581 .2753 L
.90581 .2753 L
.9073 .27472 L
.9073 .27472 L
.90891 .27434 L
.90891 .27434 L
.91031 .27487 L
.91031 .27487 L
.91534 .2833 L
.91534 .2833 L
.9155 .28324 L
.9155 .28324 L
.91906 .28668 L
.91906 .28668 L
.92162 .29114 L
.92162 .29114 L
.92392 .29285 L
.92392 .29285 L
.92737 .29932 L
.92737 .29932 L
.9312 .30843 L
.9312 .30843 L
.93077 .30862 L
.93077 .30862 L
.93512 .3175 L
.93512 .3175 L
.93586 .31719 L
.93586 .31719 L
.9401 .32615 L
.9401 .32615 L
.94033 .32607 L
.94033 .32607 L
.94453 .33507 L
.94453 .33507 L
.94833 .34426 L
.94833 .34426 L
.94805 .34697 L
.94805 .34697 L
.9486 .35362 L
.9486 .35362 L
.94704 .35397 L
.94704 .35397 L
.9428 .34619 L
.9428 .34619 L
.93957 .33692 L
.93957 .33692 L
.93753 .33199 L
.93753 .33199 L
.9346 .32885 L
.9346 .32885 L
.93364 .32871 L
.93364 .32871 L
.93227 .32305 L
.93227 .32305 L
.93368 .32231 L
.93368 .32231 L
.93223 .31872 L
.93223 .31872 L
.92863 .31047 L
.92863 .31047 L
.93066 .31918 L
.93066 .31918 L
.92918 .31975 L
.92918 .31975 L
.92761 .32012 L
.92761 .32012 L
.92591 .32018 L
.92591 .32018 L
.92145 .31278 L
.92145 .31278 L
.92233 .31194 L
.92233 .31194 L
.92364 .31098 L
.92364 .31098 L
.92499 .3101 L
.92499 .3101 L
.9227 .30151 L
.9227 .30151 L
.91971 .29873 L
.91971 .29873 L
.91737 .29754 L
.91737 .29754 L
.91519 .2967 L
.91519 .2967 L
.91301 .29587 L
.91301 .29587 L
.91257 .29563 L
.91257 .29563 L
.91003 .29346 L
.91003 .29346 L
.90724 .29148 L
.90724 .29148 L
.90483 .29027 L
.90483 .29027 L
.90335 .28957 L
F
0 .996 .996 0 k
.94163 .67981 m
.94192 .67515 L
.94192 .67515 L
.94181 .67511 L
.94181 .67511 L
.94453 .66551 L
.94453 .66551 L
.94837 .65634 L
.94837 .65634 L
.94896 .65584 L
.94896 .65584 L
.95309 .64856 L
.95309 .64856 L
.94163 .67981 L
F
.94163 .32078 m
.94192 .32543 L
.94192 .32543 L
.94181 .32548 L
.94181 .32548 L
.94453 .33507 L
.94453 .33507 L
.94837 .34425 L
.94837 .34425 L
.94896 .34474 L
.94896 .34474 L
.95309 .35202 L
.95309 .35202 L
.94163 .32078 L
F
.987 .944 0 0 k
.93391 .67198 m
.93268 .67652 L
.93268 .67652 L
.93411 .67722 L
.93411 .67722 L
.93702 .67427 L
.93702 .67427 L
.93881 .67405 L
.93881 .67405 L
.93988 .67434 L
.93988 .67434 L
.94034 .67451 L
.94034 .67451 L
.94453 .66551 L
.94453 .66551 L
.94832 .65632 L
.94832 .65632 L
.94804 .65363 L
.94804 .65363 L
.94853 .64718 L
.94853 .64718 L
.94699 .64676 L
.94699 .64676 L
.94283 .6544 L
.94283 .6544 L
.93959 .66367 L
.93959 .66367 L
.93731 .66917 L
.93731 .66917 L
.93454 .6719 L
.93454 .6719 L
.93391 .67198 L
F
.93391 .3286 m
.93268 .32406 L
.93268 .32406 L
.93411 .32336 L
.93411 .32336 L
.93702 .32632 L
.93702 .32632 L
.93881 .32654 L
.93881 .32654 L
.93988 .32624 L
.93988 .32624 L
.94034 .32607 L
.94034 .32607 L
.94453 .33507 L
.94453 .33507 L
.94832 .34426 L
.94832 .34426 L
.94804 .34695 L
.94804 .34695 L
.94853 .3534 L
.94853 .3534 L
.94699 .35383 L
.94699 .35383 L
.94283 .34618 L
.94283 .34618 L
.93959 .33691 L
.93959 .33691 L
.93731 .33141 L
.93731 .33141 L
.93454 .32868 L
.93454 .32868 L
.93391 .3286 L
F
0 .996 .996 0 k
.91419 .64443 m
.91422 .64453 L
.91422 .64453 L
.9151 .64681 L
.9151 .64681 L
.91608 .64879 L
.91608 .64879 L
.91712 .6506 L
.91712 .6506 L
.9182 .65229 L
.9182 .65229 L
.91931 .65387 L
.91931 .65387 L
.92045 .65537 L
.92045 .65537 L
.92162 .65678 L
.92162 .65678 L
.92191 .65709 L
.92191 .65709 L
.92288 .65795 L
.92288 .65795 L
.92417 .65903 L
.92417 .65903 L
.92548 .66007 L
.92548 .66007 L
.9268 .66108 L
.9268 .66108 L
.92814 .66203 L
.92814 .66203 L
.92949 .66295 L
.92949 .66295 L
.93086 .66382 L
.93086 .66382 L
.93225 .66462 L
.93225 .66462 L
.93368 .66533 L
.93368 .66533 L
.9352 .6658 L
.9352 .6658 L
.93712 .66522 L
.93712 .66522 L
.93864 .66332 L
.93864 .66332 L
.94083 .65504 L
.94083 .65504 L
.94099 .65376 L
.94099 .65376 L
.94073 .65047 L
.94073 .65047 L
.93967 .64865 L
.93967 .64865 L
.93839 .64748 L
.93839 .64748 L
.93703 .64653 L
.93703 .64653 L
.93565 .64566 L
.93565 .64566 L
.93425 .64483 L
.93425 .64483 L
.93285 .644 L
.93285 .644 L
.93145 .64317 L
.93145 .64317 L
.93005 .64235 L
.93005 .64235 L
.92865 .64154 L
.92865 .64154 L
.92723 .64076 L
.92723 .64076 L
.9258 .64003 L
.9258 .64003 L
.92435 .63937 L
.92435 .63937 L
.92285 .63882 L
.92285 .63882 L
.92131 .63844 L
.92131 .63844 L
.91967 .63833 L
.91967 .63833 L
.91788 .63869 L
.91788 .63869 L
.91566 .64032 L
.91566 .64032 L
.91419 .64443 L
F
.91419 .35615 m
.91422 .35606 L
.91422 .35606 L
.9151 .35378 L
.9151 .35378 L
.91608 .35179 L
.91608 .35179 L
.91712 .34998 L
.91712 .34998 L
.9182 .34829 L
.9182 .34829 L
.91931 .34671 L
.91931 .34671 L
.92045 .34522 L
.92045 .34522 L
.92162 .3438 L
.92162 .3438 L
.92191 .34349 L
.92191 .34349 L
.92288 .34263 L
.92288 .34263 L
.92417 .34155 L
.92417 .34155 L
.92548 .34051 L
.92548 .34051 L
.9268 .33951 L
.9268 .33951 L
.92814 .33855 L
.92814 .33855 L
.92949 .33763 L
.92949 .33763 L
.93086 .33677 L
.93086 .33677 L
.93225 .33596 L
.93225 .33596 L
.93368 .33525 L
.93368 .33525 L
.9352 .33479 L
.9352 .33479 L
.93712 .33536 L
.93712 .33536 L
.93864 .33727 L
.93864 .33727 L
.94083 .34555 L
.94083 .34555 L
.94099 .34682 L
.94099 .34682 L
.94073 .35012 L
.94073 .35012 L
.93967 .35193 L
.93967 .35193 L
.93839 .3531 L
.93839 .3531 L
.93703 .35405 L
.93703 .35405 L
.93565 .35492 L
.93565 .35492 L
.93425 .35576 L
.93425 .35576 L
.93285 .35659 L
.93285 .35659 L
.93145 .35741 L
.93145 .35741 L
.93005 .35823 L
.93005 .35823 L
.92865 .35904 L
.92865 .35904 L
.92723 .35982 L
.92723 .35982 L
.9258 .36055 L
.9258 .36055 L
.92435 .36122 L
.92435 .36122 L
.92285 .36176 L
.92285 .36176 L
.92131 .36214 L
.92131 .36214 L
.91967 .36225 L
.91967 .36225 L
.91788 .36189 L
.91788 .36189 L
.91566 .36027 L
.91566 .36027 L
.91419 .35615 L
F
0 .996 .112 .002 k
.94816 .66285 m
.94685 .66637 L
.94685 .66637 L
.94181 .6751 L
.94181 .6751 L
.94453 .66551 L
.94453 .66551 L
.94839 .65634 L
.94839 .65634 L
.94895 .65587 L
.94895 .65587 L
.95299 .64885 L
.95299 .64885 L
.94816 .66285 L
F
.94816 .33773 m
.94685 .33421 L
.94685 .33421 L
.94181 .32549 L
.94181 .32549 L
.94453 .33507 L
.94453 .33507 L
.94839 .34424 L
.94839 .34424 L
.94895 .34471 L
.94895 .34471 L
.95299 .35173 L
.95299 .35173 L
.94816 .33773 L
F
.137 0 .996 0 k
.93446 .67219 m
.93471 .67575 L
.93471 .67575 L
.93713 .67398 L
.93713 .67398 L
.93884 .67399 L
.93884 .67399 L
.9394 .67415 L
.9394 .67415 L
.94034 .67451 L
.94034 .67451 L
.94453 .66551 L
.94453 .66551 L
.94831 .65631 L
.94831 .65631 L
.94803 .65367 L
.94803 .65367 L
.94842 .64751 L
.94842 .64751 L
.94691 .64702 L
.94691 .64702 L
.94288 .65442 L
.94288 .65442 L
.93961 .66368 L
.93961 .66368 L
.9369 .67023 L
.9369 .67023 L
.93446 .67219 L
F
.93446 .32839 m
.93471 .32483 L
.93471 .32483 L
.93713 .32661 L
.93713 .32661 L
.93884 .32659 L
.93884 .32659 L
.9394 .32643 L
.9394 .32643 L
.94034 .32608 L
.94034 .32608 L
.94453 .33507 L
.94453 .33507 L
.94831 .34427 L
.94831 .34427 L
.94803 .34691 L
.94803 .34691 L
.94842 .35308 L
.94842 .35308 L
.94691 .35357 L
.94691 .35357 L
.94288 .34616 L
.94288 .34616 L
.93961 .3369 L
.93961 .3369 L
.9369 .33036 L
.9369 .33036 L
.93446 .32839 L
F
0 .197 .996 .002 k
.9482 .66274 m
.94685 .66637 L
.94685 .66637 L
.94182 .67509 L
.94182 .67509 L
.94454 .66551 L
.94454 .66551 L
.94841 .65635 L
.94841 .65635 L
.94893 .65591 L
.94893 .65591 L
.9529 .64914 L
.9529 .64914 L
.9482 .66274 L
F
.9482 .33785 m
.94685 .33421 L
.94685 .33421 L
.94182 .3255 L
.94182 .3255 L
.94454 .33507 L
.94454 .33507 L
.94841 .34423 L
.94841 .34423 L
.94893 .34467 L
.94893 .34467 L
.9529 .35145 L
.9529 .35145 L
.9482 .33785 L
F
.996 .913 0 0 k
.94824 .66261 m
.94685 .66637 L
.94685 .66637 L
.94182 .67507 L
.94182 .67507 L
.94454 .66551 L
.94454 .66551 L
.94843 .65636 L
.94843 .65636 L
.94892 .65595 L
.94892 .65595 L
.95281 .6494 L
.95281 .6494 L
.94824 .66261 L
F
.94824 .33797 m
.94685 .33421 L
.94685 .33421 L
.94182 .32551 L
.94182 .32551 L
.94454 .33507 L
.94454 .33507 L
.94843 .34423 L
.94843 .34423 L
.94892 .34463 L
.94892 .34463 L
.95281 .35118 L
.95281 .35118 L
.94824 .33797 L
F
.996 0 .153 0 k
.93555 .67263 m
.93565 .6734 L
.93565 .6734 L
.9373 .67354 L
.9373 .67354 L
.93831 .67372 L
.93831 .67372 L
.93886 .67392 L
.93886 .67392 L
.94034 .67449 L
.94034 .67449 L
.94453 .66551 L
.94453 .66551 L
.94829 .65631 L
.94829 .65631 L
.94801 .65373 L
.94801 .65373 L
.94827 .64796 L
.94827 .64796 L
.94677 .64743 L
.94677 .64743 L
.94296 .65445 L
.94296 .65445 L
.93966 .6637 L
.93966 .6637 L
.93612 .67222 L
.93612 .67222 L
.93555 .67263 L
F
.93555 .32796 m
.93565 .32718 L
.93565 .32718 L
.9373 .32704 L
.9373 .32704 L
.93831 .32686 L
.93831 .32686 L
.93886 .32666 L
.93886 .32666 L
.94034 .32609 L
.94034 .32609 L
.94453 .33508 L
.94453 .33508 L
.94829 .34428 L
.94829 .34428 L
.94801 .34685 L
.94801 .34685 L
.94827 .35262 L
.94827 .35262 L
.94677 .35315 L
.94677 .35315 L
.94296 .34613 L
.94296 .34613 L
.93966 .33689 L
.93966 .33689 L
.93612 .32836 L
.93612 .32836 L
.93555 .32796 L
F
.996 0 .148 0 k
.94829 .66249 m
.94685 .66637 L
.94685 .66637 L
.94183 .67506 L
.94183 .67506 L
.94454 .66551 L
.94454 .66551 L
.94846 .65636 L
.94846 .65636 L
.94891 .656 L
.94891 .656 L
.95273 .64966 L
.95273 .64966 L
.94829 .66249 L
F
.94829 .3381 m
.94685 .33421 L
.94685 .33421 L
.94183 .32552 L
.94183 .32552 L
.94454 .33507 L
.94454 .33507 L
.94846 .34422 L
.94846 .34422 L
.94891 .34459 L
.94891 .34459 L
.95273 .35092 L
.95273 .35092 L
.94829 .3381 L
F
.996 0 .066 0 k
.94833 .66236 m
.94685 .66637 L
.94685 .66637 L
.94183 .67505 L
.94183 .67505 L
.94454 .66551 L
.94454 .66551 L
.94848 .65637 L
.94848 .65637 L
.94889 .65603 L
.94889 .65603 L
.95265 .64989 L
.95265 .64989 L
.94833 .66236 L
F
.94833 .33822 m
.94685 .33421 L
.94685 .33421 L
.94183 .32553 L
.94183 .32553 L
.94454 .33507 L
.94454 .33507 L
.94848 .34421 L
.94848 .34421 L
.94889 .34455 L
.94889 .34455 L
.95265 .35069 L
.95265 .35069 L
.94833 .33822 L
F
.996 0 .996 0 k
.94307 .65449 m
.93972 .66372 L
.93972 .66372 L
.93744 .67321 L
.93744 .67321 L
.93888 .67387 L
.93888 .67387 L
.94035 .67448 L
.94035 .67448 L
.94453 .66551 L
.94453 .66551 L
.94827 .6563 L
.94827 .6563 L
.94798 .65382 L
.94798 .65382 L
.9481 .64849 L
.9481 .64849 L
.94659 .648 L
.94659 .648 L
.94307 .65449 L
F
.94307 .34609 m
.93972 .33686 L
.93972 .33686 L
.93744 .32738 L
.93744 .32738 L
.93888 .32671 L
.93888 .32671 L
.94035 .32611 L
.94035 .32611 L
.94453 .33508 L
.94453 .33508 L
.94827 .34429 L
.94827 .34429 L
.94798 .34676 L
.94798 .34676 L
.9481 .35209 L
.9481 .35209 L
.94659 .35258 L
.94659 .35258 L
.94307 .34609 L
F
.91724 .64549 m
.91724 .64551 L
.91724 .64551 L
.91787 .64851 L
.91787 .64851 L
.91873 .65082 L
.91873 .65082 L
.9197 .65281 L
.9197 .65281 L
.92074 .65459 L
.92074 .65459 L
.92184 .6562 L
.92184 .6562 L
.92277 .65741 L
.92277 .65741 L
.923 .65764 L
.923 .65764 L
.92426 .65879 L
.92426 .65879 L
.92555 .65989 L
.92555 .65989 L
.92686 .66093 L
.92686 .66093 L
.92818 .66192 L
.92818 .66192 L
.92952 .66286 L
.92952 .66286 L
.93088 .66374 L
.93088 .66374 L
.93227 .66456 L
.93227 .66456 L
.9337 .66528 L
.9337 .66528 L
.93522 .66575 L
.93522 .66575 L
.93714 .66517 L
.93714 .66517 L
.93863 .66331 L
.93863 .66331 L
.9408 .65513 L
.9408 .65513 L
.94097 .65376 L
.94097 .65376 L
.9407 .65054 L
.9407 .65054 L
.93964 .64873 L
.93964 .64873 L
.93836 .64757 L
.93836 .64757 L
.93699 .64664 L
.93699 .64664 L
.9356 .64581 L
.9356 .64581 L
.93419 .64501 L
.93419 .64501 L
.93277 .64425 L
.93277 .64425 L
.93134 .64351 L
.93134 .64351 L
.9299 .6428 L
.9299 .6428 L
.92844 .64216 L
.92844 .64216 L
.92696 .6416 L
.92696 .6416 L
.92543 .64116 L
.92543 .64116 L
.92383 .64092 L
.92383 .64092 L
.92214 .64098 L
.92214 .64098 L
.92026 .64158 L
.92026 .64158 L
.91759 .64451 L
.91759 .64451 L
.91724 .64549 L
F
.91724 .35509 m
.91724 .35508 L
.91724 .35508 L
.91787 .35207 L
.91787 .35207 L
.91873 .34976 L
.91873 .34976 L
.9197 .34777 L
.9197 .34777 L
.92074 .34599 L
.92074 .34599 L
.92184 .34438 L
.92184 .34438 L
.92277 .34317 L
.92277 .34317 L
.923 .34294 L
.923 .34294 L
.92426 .34179 L
.92426 .34179 L
.92555 .3407 L
.92555 .3407 L
.92686 .33965 L
.92686 .33965 L
.92818 .33866 L
.92818 .33866 L
.92952 .33772 L
.92952 .33772 L
.93088 .33684 L
.93088 .33684 L
.93227 .33602 L
.93227 .33602 L
.9337 .3353 L
.9337 .3353 L
.93522 .33483 L
.93522 .33483 L
.93714 .33541 L
.93714 .33541 L
.93863 .33727 L
.93863 .33727 L
.9408 .34545 L
.9408 .34545 L
.94097 .34683 L
.94097 .34683 L
.9407 .35004 L
.9407 .35004 L
.93964 .35185 L
.93964 .35185 L
.93836 .35301 L
.93836 .35301 L
.93699 .35394 L
.93699 .35394 L
.9356 .35477 L
.9356 .35477 L
.93419 .35557 L
.93419 .35557 L
.93277 .35634 L
.93277 .35634 L
.93134 .35708 L
.93134 .35708 L
.9299 .35778 L
.9299 .35778 L
.92844 .35843 L
.92844 .35843 L
.92696 .35899 L
.92696 .35899 L
.92543 .35942 L
.92543 .35942 L
.92383 .35966 L
.92383 .35966 L
.92214 .35961 L
.92214 .35961 L
.92026 .359 L
.92026 .359 L
.91759 .35607 L
.91759 .35607 L
.91724 .35509 L
F
.94838 .66225 m
.94685 .66637 L
.94685 .66637 L
.94184 .67504 L
.94184 .67504 L
.94454 .66551 L
.94454 .66551 L
.9485 .65638 L
.9485 .65638 L
.94888 .65607 L
.94888 .65607 L
.95258 .65011 L
.95258 .65011 L
.94838 .66225 L
F
.94838 .33834 m
.94685 .33421 L
.94685 .33421 L
.94184 .32554 L
.94184 .32554 L
.94454 .33507 L
.94454 .33507 L
.9485 .3442 L
.9485 .3442 L
.94888 .34451 L
.94888 .34451 L
.95258 .35047 L
.95258 .35047 L
.94838 .33834 L
F
.052 .996 0 0 k
.94842 .66213 m
.94685 .66637 L
.94685 .66637 L
.94184 .67503 L
.94184 .67503 L
.94454 .66551 L
.94454 .66551 L
.94852 .65639 L
.94852 .65639 L
.94887 .65611 L
.94887 .65611 L
.95252 .6503 L
.95252 .6503 L
.94842 .66213 L
F
.94842 .33845 m
.94685 .33421 L
.94685 .33421 L
.94184 .32555 L
.94184 .32555 L
.94454 .33507 L
.94454 .33507 L
.94852 .3442 L
.94852 .3442 L
.94887 .34447 L
.94887 .34447 L
.95252 .35028 L
.95252 .35028 L
.94842 .33845 L
F
0 0 .996 .004 k
.94846 .66203 m
.94685 .66637 L
.94685 .66637 L
.94184 .67502 L
.94184 .67502 L
.94454 .66551 L
.94454 .66551 L
.94854 .65639 L
.94854 .65639 L
.94885 .65614 L
.94885 .65614 L
.95246 .65048 L
.95246 .65048 L
.94846 .66203 L
F
.94846 .33856 m
.94685 .33421 L
.94685 .33421 L
.94184 .32556 L
.94184 .32556 L
.94454 .33507 L
.94454 .33507 L
.94854 .34419 L
.94854 .34419 L
.94885 .34444 L
.94885 .34444 L
.95246 .3501 L
.95246 .3501 L
.94846 .33856 L
F
.996 0 .996 0 k
.94321 .65454 m
.9398 .66375 L
.9398 .66375 L
.93755 .67291 L
.93755 .67291 L
.93891 .67381 L
.93891 .67381 L
.94036 .67445 L
.94036 .67445 L
.94453 .66551 L
.94453 .66551 L
.94823 .65628 L
.94823 .65628 L
.94794 .65394 L
.94794 .65394 L
.9479 .64908 L
.9479 .64908 L
.94634 .64874 L
.94634 .64874 L
.94321 .65454 L
F
.94321 .34605 m
.9398 .33684 L
.9398 .33684 L
.93755 .32767 L
.93755 .32767 L
.93891 .32677 L
.93891 .32677 L
.94036 .32613 L
.94036 .32613 L
.94453 .33508 L
.94453 .33508 L
.94823 .3443 L
.94823 .3443 L
.94794 .34665 L
.94794 .34665 L
.9479 .3515 L
.9479 .3515 L
.94634 .35184 L
.94634 .35184 L
.94321 .34605 L
F
0 .139 .996 .003 k
.94849 .66193 m
.94685 .66637 L
.94685 .66637 L
.94185 .67501 L
.94185 .67501 L
.94454 .66551 L
.94454 .66551 L
.94856 .6564 L
.94856 .6564 L
.94884 .65617 L
.94884 .65617 L
.9524 .65064 L
.9524 .65064 L
.94849 .66193 L
F
.94849 .33865 m
.94685 .33421 L
.94685 .33421 L
.94185 .32557 L
.94185 .32557 L
.94454 .33507 L
.94454 .33507 L
.94856 .34418 L
.94856 .34418 L
.94884 .34441 L
.94884 .34441 L
.9524 .34995 L
.9524 .34995 L
.94849 .33865 L
F
.996 .569 0 0 k
.94852 .66184 m
.94685 .66637 L
.94685 .66637 L
.94185 .67501 L
.94185 .67501 L
.94454 .66551 L
.94454 .66551 L
.94857 .6564 L
.94857 .6564 L
.94883 .6562 L
.94883 .6562 L
.95236 .65078 L
.95236 .65078 L
.94852 .66184 L
F
.94852 .33874 m
.94685 .33421 L
.94685 .33421 L
.94185 .32558 L
.94185 .32558 L
.94454 .33507 L
.94454 .33507 L
.94857 .34418 L
.94857 .34418 L
.94883 .34438 L
.94883 .34438 L
.95236 .3498 L
.95236 .3498 L
.94852 .33874 L
F
.121 .996 0 0 k
.94855 .66176 m
.94685 .66637 L
.94685 .66637 L
.94185 .675 L
.94185 .675 L
.94454 .66551 L
.94454 .66551 L
.94859 .65641 L
.94859 .65641 L
.94883 .65622 L
.94883 .65622 L
.95232 .6509 L
.95232 .6509 L
.94855 .66176 L
F
.94855 .33882 m
.94685 .33421 L
.94685 .33421 L
.94185 .32558 L
.94185 .32558 L
.94454 .33507 L
.94454 .33507 L
.94859 .34417 L
.94859 .34417 L
.94883 .34436 L
.94883 .34436 L
.95232 .34968 L
.95232 .34968 L
.94855 .33882 L
F
.169 .996 0 0 k
.94857 .6617 m
.94685 .66637 L
.94685 .66637 L
.94185 .67499 L
.94185 .67499 L
.94454 .66551 L
.94454 .66551 L
.9486 .65641 L
.9486 .65641 L
.94882 .65624 L
.94882 .65624 L
.95228 .651 L
.95228 .651 L
.94857 .6617 L
F
.94857 .33889 m
.94685 .33421 L
.94685 .33421 L
.94185 .32559 L
.94185 .32559 L
.94454 .33507 L
.94454 .33507 L
.9486 .34417 L
.9486 .34417 L
.94882 .34434 L
.94882 .34434 L
.95228 .34958 L
.95228 .34958 L
.94857 .33889 L
F
0 .996 .41 .001 k
.92 .64645 m
.91996 .64736 L
.91996 .64736 L
.92043 .65078 L
.92043 .65078 L
.92124 .65321 L
.92124 .65321 L
.9222 .65523 L
.9222 .65523 L
.92324 .65698 L
.92324 .65698 L
.92382 .65781 L
.92382 .65781 L
.92441 .65841 L
.92441 .65841 L
.92566 .65959 L
.92566 .65959 L
.92694 .6607 L
.92694 .6607 L
.92825 .66174 L
.92825 .66174 L
.92958 .66272 L
.92958 .66272 L
.93093 .66363 L
.93093 .66363 L
.93231 .66448 L
.93231 .66448 L
.93373 .66521 L
.93373 .66521 L
.93524 .66569 L
.93524 .66569 L
.93716 .6651 L
.93716 .6651 L
.93861 .66331 L
.93861 .66331 L
.94074 .65528 L
.94074 .65528 L
.94093 .65374 L
.94093 .65374 L
.94067 .65065 L
.94067 .65065 L
.9396 .64885 L
.9396 .64885 L
.93831 .64771 L
.93831 .64771 L
.93693 .64682 L
.93693 .64682 L
.93552 .64603 L
.93552 .64603 L
.93409 .6453 L
.93409 .6453 L
.93264 .64463 L
.93264 .64463 L
.93117 .64402 L
.93117 .64402 L
.92967 .64349 L
.92967 .64349 L
.92813 .64309 L
.92813 .64309 L
.92654 .64286 L
.92654 .64286 L
.92484 .64291 L
.92484 .64291 L
.92299 .64343 L
.92299 .64343 L
.92067 .64532 L
.92067 .64532 L
.92 .64645 L
F
.92 .35413 m
.91996 .35323 L
.91996 .35323 L
.92043 .3498 L
.92043 .3498 L
.92124 .34737 L
.92124 .34737 L
.9222 .34536 L
.9222 .34536 L
.92324 .3436 L
.92324 .3436 L
.92382 .34278 L
.92382 .34278 L
.92441 .34218 L
.92441 .34218 L
.92566 .34099 L
.92566 .34099 L
.92694 .33988 L
.92694 .33988 L
.92825 .33884 L
.92825 .33884 L
.92958 .33786 L
.92958 .33786 L
.93093 .33695 L
.93093 .33695 L
.93231 .33611 L
.93231 .33611 L
.93373 .33537 L
.93373 .33537 L
.93524 .33489 L
.93524 .33489 L
.93716 .33548 L
.93716 .33548 L
.93861 .33728 L
.93861 .33728 L
.94074 .3453 L
.94074 .3453 L
.94093 .34684 L
.94093 .34684 L
.94067 .34993 L
.94067 .34993 L
.9396 .35173 L
.9396 .35173 L
.93831 .35287 L
.93831 .35287 L
.93693 .35377 L
.93693 .35377 L
.93552 .35455 L
.93552 .35455 L
.93409 .35528 L
.93409 .35528 L
.93264 .35595 L
.93264 .35595 L
.93117 .35656 L
.93117 .35656 L
.92967 .35709 L
.92967 .35709 L
.92813 .3575 L
.92813 .3575 L
.92654 .35772 L
.92654 .35772 L
.92484 .35768 L
.92484 .35768 L
.92299 .35715 L
.92299 .35715 L
.92067 .35526 L
.92067 .35526 L
.92 .35413 L
F
.996 0 .996 0 k
.9486 .66164 m
.94685 .66637 L
.94685 .66637 L
.94186 .67499 L
.94186 .67499 L
.94454 .66551 L
.94454 .66551 L
.94861 .65642 L
.94861 .65642 L
.94881 .65626 L
.94881 .65626 L
.95225 .65109 L
.95225 .65109 L
.9486 .66164 L
F
.9486 .33894 m
.94685 .33421 L
.94685 .33421 L
.94186 .32559 L
.94186 .32559 L
.94454 .33507 L
.94454 .33507 L
.94861 .34417 L
.94861 .34417 L
.94881 .34432 L
.94881 .34432 L
.95225 .34949 L
.95225 .34949 L
.9486 .33894 L
F
.94861 .66159 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94862 .65642 L
.94862 .65642 L
.94881 .65627 L
.94881 .65627 L
.95223 .65116 L
.95223 .65116 L
.94861 .66159 L
F
.94861 .33899 m
.94685 .33421 L
.94685 .33421 L
.94186 .3256 L
.94186 .3256 L
.94454 .33507 L
.94454 .33507 L
.94862 .34416 L
.94862 .34416 L
.94881 .34431 L
.94881 .34431 L
.95223 .34943 L
.95223 .34943 L
.94861 .33899 L
F
.996 0 0 0 k
.94862 .66156 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94862 .65642 L
.94862 .65642 L
.94881 .65628 L
.94881 .65628 L
.95221 .65121 L
.95221 .65121 L
.94862 .66156 L
F
.94862 .33902 m
.94685 .33421 L
.94685 .33421 L
.94186 .3256 L
.94186 .3256 L
.94454 .33507 L
.94454 .33507 L
.94862 .34416 L
.94862 .34416 L
.94881 .3443 L
.94881 .3443 L
.95221 .34937 L
.95221 .34937 L
.94862 .33902 L
F
0 .996 .146 .002 k
.94863 .66153 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94863 .65642 L
.94863 .65642 L
.9488 .65629 L
.9488 .65629 L
.9522 .65125 L
.9522 .65125 L
.94863 .66153 L
F
.94863 .33905 m
.94685 .33421 L
.94685 .33421 L
.94186 .3256 L
.94186 .3256 L
.94454 .33507 L
.94454 .33507 L
.94863 .34416 L
.94863 .34416 L
.9488 .34429 L
.9488 .34429 L
.9522 .34934 L
.9522 .34934 L
.94863 .33905 L
F
.996 .85 0 0 k
.94864 .66152 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94863 .65643 L
.94863 .65643 L
.9488 .6563 L
.9488 .6563 L
.95219 .65127 L
.95219 .65127 L
.94864 .66152 L
F
.94864 .33907 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94863 .34416 L
.94863 .34416 L
.9488 .34429 L
.9488 .34429 L
.95219 .34931 L
.95219 .34931 L
.94864 .33907 L
F
.996 0 .996 0 k
.94339 .6546 m
.93989 .66378 L
.93989 .66378 L
.93771 .67251 L
.93771 .67251 L
.93894 .67372 L
.93894 .67372 L
.94037 .67442 L
.94037 .67442 L
.94453 .66551 L
.94453 .66551 L
.94818 .65627 L
.94818 .65627 L
.94788 .65409 L
.94788 .65409 L
.94767 .64976 L
.94767 .64976 L
.94601 .64972 L
.94601 .64972 L
.94339 .6546 L
F
.94339 .34598 m
.93989 .3368 L
.93989 .3368 L
.93771 .32808 L
.93771 .32808 L
.93894 .32686 L
.93894 .32686 L
.94037 .32616 L
.94037 .32616 L
.94453 .33508 L
.94453 .33508 L
.94818 .34432 L
.94818 .34432 L
.94788 .34649 L
.94788 .34649 L
.94767 .35082 L
.94767 .35082 L
.94601 .35087 L
.94601 .35087 L
.94339 .34598 L
F
.996 .779 0 0 k
.94864 .6615 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94863 .65643 L
.94863 .65643 L
.9488 .6563 L
.9488 .6563 L
.95219 .65129 L
.95219 .65129 L
.94864 .6615 L
F
.94864 .33908 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94863 .34416 L
.94863 .34416 L
.9488 .34428 L
.9488 .34428 L
.95219 .34929 L
.95219 .34929 L
.94864 .33908 L
F
.996 .919 0 0 k
.94865 .6615 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.9488 .6563 L
.9488 .6563 L
.95218 .6513 L
.95218 .6513 L
.94865 .6615 L
F
.94865 .33908 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34416 L
.94864 .34416 L
.9488 .34428 L
.9488 .34428 L
.95218 .34928 L
.95218 .34928 L
.94865 .33908 L
F
.925 0 0 0 k
.94865 .6615 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.9488 .6563 L
.9488 .6563 L
.95218 .6513 L
.95218 .6513 L
.94865 .6615 L
F
.94865 .33909 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34416 L
.94864 .34416 L
.9488 .34428 L
.9488 .34428 L
.95218 .34928 L
.95218 .34928 L
.94865 .33909 L
F
.996 .876 0 0 k
.94865 .66149 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.9488 .6563 L
.9488 .6563 L
.95218 .6513 L
.95218 .6513 L
.94865 .66149 L
F
.94865 .33909 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34416 L
.94864 .34416 L
.9488 .34428 L
.9488 .34428 L
.95218 .34928 L
.95218 .34928 L
.94865 .33909 L
F
0 .105 .996 .003 k
.94865 .66149 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.9488 .6563 L
.9488 .6563 L
.95218 .6513 L
.95218 .6513 L
.94865 .66149 L
F
.94865 .33909 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34416 L
.94864 .34416 L
.9488 .34428 L
.9488 .34428 L
.95218 .34928 L
.95218 .34928 L
.94865 .33909 L
F
.011 0 .996 0 k
.94865 .66149 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.9488 .6563 L
.9488 .6563 L
.95218 .6513 L
.95218 .6513 L
.94865 .66149 L
F
.94865 .33909 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34416 L
.94864 .34416 L
.9488 .34428 L
.9488 .34428 L
.95218 .34928 L
.95218 .34928 L
.94865 .33909 L
F
0 .996 .996 0 k
.94865 .66149 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.9488 .6563 L
.9488 .6563 L
.95218 .6513 L
.95218 .6513 L
.94865 .66149 L
F
.94865 .33909 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34416 L
.94864 .34416 L
.9488 .34428 L
.9488 .34428 L
.95218 .34928 L
.95218 .34928 L
.94865 .33909 L
F
.679 0 .996 0 k
.94865 .66149 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.9488 .6563 L
.9488 .6563 L
.95218 .6513 L
.95218 .6513 L
.94865 .66149 L
F
.94865 .33909 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34416 L
.94864 .34416 L
.9488 .34428 L
.9488 .34428 L
.95218 .34928 L
.95218 .34928 L
.94865 .33909 L
F
.949 .962 0 0 k
.94865 .66149 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.9488 .6563 L
.9488 .6563 L
.95218 .6513 L
.95218 .6513 L
.94865 .66149 L
F
.94865 .33909 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34416 L
.94864 .34416 L
.9488 .34428 L
.9488 .34428 L
.95218 .34928 L
.95218 .34928 L
.94865 .33909 L
F
.39 .996 0 0 k
.94865 .66149 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.9488 .6563 L
.9488 .6563 L
.95218 .65131 L
.95218 .65131 L
.94865 .66149 L
F
.94865 .33909 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34416 L
.94864 .34416 L
.9488 .34428 L
.9488 .34428 L
.95218 .34928 L
.95218 .34928 L
.94865 .33909 L
F
0 .02 .996 .004 k
.94865 .66149 m
.94685 .66637 L
.94685 .66637 L
.94186 .67498 L
.94186 .67498 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.9488 .6563 L
.9488 .6563 L
.95218 .65131 L
.95218 .65131 L
.94865 .66149 L
F
.94865 .33909 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34416 L
.94864 .34416 L
.9488 .34428 L
.9488 .34428 L
.95218 .34927 L
.95218 .34927 L
.94865 .33909 L
F
0 0 .996 0 k
.94865 .66148 m
.94685 .66637 L
.94685 .66637 L
.94186 .67497 L
.94186 .67497 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.9488 .65631 L
.9488 .65631 L
.95218 .65132 L
.95218 .65132 L
.94865 .66148 L
F
.94865 .3391 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34416 L
.94864 .34416 L
.9488 .34428 L
.9488 .34428 L
.95218 .34926 L
.95218 .34926 L
.94865 .3391 L
F
.474 0 .996 0 k
.94866 .66147 m
.94685 .66637 L
.94685 .66637 L
.94186 .67497 L
.94186 .67497 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.9488 .65631 L
.9488 .65631 L
.95217 .65134 L
.95217 .65134 L
.94866 .66147 L
F
.94866 .33911 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34415 L
.94864 .34415 L
.9488 .34427 L
.9488 .34427 L
.95217 .34925 L
.95217 .34925 L
.94866 .33911 L
F
.996 .834 0 0 k
.94866 .66145 m
.94685 .66637 L
.94685 .66637 L
.94186 .67497 L
.94186 .67497 L
.94454 .66551 L
.94454 .66551 L
.94864 .65643 L
.94864 .65643 L
.94879 .65631 L
.94879 .65631 L
.95216 .65136 L
.95216 .65136 L
.94866 .66145 L
F
.94866 .33913 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94864 .34415 L
.94864 .34415 L
.94879 .34427 L
.94879 .34427 L
.95216 .34922 L
.95216 .34922 L
.94866 .33913 L
F
.996 0 .27 0 k
.94867 .66143 m
.94685 .66637 L
.94685 .66637 L
.94186 .67497 L
.94186 .67497 L
.94454 .66551 L
.94454 .66551 L
.94865 .65643 L
.94865 .65643 L
.94879 .65632 L
.94879 .65632 L
.95215 .6514 L
.95215 .6514 L
.94867 .66143 L
F
.94867 .33916 m
.94685 .33421 L
.94685 .33421 L
.94186 .32561 L
.94186 .32561 L
.94454 .33507 L
.94454 .33507 L
.94865 .34415 L
.94865 .34415 L
.94879 .34426 L
.94879 .34426 L
.95215 .34918 L
.95215 .34918 L
.94867 .33916 L
F
.68 0 .996 0 k
.94869 .66139 m
.94685 .66637 L
.94685 .66637 L
.94187 .67497 L
.94187 .67497 L
.94454 .66551 L
.94454 .66551 L
.94866 .65643 L
.94866 .65643 L
.94879 .65633 L
.94879 .65633 L
.95213 .65146 L
.95213 .65146 L
.94869 .66139 L
F
.94869 .3392 m
.94685 .33421 L
.94685 .33421 L
.94187 .32562 L
.94187 .32562 L
.94454 .33507 L
.94454 .33507 L
.94866 .34415 L
.94866 .34415 L
.94879 .34425 L
.94879 .34425 L
.95213 .34912 L
.95213 .34912 L
.94869 .3392 L
F
.996 0 .806 0 k
.94871 .66133 m
.94685 .66637 L
.94685 .66637 L
.94187 .67496 L
.94187 .67496 L
.94455 .66551 L
.94455 .66551 L
.94867 .65644 L
.94867 .65644 L
.94878 .65635 L
.94878 .65635 L
.9521 .65154 L
.9521 .65154 L
.94871 .66133 L
F
.94871 .33925 m
.94685 .33421 L
.94685 .33421 L
.94187 .32562 L
.94187 .32562 L
.94455 .33507 L
.94455 .33507 L
.94867 .34415 L
.94867 .34415 L
.94878 .34423 L
.94878 .34423 L
.9521 .34904 L
.9521 .34904 L
.94871 .33925 L
F
.996 .904 0 0 k
.94873 .66126 m
.94685 .66637 L
.94685 .66637 L
.94187 .67495 L
.94187 .67495 L
.94455 .66551 L
.94455 .66551 L
.94868 .65644 L
.94868 .65644 L
.94877 .65637 L
.94877 .65637 L
.95207 .65165 L
.95207 .65165 L
.94873 .66126 L
F
.94873 .33933 m
.94685 .33421 L
.94685 .33421 L
.94187 .32563 L
.94187 .32563 L
.94455 .33507 L
.94455 .33507 L
.94868 .34414 L
.94868 .34414 L
.94877 .34421 L
.94877 .34421 L
.95207 .34894 L
.95207 .34894 L
.94873 .33933 L
F
0 .162 .996 .003 k
.9226 .64736 m
.92233 .65018 L
.92233 .65018 L
.92285 .65343 L
.92285 .65343 L
.92369 .65577 L
.92369 .65577 L
.92468 .65769 L
.92468 .65769 L
.92503 .65826 L
.92503 .65826 L
.92583 .65913 L
.92583 .65913 L
.92707 .66034 L
.92707 .66034 L
.92835 .66147 L
.92835 .66147 L
.92966 .6625 L
.92966 .6625 L
.93099 .66346 L
.93099 .66346 L
.93236 .66434 L
.93236 .66434 L
.93377 .6651 L
.93377 .6651 L
.93528 .66559 L
.93528 .66559 L
.93721 .66499 L
.93721 .66499 L
.93859 .6633 L
.93859 .6633 L
.94066 .65551 L
.94066 .65551 L
.94088 .65373 L
.94088 .65373 L
.94061 .65082 L
.94061 .65082 L
.93954 .64903 L
.93954 .64903 L
.93824 .64792 L
.93824 .64792 L
.93685 .64708 L
.93685 .64708 L
.93541 .64636 L
.93541 .64636 L
.93395 .64574 L
.93395 .64574 L
.93245 .6452 L
.93245 .6452 L
.93092 .64478 L
.93092 .64478 L
.92933 .64452 L
.92933 .64452 L
.92766 .64449 L
.92766 .64449 L
.92587 .64484 L
.92587 .64484 L
.92379 .646 L
.92379 .646 L
.9226 .64736 L
F
.9226 .35322 m
.92233 .35041 L
.92233 .35041 L
.92285 .34715 L
.92285 .34715 L
.92369 .34481 L
.92369 .34481 L
.92468 .3429 L
.92468 .3429 L
.92503 .34233 L
.92503 .34233 L
.92583 .34145 L
.92583 .34145 L
.92707 .34024 L
.92707 .34024 L
.92835 .33912 L
.92835 .33912 L
.92966 .33808 L
.92966 .33808 L
.93099 .33712 L
.93099 .33712 L
.93236 .33624 L
.93236 .33624 L
.93377 .33548 L
.93377 .33548 L
.93528 .33499 L
.93528 .33499 L
.93721 .3356 L
.93721 .3356 L
.93859 .33729 L
.93859 .33729 L
.94066 .34507 L
.94066 .34507 L
.94088 .34686 L
.94088 .34686 L
.94061 .34976 L
.94061 .34976 L
.93954 .35156 L
.93954 .35156 L
.93824 .35266 L
.93824 .35266 L
.93685 .35351 L
.93685 .35351 L
.93541 .35422 L
.93541 .35422 L
.93395 .35485 L
.93395 .35485 L
.93245 .35538 L
.93245 .35538 L
.93092 .3558 L
.93092 .3558 L
.92933 .35606 L
.92933 .35606 L
.92766 .35609 L
.92766 .35609 L
.92587 .35574 L
.92587 .35574 L
.92379 .35458 L
.92379 .35458 L
.9226 .35322 L
F
0 .996 .068 .002 k
.94877 .66116 m
.94685 .66637 L
.94685 .66637 L
.94187 .67495 L
.94187 .67495 L
.94455 .66551 L
.94455 .66551 L
.9487 .65645 L
.9487 .65645 L
.94877 .6564 L
.94877 .6564 L
.95202 .65178 L
.95202 .65178 L
.94877 .66116 L
F
.94877 .33942 m
.94685 .33421 L
.94685 .33421 L
.94187 .32564 L
.94187 .32564 L
.94455 .33507 L
.94455 .33507 L
.9487 .34413 L
.9487 .34413 L
.94877 .34418 L
.94877 .34418 L
.95202 .3488 L
.95202 .3488 L
.94877 .33942 L
F
.04 .996 0 0 k
.94882 .66103 m
.94685 .66637 L
.94685 .66637 L
.94188 .67493 L
.94188 .67493 L
.94455 .66551 L
.94455 .66551 L
.94872 .65646 L
.94872 .65646 L
.94875 .65644 L
.94875 .65644 L
.95196 .65196 L
.95196 .65196 L
.94882 .66103 L
F
.94882 .33956 m
.94685 .33421 L
.94685 .33421 L
.94188 .32565 L
.94188 .32565 L
.94455 .33507 L
.94455 .33507 L
.94872 .34413 L
.94872 .34413 L
.94875 .34415 L
.94875 .34415 L
.95196 .34862 L
.95196 .34862 L
.94882 .33956 L
F
.425 .996 0 0 k
.94363 .65468 m
.94001 .66383 L
.94001 .66383 L
.93793 .67195 L
.93793 .67195 L
.93899 .67359 L
.93899 .67359 L
.94039 .67437 L
.94039 .67437 L
.94452 .6655 L
.94452 .6655 L
.9481 .65624 L
.9481 .65624 L
.94781 .6543 L
.94781 .6543 L
.9474 .65056 L
.9474 .65056 L
.94557 .65103 L
.94557 .65103 L
.94363 .65468 L
F
.94363 .3459 m
.94001 .33675 L
.94001 .33675 L
.93793 .32864 L
.93793 .32864 L
.93899 .32699 L
.93899 .32699 L
.94039 .32621 L
.94039 .32621 L
.94452 .33508 L
.94452 .33508 L
.9481 .34434 L
.9481 .34434 L
.94781 .34628 L
.94781 .34628 L
.9474 .35002 L
.9474 .35002 L
.94557 .34956 L
.94557 .34956 L
.94363 .3459 L
F
.996 0 .909 0 k
.94888 .66085 m
.94876 .65647 L
.94876 .65647 L
.95188 .6522 L
.95188 .6522 L
.94888 .66085 L
F
.94888 .33973 m
.94876 .34411 L
.94876 .34411 L
.95188 .34838 L
.95188 .34838 L
.94888 .33973 L
F
.996 0 .221 0 k
.925 .6482 m
.92451 .65351 L
.92451 .65351 L
.9252 .65627 L
.9252 .65627 L
.92612 .65837 L
.92612 .65837 L
.92631 .65873 L
.92631 .65873 L
.92727 .65983 L
.92727 .65983 L
.9285 .66107 L
.9285 .66107 L
.92977 .6622 L
.92977 .6622 L
.93108 .66323 L
.93108 .66323 L
.93243 .66415 L
.93243 .66415 L
.93383 .66494 L
.93383 .66494 L
.93533 .66545 L
.93533 .66545 L
.93727 .66482 L
.93727 .66482 L
.93855 .66328 L
.93855 .66328 L
.94055 .65583 L
.94055 .65583 L
.9408 .6537 L
.9408 .6537 L
.94053 .65106 L
.94053 .65106 L
.93946 .64928 L
.93946 .64928 L
.93814 .64821 L
.93814 .64821 L
.93673 .64744 L
.93673 .64744 L
.93526 .64682 L
.93526 .64682 L
.93374 .64634 L
.93374 .64634 L
.93218 .646 L
.93218 .646 L
.93055 .64586 L
.93055 .64586 L
.92883 .64601 L
.92883 .64601 L
.92692 .64666 L
.92692 .64666 L
.925 .6482 L
F
.925 .35239 m
.92451 .34707 L
.92451 .34707 L
.9252 .34431 L
.9252 .34431 L
.92612 .34221 L
.92612 .34221 L
.92631 .34185 L
.92631 .34185 L
.92727 .34075 L
.92727 .34075 L
.9285 .33951 L
.9285 .33951 L
.92977 .33838 L
.92977 .33838 L
.93108 .33736 L
.93108 .33736 L
.93243 .33643 L
.93243 .33643 L
.93383 .33564 L
.93383 .33564 L
.93533 .33513 L
.93533 .33513 L
.93727 .33576 L
.93727 .33576 L
.93855 .3373 L
.93855 .3373 L
.94055 .34475 L
.94055 .34475 L
.9408 .34688 L
.9408 .34688 L
.94053 .34952 L
.94053 .34952 L
.93946 .35131 L
.93946 .35131 L
.93814 .35237 L
.93814 .35237 L
.93673 .35315 L
.93673 .35315 L
.93526 .35376 L
.93526 .35376 L
.93374 .35424 L
.93374 .35424 L
.93218 .35458 L
.93218 .35458 L
.93055 .35472 L
.93055 .35472 L
.92883 .35457 L
.92883 .35457 L
.92692 .35392 L
.92692 .35392 L
.925 .35239 L
F
.143 0 .996 0 k
.94897 .6606 m
.9488 .65649 L
.9488 .65649 L
.95177 .65253 L
.95177 .65253 L
.94897 .6606 L
F
.94897 .33998 m
.9488 .3441 L
.9488 .3441 L
.95177 .34805 L
.95177 .34805 L
.94897 .33998 L
F
0 .541 .996 0 k
.94909 .66026 m
.94887 .65651 L
.94887 .65651 L
.95162 .65297 L
.95162 .65297 L
.94909 .66026 L
F
.94909 .34032 m
.94887 .34407 L
.94887 .34407 L
.95162 .34762 L
.95162 .34762 L
.94909 .34032 L
F
.001 .996 0 0 k
.94391 .65478 m
.94016 .66388 L
.94016 .66388 L
.93823 .6712 L
.93823 .6712 L
.93906 .67342 L
.93906 .67342 L
.94042 .6743 L
.94042 .6743 L
.94452 .6655 L
.94452 .6655 L
.948 .6562 L
.948 .6562 L
.94772 .65457 L
.94772 .65457 L
.9471 .65146 L
.9471 .65146 L
.945 .65271 L
.945 .65271 L
.94391 .65478 L
F
.94391 .3458 m
.94016 .3367 L
.94016 .3367 L
.93823 .32939 L
.93823 .32939 L
.93906 .32716 L
.93906 .32716 L
.94042 .32628 L
.94042 .32628 L
.94452 .33508 L
.94452 .33508 L
.948 .34438 L
.948 .34438 L
.94772 .34601 L
.94772 .34601 L
.9471 .34912 L
.9471 .34912 L
.945 .34788 L
.945 .34788 L
.94391 .3458 L
F
.207 .996 0 0 k
.92732 .649 m
.9263 .65325 L
.9263 .65325 L
.92673 .65671 L
.92673 .65671 L
.92757 .65901 L
.92757 .65901 L
.92768 .65924 L
.92768 .65924 L
.92871 .6605 L
.92871 .6605 L
.92994 .66176 L
.92994 .66176 L
.93121 .66288 L
.93121 .66288 L
.93253 .66388 L
.93253 .66388 L
.93391 .66472 L
.93391 .66472 L
.93541 .66525 L
.93541 .66525 L
.93736 .66459 L
.93736 .66459 L
.93849 .66326 L
.93849 .66326 L
.94038 .65631 L
.94038 .65631 L
.94069 .65366 L
.94069 .65366 L
.94041 .6514 L
.94041 .6514 L
.93934 .64962 L
.93934 .64962 L
.938 .64862 L
.938 .64862 L
.93656 .64794 L
.93656 .64794 L
.93504 .64747 L
.93504 .64747 L
.93346 .64719 L
.93346 .64719 L
.93179 .64715 L
.93179 .64715 L
.93001 .64746 L
.93001 .64746 L
.92799 .64845 L
.92799 .64845 L
.92732 .649 L
F
.92732 .35158 m
.9263 .34733 L
.9263 .34733 L
.92673 .34388 L
.92673 .34388 L
.92757 .34157 L
.92757 .34157 L
.92768 .34134 L
.92768 .34134 L
.92871 .34008 L
.92871 .34008 L
.92994 .33882 L
.92994 .33882 L
.93121 .3377 L
.93121 .3377 L
.93253 .3367 L
.93253 .3367 L
.93391 .33586 L
.93391 .33586 L
.93541 .33533 L
.93541 .33533 L
.93736 .33599 L
.93736 .33599 L
.93849 .33732 L
.93849 .33732 L
.94038 .34428 L
.94038 .34428 L
.94069 .34692 L
.94069 .34692 L
.94041 .34918 L
.94041 .34918 L
.93934 .35096 L
.93934 .35096 L
.938 .35196 L
.938 .35196 L
.93656 .35264 L
.93656 .35264 L
.93504 .35311 L
.93504 .35311 L
.93346 .35339 L
.93346 .35339 L
.93179 .35343 L
.93179 .35343 L
.93001 .35312 L
.93001 .35312 L
.92799 .35214 L
.92799 .35214 L
.92732 .35158 L
F
0 .335 .996 0 k
.94927 .65976 m
.94897 .65654 L
.94897 .65654 L
.95141 .65359 L
.95141 .65359 L
.94927 .65976 L
F
.94927 .34082 m
.94897 .34404 L
.94897 .34404 L
.95141 .34699 L
.95141 .34699 L
.94927 .34082 L
F
.006 .996 0 0 k
.92953 .64977 m
.92827 .65711 L
.92827 .65711 L
.92903 .65965 L
.92903 .65965 L
.92908 .65976 L
.92908 .65976 L
.93017 .66115 L
.93017 .66115 L
.93139 .66241 L
.93139 .66241 L
.93267 .66351 L
.93267 .66351 L
.93403 .66442 L
.93403 .66442 L
.93551 .66499 L
.93551 .66499 L
.93748 .66427 L
.93748 .66427 L
.9384 .66323 L
.9384 .66323 L
.94014 .65698 L
.94014 .65698 L
.94051 .6536 L
.94051 .6536 L
.94025 .65186 L
.94025 .65186 L
.93918 .6501 L
.93918 .6501 L
.93782 .64917 L
.93782 .64917 L
.93632 .64863 L
.93632 .64863 L
.93474 .64835 L
.93474 .64835 L
.93305 .64837 L
.93305 .64837 L
.93122 .64882 L
.93122 .64882 L
.92953 .64977 L
F
.92953 .35081 m
.92827 .34347 L
.92827 .34347 L
.92903 .34093 L
.92903 .34093 L
.92908 .34082 L
.92908 .34082 L
.93017 .33943 L
.93017 .33943 L
.93139 .33817 L
.93139 .33817 L
.93267 .33707 L
.93267 .33707 L
.93403 .33616 L
.93403 .33616 L
.93551 .3356 L
.93551 .3356 L
.93748 .33631 L
.93748 .33631 L
.9384 .33735 L
.9384 .33735 L
.94014 .3436 L
.94014 .3436 L
.94051 .34699 L
.94051 .34699 L
.94025 .34873 L
.94025 .34873 L
.93918 .35049 L
.93918 .35049 L
.93782 .35141 L
.93782 .35141 L
.93632 .35196 L
.93632 .35196 L
.93474 .35223 L
.93474 .35223 L
.93305 .35221 L
.93305 .35221 L
.93122 .35177 L
.93122 .35177 L
.92953 .35081 L
F
.045 .996 0 0 k
.94034 .66395 m
.93866 .67008 L
.93866 .67008 L
.93916 .67316 L
.93916 .67316 L
.94046 .6742 L
.94046 .6742 L
.94451 .6655 L
.94451 .6655 L
.94784 .65615 L
.94784 .65615 L
.94759 .65494 L
.94759 .65494 L
.94672 .65257 L
.94672 .65257 L
.94427 .65491 L
.94427 .65491 L
.94421 .655 L
.94421 .655 L
.94034 .66395 L
F
.94034 .33663 m
.93866 .3305 L
.93866 .3305 L
.93916 .32742 L
.93916 .32742 L
.94046 .32638 L
.94046 .32638 L
.94451 .33508 L
.94451 .33508 L
.94784 .34443 L
.94784 .34443 L
.94759 .34564 L
.94759 .34564 L
.94672 .34801 L
.94672 .34801 L
.94427 .34568 L
.94427 .34568 L
.94421 .34558 L
.94421 .34558 L
.94034 .33663 L
F
.996 0 .274 0 k
.94953 .65903 m
.94912 .65659 L
.94912 .65659 L
.95111 .65448 L
.95111 .65448 L
.94953 .65903 L
F
.94953 .34155 m
.94912 .34399 L
.94912 .34399 L
.95111 .3461 L
.95111 .3461 L
.94953 .34155 L
F
.996 0 .996 0 k
.93163 .6505 m
.9298 .65756 L
.9298 .65756 L
.93046 .66027 L
.93046 .66027 L
.93048 .66031 L
.93048 .66031 L
.93162 .66179 L
.93162 .66179 L
.93286 .66302 L
.93286 .66302 L
.93418 .66402 L
.93418 .66402 L
.93564 .66463 L
.93564 .66463 L
.93764 .66384 L
.93764 .66384 L
.93827 .66318 L
.93827 .66318 L
.93979 .65795 L
.93979 .65795 L
.94025 .65351 L
.94025 .65351 L
.94005 .65245 L
.94005 .65245 L
.93897 .65071 L
.93897 .65071 L
.93757 .64989 L
.93757 .64989 L
.93602 .64952 L
.93602 .64952 L
.93433 .64954 L
.93433 .64954 L
.93248 .65005 L
.93248 .65005 L
.93163 .6505 L
F
.93163 .35008 m
.9298 .34302 L
.9298 .34302 L
.93046 .34031 L
.93046 .34031 L
.93048 .34028 L
.93048 .34028 L
.93162 .3388 L
.93162 .3388 L
.93286 .33756 L
.93286 .33756 L
.93418 .33656 L
.93418 .33656 L
.93564 .33595 L
.93564 .33595 L
.93764 .33674 L
.93764 .33674 L
.93827 .3374 L
.93827 .3374 L
.93979 .34263 L
.93979 .34263 L
.94025 .34708 L
.94025 .34708 L
.94005 .34813 L
.94005 .34813 L
.93897 .34988 L
.93897 .34988 L
.93757 .3507 L
.93757 .3507 L
.93602 .35106 L
.93602 .35106 L
.93433 .35104 L
.93433 .35104 L
.93248 .35053 L
.93248 .35053 L
.93163 .35008 L
F
0 .251 .996 .001 k
.94057 .66404 m
.93934 .66833 L
.93934 .66833 L
.93932 .67276 L
.93932 .67276 L
.94052 .67405 L
.94052 .67405 L
.9445 .6655 L
.9445 .6655 L
.94757 .65606 L
.94757 .65606 L
.94741 .65546 L
.94741 .65546 L
.94625 .65394 L
.94625 .65394 L
.94482 .6551 L
.94482 .6551 L
.94338 .65735 L
.94338 .65735 L
.94057 .66404 L
F
.94057 .33655 m
.93934 .33226 L
.93934 .33226 L
.93932 .32782 L
.93932 .32782 L
.94052 .32653 L
.94052 .32653 L
.9445 .33509 L
.9445 .33509 L
.94757 .34453 L
.94757 .34453 L
.94741 .34513 L
.94741 .34513 L
.94625 .34664 L
.94625 .34664 L
.94482 .34549 L
.94482 .34549 L
.94338 .34323 L
.94338 .34323 L
.94057 .33655 L
F
.831 .996 0 0 k
.93391 .6513 m
.93197 .66084 L
.93197 .66084 L
.93197 .66084 L
.93197 .66084 L
.93312 .66231 L
.93312 .66231 L
.93439 .66345 L
.93439 .66345 L
.93583 .66413 L
.93583 .66413 L
.93788 .66319 L
.93788 .66319 L
.93801 .66308 L
.93801 .66308 L
.93913 .65978 L
.93913 .65978 L
.93975 .65333 L
.93975 .65333 L
.93975 .65331 L
.93975 .65331 L
.93867 .65158 L
.93867 .65158 L
.93722 .65091 L
.93722 .65091 L
.93556 .65084 L
.93556 .65084 L
.93391 .6513 L
F
.93391 .34928 m
.93197 .33975 L
.93197 .33975 L
.93197 .33974 L
.93197 .33974 L
.93312 .33827 L
.93312 .33827 L
.93439 .33713 L
.93439 .33713 L
.93583 .33645 L
.93583 .33645 L
.93788 .33739 L
.93788 .33739 L
.93801 .3375 L
.93801 .3375 L
.93913 .3408 L
.93913 .3408 L
.93975 .34725 L
.93975 .34725 L
.93975 .34727 L
.93975 .34727 L
.93867 .34901 L
.93867 .34901 L
.93722 .34967 L
.93722 .34967 L
.93556 .34974 L
.93556 .34974 L
.93391 .34928 L
F
.736 0 .996 0 k
.94999 .65772 m
.9494 .65669 L
.9494 .65669 L
.95057 .65605 L
.95057 .65605 L
.94999 .65772 L
F
.94999 .34286 m
.9494 .34389 L
.9494 .34389 L
.95057 .34453 L
.95057 .34453 L
.94999 .34286 L
F
0 .364 .996 0 k
.93693 .65235 m
.93354 .66142 L
.93354 .66142 L
.93468 .66268 L
.93468 .66268 L
.93609 .66345 L
.93609 .66345 L
.93767 .66296 L
.93767 .66296 L
.93925 .65475 L
.93925 .65475 L
.9384 .65286 L
.9384 .65286 L
.93826 .65277 L
.93826 .65277 L
.93693 .65235 L
F
.93693 .34823 m
.93354 .33916 L
.93354 .33916 L
.93468 .33791 L
.93468 .33791 L
.93609 .33714 L
.93609 .33714 L
.93767 .33763 L
.93767 .33763 L
.93925 .34583 L
.93925 .34583 L
.9384 .34772 L
.9384 .34772 L
.93826 .34781 L
.93826 .34781 L
.93693 .34823 L
F
.996 0 .996 0 k
.94455 .66551 m
.94188 .67492 L
.94188 .67492 L
.94684 .66637 L
.94684 .66637 L
.94874 .65647 L
.94874 .65647 L
.94455 .66551 L
F
.94455 .33507 m
.94188 .32566 L
.94188 .32566 L
.94684 .33421 L
.94684 .33421 L
.94874 .34411 L
.94874 .34411 L
.94455 .33507 L
F
.163 0 .996 0 k
.94455 .66551 m
.94189 .6749 L
.94189 .6749 L
.94684 .66637 L
.94684 .66637 L
.94873 .65649 L
.94873 .65649 L
.94455 .66551 L
F
.94455 .33507 m
.94189 .32568 L
.94189 .32568 L
.94684 .33421 L
.94684 .33421 L
.94873 .34409 L
.94873 .34409 L
.94455 .33507 L
F
0 .996 .996 0 k
.94455 .66552 m
.9419 .67487 L
.9419 .67487 L
.94684 .66637 L
.94684 .66637 L
.94872 .65652 L
.94872 .65652 L
.94455 .66552 L
F
.94455 .33507 m
.9419 .32571 L
.9419 .32571 L
.94684 .33422 L
.94684 .33422 L
.94872 .34406 L
.94872 .34406 L
.94455 .33507 L
F
.996 .509 0 0 k
.94086 .66414 m
.94058 .66505 L
.94058 .66505 L
.93956 .67215 L
.93956 .67215 L
.94062 .67381 L
.94062 .67381 L
.94449 .66549 L
.94449 .66549 L
.94721 .65603 L
.94721 .65603 L
.94571 .65552 L
.94571 .65552 L
.9417 .66202 L
.9417 .66202 L
.94086 .66414 L
F
.94086 .33644 m
.94058 .33553 L
.94058 .33553 L
.93956 .32843 L
.93956 .32843 L
.94062 .32678 L
.94062 .32678 L
.94449 .33509 L
.94449 .33509 L
.94721 .34456 L
.94721 .34456 L
.94571 .34506 L
.94571 .34506 L
.9417 .33856 L
.9417 .33856 L
.94086 .33644 L
F
.787 .996 0 0 k
.94456 .66552 m
.94192 .67483 L
.94192 .67483 L
.94684 .66637 L
.94684 .66637 L
.94871 .65656 L
.94871 .65656 L
.94456 .66552 L
F
.94456 .33507 m
.94192 .32575 L
.94192 .32575 L
.94684 .33422 L
.94684 .33422 L
.94871 .34402 L
.94871 .34402 L
.94456 .33507 L
F
0 .21 .996 .002 k
.94456 .66552 m
.94194 .67477 L
.94194 .67477 L
.94684 .66637 L
.94684 .66637 L
.94869 .65662 L
.94869 .65662 L
.94456 .66552 L
F
.94456 .33506 m
.94194 .32581 L
.94194 .32581 L
.94684 .33422 L
.94684 .33422 L
.94869 .34396 L
.94869 .34396 L
.94456 .33506 L
F
0 .214 .996 .002 k
.94457 .66552 m
.94198 .67468 L
.94198 .67468 L
.94683 .66636 L
.94683 .66636 L
.94866 .65671 L
.94866 .65671 L
.94457 .66552 L
F
.94457 .33506 m
.94198 .3259 L
.94198 .3259 L
.94683 .33422 L
.94683 .33422 L
.94866 .34387 L
.94866 .34387 L
.94457 .33506 L
F
.547 .996 0 0 k
.94458 .66553 m
.94203 .67455 L
.94203 .67455 L
.94683 .66636 L
.94683 .66636 L
.94861 .65686 L
.94861 .65686 L
.94458 .66553 L
F
.94458 .33506 m
.94203 .32603 L
.94203 .32603 L
.94683 .33422 L
.94683 .33422 L
.94861 .34373 L
.94861 .34373 L
.94458 .33506 L
F
0 .996 .383 .001 k
.8682 .63712 m
.86707 .64385 L
.86707 .64385 L
.8672 .64557 L
.8672 .64557 L
.86737 .64739 L
.86737 .64739 L
.86784 .65047 L
.86784 .65047 L
.86842 .65322 L
.86842 .65322 L
.86895 .65527 L
.86895 .65527 L
.8691 .65572 L
.8691 .65572 L
.86984 .65803 L
.86984 .65803 L
.8706 .66029 L
.8706 .66029 L
.87137 .6625 L
.87137 .6625 L
.87216 .66465 L
.87216 .66465 L
.87274 .66612 L
.87274 .66612 L
.873 .66668 L
.873 .66668 L
.8739 .66854 L
.8739 .66854 L
.87481 .6704 L
.87481 .6704 L
.87572 .67224 L
.87572 .67224 L
.87663 .67405 L
.87663 .67405 L
.87755 .67585 L
.87755 .67585 L
.87848 .67761 L
.87848 .67761 L
.87896 .67849 L
.87896 .67849 L
.87931 .67956 L
.87931 .67956 L
.88048 .68081 L
.88048 .68081 L
.88151 .68234 L
.88151 .68234 L
.88256 .68383 L
.88256 .68383 L
.88361 .6853 L
.88361 .6853 L
.88468 .68674 L
.88468 .68674 L
.88576 .68815 L
.88576 .68815 L
.88686 .68952 L
.88686 .68952 L
.88798 .69085 L
.88798 .69085 L
.88911 .69214 L
.88911 .69214 L
.89026 .69339 L
.89026 .69339 L
.8912 .69435 L
.8912 .69435 L
.89144 .6946 L
.89144 .6946 L
.89263 .69576 L
.89263 .69576 L
.89387 .69685 L
.89387 .69685 L
.89514 .69784 L
.89514 .69784 L
.89648 .69872 L
.89648 .69872 L
.89789 .69945 L
.89789 .69945 L
.89941 .69997 L
.89941 .69997 L
.9011 .70014 L
.9011 .70014 L
.90187 .70215 L
.90187 .70215 L
.90332 .70279 L
.90332 .70279 L
.90483 .70334 L
.90483 .70334 L
.9064 .70374 L
.9064 .70374 L
.90809 .70392 L
.90809 .70392 L
.90995 .70375 L
.90995 .70375 L
.9101 .70373 L
.9101 .70373 L
.91177 .70364 L
.91177 .70364 L
.91365 .70342 L
.91365 .70342 L
.9156 .70306 L
.9156 .70306 L
.91763 .70251 L
.91763 .70251 L
.91989 .70149 L
.91989 .70149 L
.92262 .69903 L
.92262 .69903 L
.92465 .69122 L
.92465 .69122 L
.92328 .69041 L
.92328 .69041 L
.92186 .68969 L
.92186 .68969 L
.92047 .68891 L
.92047 .68891 L
.91912 .68804 L
.91912 .68804 L
.91782 .68705 L
.91782 .68705 L
.91657 .68597 L
.91657 .68597 L
.91592 .68535 L
.91592 .68535 L
.91546 .68455 L
.91546 .68455 L
.9145 .6828 L
.9145 .6828 L
.9135 .68113 L
.9135 .68113 L
.91244 .67957 L
.91244 .67957 L
.91134 .67812 L
.91134 .67812 L
.9102 .67675 L
.9102 .67675 L
.90904 .67544 L
.90904 .67544 L
.90786 .67416 L
.90786 .67416 L
.90667 .6729 L
.90667 .6729 L
.90503 .6727 L
.90503 .6727 L
.9042 .67059 L
.9042 .67059 L
.9039 .66996 L
.9039 .66996 L
.90316 .66895 L
.90316 .66895 L
.90208 .66743 L
.90208 .66743 L
.901 .66588 L
.901 .66588 L
.89992 .66433 L
.89992 .66433 L
.89883 .66279 L
.89883 .66279 L
.89774 .66125 L
.89774 .66125 L
.89664 .65973 L
.89664 .65973 L
.89554 .65823 L
.89554 .65823 L
.89442 .65674 L
.89442 .65674 L
.89401 .65618 L
.89401 .65618 L
.89338 .65506 L
.89338 .65506 L
.8924 .6532 L
.8924 .6532 L
.89142 .65133 L
.89142 .65133 L
.89043 .64947 L
.89043 .64947 L
.88943 .64765 L
.88943 .64765 L
.88839 .64591 L
.88839 .64591 L
.88731 .64426 L
.88731 .64426 L
.88728 .64422 L
.88728 .64422 L
.88632 .64235 L
.88632 .64235 L
.88533 .64044 L
.88533 .64044 L
.8843 .6386 L
.8843 .6386 L
.88322 .63692 L
.88322 .63692 L
.88206 .63544 L
.88206 .63544 L
.88082 .63419 L
.88082 .63419 L
.87949 .63319 L
.87949 .63319 L
.87793 .63281 L
.87793 .63281 L
.87647 .6322 L
.87647 .6322 L
.87491 .63183 L
.87491 .63183 L
.87324 .63181 L
.87324 .63181 L
.87127 .63261 L
.87127 .63261 L
.8682 .63712 L
F
.8682 .36346 m
.86707 .35674 L
.86707 .35674 L
.8672 .35502 L
.8672 .35502 L
.86737 .3532 L
.86737 .3532 L
.86784 .35011 L
.86784 .35011 L
.86842 .34736 L
.86842 .34736 L
.86895 .34531 L
.86895 .34531 L
.8691 .34486 L
.8691 .34486 L
.86984 .34256 L
.86984 .34256 L
.8706 .34029 L
.8706 .34029 L
.87137 .33808 L
.87137 .33808 L
.87216 .33593 L
.87216 .33593 L
.87274 .33446 L
.87274 .33446 L
.873 .33391 L
.873 .33391 L
.8739 .33204 L
.8739 .33204 L
.87481 .33019 L
.87481 .33019 L
.87572 .32835 L
.87572 .32835 L
.87663 .32653 L
.87663 .32653 L
.87755 .32474 L
.87755 .32474 L
.87848 .32298 L
.87848 .32298 L
.87896 .3221 L
.87896 .3221 L
.87931 .32102 L
.87931 .32102 L
.88048 .31977 L
.88048 .31977 L
.88151 .31825 L
.88151 .31825 L
.88256 .31675 L
.88256 .31675 L
.88361 .31528 L
.88361 .31528 L
.88468 .31384 L
.88468 .31384 L
.88576 .31244 L
.88576 .31244 L
.88686 .31107 L
.88686 .31107 L
.88798 .30973 L
.88798 .30973 L
.88911 .30844 L
.88911 .30844 L
.89026 .30719 L
.89026 .30719 L
.8912 .30624 L
.8912 .30624 L
.89144 .30599 L
.89144 .30599 L
.89263 .30482 L
.89263 .30482 L
.89387 .30373 L
.89387 .30373 L
.89514 .30274 L
.89514 .30274 L
.89648 .30186 L
.89648 .30186 L
.89789 .30113 L
.89789 .30113 L
.89941 .30062 L
.89941 .30062 L
.9011 .30045 L
.9011 .30045 L
.90187 .29844 L
.90187 .29844 L
.90332 .29779 L
.90332 .29779 L
.90483 .29725 L
.90483 .29725 L
.9064 .29685 L
.9064 .29685 L
.90809 .29667 L
.90809 .29667 L
.90995 .29683 L
.90995 .29683 L
.9101 .29685 L
.9101 .29685 L
.91177 .29694 L
.91177 .29694 L
.91365 .29716 L
.91365 .29716 L
.9156 .29752 L
.9156 .29752 L
.91763 .29808 L
.91763 .29808 L
.91989 .2991 L
.91989 .2991 L
.92262 .30155 L
.92262 .30155 L
.92465 .30936 L
.92465 .30936 L
.92328 .31018 L
.92328 .31018 L
.92186 .31089 L
.92186 .31089 L
.92047 .31167 L
.92047 .31167 L
.91912 .31255 L
.91912 .31255 L
.91782 .31353 L
.91782 .31353 L
.91657 .31461 L
.91657 .31461 L
.91592 .31523 L
.91592 .31523 L
.91546 .31603 L
.91546 .31603 L
.9145 .31778 L
.9145 .31778 L
.9135 .31946 L
.9135 .31946 L
.91244 .32102 L
.91244 .32102 L
.91134 .32247 L
.91134 .32247 L
.9102 .32383 L
.9102 .32383 L
.90904 .32515 L
.90904 .32515 L
.90786 .32642 L
.90786 .32642 L
.90667 .32769 L
.90667 .32769 L
.90503 .32788 L
.90503 .32788 L
.9042 .33 L
.9042 .33 L
.9039 .33062 L
.9039 .33062 L
.90316 .33163 L
.90316 .33163 L
.90208 .33316 L
.90208 .33316 L
.901 .3347 L
.901 .3347 L
.89992 .33625 L
.89992 .33625 L
.89883 .3378 L
.89883 .3378 L
.89774 .33933 L
.89774 .33933 L
.89664 .34085 L
.89664 .34085 L
.89554 .34235 L
.89554 .34235 L
.89442 .34384 L
.89442 .34384 L
.89401 .3444 L
.89401 .3444 L
.89338 .34553 L
.89338 .34553 L
.8924 .34738 L
.8924 .34738 L
.89142 .34925 L
.89142 .34925 L
.89043 .35111 L
.89043 .35111 L
.88943 .35293 L
.88943 .35293 L
.88839 .35467 L
.88839 .35467 L
.88731 .35633 L
.88731 .35633 L
.88728 .35637 L
.88728 .35637 L
.88632 .35823 L
.88632 .35823 L
.88533 .36014 L
.88533 .36014 L
.8843 .36198 L
.8843 .36198 L
.88322 .36366 L
.88322 .36366 L
.88206 .36514 L
.88206 .36514 L
.88082 .36639 L
.88082 .36639 L
.87949 .3674 L
.87949 .3674 L
.87793 .36777 L
.87793 .36777 L
.87647 .36838 L
.87647 .36838 L
.87491 .36875 L
.87491 .36875 L
.87324 .36878 L
.87324 .36878 L
.87127 .36797 L
.87127 .36797 L
.8682 .36346 L
F
.996 .822 0 0 k
.94331 .67564 m
.94685 .66637 L
.94685 .66637 L
.94812 .66296 L
.94812 .66296 L
.94331 .67564 L
F
.94331 .32495 m
.94685 .33421 L
.94685 .33421 L
.94812 .33763 L
.94812 .33763 L
.94331 .32495 L
F
.996 .102 0 0 k
.9434 .67541 m
.94685 .66637 L
.94685 .66637 L
.94808 .66305 L
.94808 .66305 L
.9434 .67541 L
F
.9434 .32517 m
.94685 .33421 L
.94685 .33421 L
.94808 .33753 L
.94808 .33753 L
.9434 .32517 L
F
.996 0 .081 0 k
.94346 .67525 m
.94685 .66637 L
.94685 .66637 L
.94806 .66312 L
.94806 .66312 L
.94346 .67525 L
F
.94346 .32534 m
.94685 .33421 L
.94685 .33421 L
.94806 .33746 L
.94806 .33746 L
.94346 .32534 L
F
.001 .996 0 0 k
.94351 .67512 m
.94685 .66637 L
.94685 .66637 L
.94804 .66318 L
.94804 .66318 L
.94351 .67512 L
F
.94351 .32546 m
.94685 .33421 L
.94685 .33421 L
.94804 .3374 L
.94804 .3374 L
.94351 .32546 L
F
.46 .996 0 0 k
.94353 .67507 m
.94685 .66637 L
.94685 .66637 L
.94803 .6632 L
.94803 .6632 L
.94353 .67507 L
F
.94353 .32551 m
.94685 .33421 L
.94685 .33421 L
.94803 .33738 L
.94803 .33738 L
.94353 .32551 L
F
.457 .996 0 0 k
.94353 .67507 m
.94685 .66637 L
.94685 .66637 L
.94803 .6632 L
.94803 .6632 L
.94353 .67507 L
F
.94353 .32552 m
.94685 .33421 L
.94685 .33421 L
.94803 .33738 L
.94803 .33738 L
.94353 .32552 L
F
.996 0 .783 0 k
.94354 .67506 m
.94685 .66637 L
.94685 .66637 L
.94803 .66321 L
.94803 .66321 L
.94354 .67506 L
F
.94354 .32553 m
.94685 .33421 L
.94685 .33421 L
.94803 .33738 L
.94803 .33738 L
.94354 .32553 L
F
0 .996 .996 0 k
.94357 .67497 m
.94685 .66637 L
.94685 .66637 L
.94801 .66325 L
.94801 .66325 L
.94357 .67497 L
F
.94357 .32561 m
.94685 .33421 L
.94685 .33421 L
.94801 .33734 L
.94801 .33734 L
.94357 .32561 L
F
0 .996 0 .001 k
.94363 .67482 m
.94685 .66637 L
.94685 .66637 L
.94799 .66331 L
.94799 .66331 L
.94363 .67482 L
F
.94363 .32576 m
.94685 .33421 L
.94685 .33421 L
.94799 .33727 L
.94799 .33727 L
.94363 .32576 L
F
.386 0 .996 0 k
.94373 .67457 m
.94685 .66637 L
.94685 .66637 L
.94795 .66343 L
.94795 .66343 L
.94373 .67457 L
F
.94373 .32601 m
.94685 .33421 L
.94685 .33421 L
.94795 .33716 L
.94795 .33716 L
.94373 .32601 L
F
0 .39 .996 0 k
.94386 .67423 m
.94685 .66637 L
.94685 .66637 L
.94789 .66359 L
.94789 .66359 L
.94386 .67423 L
F
.94386 .32636 m
.94685 .33421 L
.94685 .33421 L
.94789 .337 L
.94789 .337 L
.94386 .32636 L
F
0 .996 .001 .001 k
.94405 .67376 m
.94685 .66637 L
.94685 .66637 L
.94781 .66381 L
.94781 .66381 L
.94405 .67376 L
F
.94405 .32683 m
.94685 .33421 L
.94685 .33421 L
.94781 .33678 L
.94781 .33678 L
.94405 .32683 L
F
0 0 .996 0 k
.94431 .67309 m
.94686 .66637 L
.94686 .66637 L
.94769 .66412 L
.94769 .66412 L
.94431 .67309 L
F
.94431 .32749 m
.94686 .33421 L
.94686 .33421 L
.94769 .33646 L
.94769 .33646 L
.94431 .32749 L
F
0 .996 .171 .002 k
.94468 .67212 m
.94686 .66637 L
.94686 .66637 L
.94752 .66459 L
.94752 .66459 L
.94468 .67212 L
F
.94468 .32846 m
.94686 .33421 L
.94686 .33421 L
.94752 .336 L
.94752 .336 L
.94468 .32846 L
F
0 .996 .996 0 k
.94525 .67065 m
.94686 .66637 L
.94686 .66637 L
.94727 .66527 L
.94727 .66527 L
.94525 .67065 L
F
.94525 .32993 m
.94686 .33421 L
.94686 .33421 L
.94727 .33532 L
.94727 .33532 L
.94525 .32993 L
F
.996 0 .635 0 k
.66998 .5634 m
.66998 .5634 L
% vacuous filled polygon
newpath
.66998 .43718 m
.66998 .43718 L
% vacuous filled polygon
newpath
0 .996 .295 .001 k
.87387 .64821 m
.87172 .65355 L
.87172 .65355 L
.87161 .65639 L
.87161 .65639 L
.87171 .65769 L
.87171 .65769 L
.87215 .6607 L
.87215 .6607 L
.87273 .66336 L
.87273 .66336 L
.8734 .66578 L
.8734 .66578 L
.87363 .66652 L
.87363 .66652 L
.87419 .6679 L
.87419 .6679 L
.87504 .66988 L
.87504 .66988 L
.8759 .67182 L
.8759 .67182 L
.87678 .67373 L
.87678 .67373 L
.87767 .67558 L
.87767 .67558 L
.87858 .6774 L
.87858 .6774 L
.87921 .6786 L
.87921 .6786 L
.87943 .67932 L
.87943 .67932 L
.88054 .68069 L
.88054 .68069 L
.88156 .68224 L
.88156 .68224 L
.8826 .68375 L
.8826 .68375 L
.88364 .68523 L
.88364 .68523 L
.88471 .68668 L
.88471 .68668 L
.88579 .6881 L
.88579 .6881 L
.88688 .68948 L
.88688 .68948 L
.88799 .69081 L
.88799 .69081 L
.88912 .69211 L
.88912 .69211 L
.89028 .69336 L
.89028 .69336 L
.89126 .69438 L
.89126 .69438 L
.89145 .69457 L
.89145 .69457 L
.89264 .69574 L
.89264 .69574 L
.89387 .69683 L
.89387 .69683 L
.89515 .69783 L
.89515 .69783 L
.89648 .69871 L
.89648 .69871 L
.89789 .69944 L
.89789 .69944 L
.89941 .69996 L
.89941 .69996 L
.9011 .70013 L
.9011 .70013 L
.90187 .70214 L
.90187 .70214 L
.90332 .70279 L
.90332 .70279 L
.90483 .70333 L
.90483 .70333 L
.9064 .70373 L
.9064 .70373 L
.90809 .70392 L
.90809 .70392 L
.90995 .70375 L
.90995 .70375 L
.9101 .70373 L
.9101 .70373 L
.91177 .70364 L
.91177 .70364 L
.91365 .70342 L
.91365 .70342 L
.9156 .70306 L
.9156 .70306 L
.91763 .70251 L
.91763 .70251 L
.91989 .70149 L
.91989 .70149 L
.92262 .69903 L
.92262 .69903 L
.92465 .69123 L
.92465 .69123 L
.92328 .69041 L
.92328 .69041 L
.92186 .68969 L
.92186 .68969 L
.92047 .68891 L
.92047 .68891 L
.91912 .68804 L
.91912 .68804 L
.91782 .68706 L
.91782 .68706 L
.91657 .68597 L
.91657 .68597 L
.91592 .68535 L
.91592 .68535 L
.91546 .68455 L
.91546 .68455 L
.91449 .68281 L
.91449 .68281 L
.91349 .68113 L
.91349 .68113 L
.91244 .67958 L
.91244 .67958 L
.91134 .67813 L
.91134 .67813 L
.9102 .67676 L
.9102 .67676 L
.90903 .67546 L
.90903 .67546 L
.90785 .67418 L
.90785 .67418 L
.90666 .67292 L
.90666 .67292 L
.905 .67277 L
.905 .67277 L
.90416 .67067 L
.90416 .67067 L
.9038 .66992 L
.9038 .66992 L
.90313 .66902 L
.90313 .66902 L
.90204 .66752 L
.90204 .66752 L
.90095 .666 L
.90095 .666 L
.89986 .66448 L
.89986 .66448 L
.89876 .66297 L
.89876 .66297 L
.89765 .66148 L
.89765 .66148 L
.89653 .66002 L
.89653 .66002 L
.89539 .65858 L
.89539 .65858 L
.89424 .65718 L
.89424 .65718 L
.89308 .65581 L
.89308 .65581 L
.89308 .65581 L
.89308 .65581 L
.892 .65421 L
.892 .65421 L
.89091 .65264 L
.89091 .65264 L
.88979 .65115 L
.88979 .65115 L
.88862 .64976 L
.88862 .64976 L
.8874 .6485 L
.8874 .6485 L
.88612 .6474 L
.88612 .6474 L
.88478 .64647 L
.88478 .64647 L
.88259 .64776 L
.88259 .64776 L
.88133 .6466 L
.88133 .6466 L
.87994 .64579 L
.87994 .64579 L
.87877 .64439 L
.87877 .64439 L
.87658 .64567 L
.87658 .64567 L
.87391 .64814 L
.87391 .64814 L
.87387 .64821 L
F
.87387 .35238 m
.87172 .34703 L
.87172 .34703 L
.87161 .3442 L
.87161 .3442 L
.87171 .34289 L
.87171 .34289 L
.87215 .33988 L
.87215 .33988 L
.87273 .33722 L
.87273 .33722 L
.8734 .3348 L
.8734 .3348 L
.87363 .33406 L
.87363 .33406 L
.87419 .33269 L
.87419 .33269 L
.87504 .3307 L
.87504 .3307 L
.8759 .32876 L
.8759 .32876 L
.87678 .32686 L
.87678 .32686 L
.87767 .325 L
.87767 .325 L
.87858 .32319 L
.87858 .32319 L
.87921 .32198 L
.87921 .32198 L
.87943 .32127 L
.87943 .32127 L
.88054 .31989 L
.88054 .31989 L
.88156 .31835 L
.88156 .31835 L
.8826 .31683 L
.8826 .31683 L
.88364 .31535 L
.88364 .31535 L
.88471 .3139 L
.88471 .3139 L
.88579 .31249 L
.88579 .31249 L
.88688 .31111 L
.88688 .31111 L
.88799 .30977 L
.88799 .30977 L
.88912 .30847 L
.88912 .30847 L
.89028 .30722 L
.89028 .30722 L
.89126 .30621 L
.89126 .30621 L
.89145 .30601 L
.89145 .30601 L
.89264 .30484 L
.89264 .30484 L
.89387 .30375 L
.89387 .30375 L
.89515 .30275 L
.89515 .30275 L
.89648 .30187 L
.89648 .30187 L
.89789 .30114 L
.89789 .30114 L
.89941 .30062 L
.89941 .30062 L
.9011 .30045 L
.9011 .30045 L
.90187 .29844 L
.90187 .29844 L
.90332 .29779 L
.90332 .29779 L
.90483 .29725 L
.90483 .29725 L
.9064 .29685 L
.9064 .29685 L
.90809 .29667 L
.90809 .29667 L
.90995 .29684 L
.90995 .29684 L
.9101 .29685 L
.9101 .29685 L
.91177 .29694 L
.91177 .29694 L
.91365 .29716 L
.91365 .29716 L
.9156 .29752 L
.9156 .29752 L
.91763 .29808 L
.91763 .29808 L
.91989 .2991 L
.91989 .2991 L
.92262 .30155 L
.92262 .30155 L
.92465 .30936 L
.92465 .30936 L
.92328 .31018 L
.92328 .31018 L
.92186 .31089 L
.92186 .31089 L
.92047 .31167 L
.92047 .31167 L
.91912 .31254 L
.91912 .31254 L
.91782 .31353 L
.91782 .31353 L
.91657 .31461 L
.91657 .31461 L
.91592 .31524 L
.91592 .31524 L
.91546 .31603 L
.91546 .31603 L
.91449 .31778 L
.91449 .31778 L
.91349 .31945 L
.91349 .31945 L
.91244 .32101 L
.91244 .32101 L
.91134 .32245 L
.91134 .32245 L
.9102 .32382 L
.9102 .32382 L
.90903 .32513 L
.90903 .32513 L
.90785 .3264 L
.90785 .3264 L
.90666 .32766 L
.90666 .32766 L
.905 .32781 L
.905 .32781 L
.90416 .32992 L
.90416 .32992 L
.9038 .33067 L
.9038 .33067 L
.90313 .33156 L
.90313 .33156 L
.90204 .33307 L
.90204 .33307 L
.90095 .33458 L
.90095 .33458 L
.89986 .3361 L
.89986 .3361 L
.89876 .33761 L
.89876 .33761 L
.89765 .3391 L
.89765 .3391 L
.89653 .34057 L
.89653 .34057 L
.89539 .342 L
.89539 .342 L
.89424 .3434 L
.89424 .3434 L
.89308 .34477 L
.89308 .34477 L
.89308 .34477 L
.89308 .34477 L
.892 .34638 L
.892 .34638 L
.89091 .34794 L
.89091 .34794 L
.88979 .34944 L
.88979 .34944 L
.88862 .35083 L
.88862 .35083 L
.8874 .35208 L
.8874 .35208 L
.88612 .35318 L
.88612 .35318 L
.88478 .35412 L
.88478 .35412 L
.88259 .35283 L
.88259 .35283 L
.88133 .35398 L
.88133 .35398 L
.87994 .35479 L
.87994 .35479 L
.87877 .35619 L
.87877 .35619 L
.87658 .35492 L
.87658 .35492 L
.87391 .35245 L
.87391 .35245 L
.87387 .35238 L
F
0 .996 .046 .002 k
.51152 .54822 m
.51047 .54823 L
.51047 .54823 L
.50942 .54824 L
.50942 .54824 L
.50839 .54825 L
.50839 .54825 L
.50736 .54826 L
.50736 .54826 L
.50634 .54826 L
.50634 .54826 L
.50532 .54826 L
.50532 .54826 L
.50431 .54826 L
.50431 .54826 L
.5033 .54826 L
.5033 .54826 L
.50229 .54826 L
.50229 .54826 L
.50128 .54826 L
.50128 .54826 L
.50028 .54825 L
.50028 .54825 L
.49927 .54824 L
.49927 .54824 L
.49827 .54824 L
.49827 .54824 L
.49726 .54823 L
.49726 .54823 L
.49625 .54822 L
.49625 .54822 L
.49524 .5482 L
.49524 .5482 L
.49423 .54819 L
.49423 .54819 L
.49321 .54817 L
.49321 .54817 L
.49218 .54816 L
.49218 .54816 L
.49115 .54814 L
.49115 .54814 L
.49011 .54811 L
.49011 .54811 L
.48907 .54809 L
.48907 .54809 L
.48842 .54808 L
.48842 .54808 L
.48801 .54807 L
.48801 .54807 L
.48695 .54804 L
.48695 .54804 L
.48587 .54801 L
.48587 .54801 L
.48478 .54798 L
.48478 .54798 L
.48368 .54795 L
.48368 .54795 L
.48257 .54791 L
.48257 .54791 L
.48251 .54791 L
.48251 .54791 L
.48144 .54787 L
.48144 .54787 L
.48029 .54783 L
.48029 .54783 L
.47913 .54779 L
.47913 .54779 L
.47803 .54775 L
.47803 .54775 L
.47795 .54774 L
.47795 .54774 L
.47675 .54769 L
.47675 .54769 L
.47552 .54764 L
.47552 .54764 L
.47428 .54759 L
.47428 .54759 L
.47421 .54758 L
.47421 .54758 L
.47301 .54753 L
.47301 .54753 L
.47171 .54746 L
.47171 .54746 L
.4708 .54742 L
.4708 .54742 L
.47038 .5474 L
.47038 .5474 L
.46903 .54733 L
.46903 .54733 L
.46766 .54725 L
.46766 .54725 L
.46764 .54725 L
.46764 .54725 L
.46622 .54717 L
.46622 .54717 L
.46476 .54709 L
.46476 .54709 L
.46473 .54708 L
.46473 .54708 L
.46326 .54699 L
.46326 .54699 L
.46195 .54691 L
.46195 .54691 L
.46172 .5469 L
.46172 .5469 L
.46014 .54679 L
.46014 .54679 L
.4593 .54674 L
.4593 .54674 L
.45851 .54668 L
.45851 .54668 L
.45682 .54656 L
.45682 .54656 L
.45674 .54656 L
.45674 .54656 L
.45509 .54644 L
.45509 .54644 L
.45427 .54638 L
.45427 .54638 L
.45329 .5463 L
.45329 .5463 L
.45188 .54619 L
.45188 .54619 L
.45143 .54616 L
.45143 .54616 L
.44954 .54601 L
.44954 .54601 L
.44951 .54601 L
.44951 .54601 L
.44751 .54584 L
.44751 .54584 L
.44726 .54582 L
.44726 .54582 L
.44543 .54566 L
.44543 .54566 L
.44503 .54563 L
.44503 .54563 L
.44328 .54547 L
.44328 .54547 L
.44283 .54543 L
.44283 .54543 L
.44103 .54527 L
.44103 .54527 L
.44068 .54523 L
.44068 .54523 L
.43868 .54504 L
.43868 .54504 L
.43855 .54503 L
.43855 .54503 L
.43646 .54483 L
.43646 .54483 L
.43623 .54481 L
.43623 .54481 L
.43439 .54462 L
.43439 .54462 L
.43367 .54455 L
.43367 .54455 L
.43235 .54441 L
.43235 .54441 L
.43098 .54427 L
.43098 .54427 L
.43033 .5442 L
.43033 .5442 L
.42833 .54399 L
.42833 .54399 L
.42816 .54397 L
.42816 .54397 L
.42635 .54377 L
.42635 .54377 L
.42519 .54364 L
.42519 .54364 L
.42439 .54355 L
.42439 .54355 L
.42244 .54333 L
.42244 .54333 L
.42207 .54329 L
.42207 .54329 L
.42051 .5431 L
.42051 .5431 L
.41878 .5429 L
.41878 .5429 L
.4186 .54288 L
.4186 .54288 L
.41669 .54265 L
.41669 .54265 L
.41529 .54248 L
.41529 .54248 L
.4148 .54242 L
.4148 .54242 L
.41292 .54218 L
.41292 .54218 L
.4116 .54202 L
.4116 .54202 L
.41105 .54195 L
.41105 .54195 L
.4092 .54171 L
.4092 .54171 L
.40768 .54152 L
.40768 .54152 L
.40735 .54148 L
.40735 .54148 L
.40551 .54123 L
.40551 .54123 L
.40368 .54099 L
.40368 .54099 L
.40351 .54097 L
.40351 .54097 L
.40186 .54075 L
.40186 .54075 L
.40004 .5405 L
.40004 .5405 L
.39906 .54037 L
.39906 .54037 L
.39824 .54025 L
.39824 .54025 L
.39644 .54001 L
.39644 .54001 L
.39464 .53976 L
.39464 .53976 L
.39429 .53971 L
.39429 .53971 L
.39286 .5395 L
.39286 .5395 L
.39108 .53925 L
.39108 .53925 L
.3893 .539 L
.3893 .539 L
.38918 .53898 L
.38918 .53898 L
.38754 .53874 L
.38754 .53874 L
.38577 .53848 L
.38577 .53848 L
.38402 .53823 L
.38402 .53823 L
.38368 .53818 L
.38368 .53818 L
.38226 .53797 L
.38226 .53797 L
.38052 .5377 L
.38052 .5377 L
.37877 .53744 L
.37877 .53744 L
.37774 .53729 L
.37774 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53665 L
.37357 .53665 L
.37184 .53639 L
.37184 .53639 L
.37129 .53631 L
.37129 .53631 L
.37012 .53612 L
.37012 .53612 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53532 L
.36498 .53532 L
.36426 .53521 L
.36426 .53521 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65352 L
.10828 .65352 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10202 .66353 L
.10202 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66786 L
.09866 .66786 L
.09725 .66861 L
.09725 .66861 L
.09667 .66995 L
.09667 .66995 L
.0963 .67044 L
.0963 .67044 L
.09519 .67191 L
.09519 .67191 L
.09409 .67338 L
.09409 .67338 L
.09299 .67483 L
.09299 .67483 L
.09187 .67627 L
.09187 .67627 L
.09075 .67768 L
.09075 .67768 L
.08963 .67907 L
.08963 .67907 L
.0885 .68046 L
.0885 .68046 L
.08737 .68185 L
.08737 .68185 L
.08552 .68156 L
.08552 .68156 L
.08498 .6843 L
.08498 .6843 L
.08472 .68531 L
.08472 .68531 L
.08417 .68639 L
.08417 .68639 L
.0833 .68831 L
.0833 .68831 L
.08248 .69035 L
.08248 .69035 L
.08169 .69245 L
.08169 .69245 L
.0809 .69453 L
.0809 .69453 L
.08005 .69646 L
.08005 .69646 L
.07907 .69811 L
.07907 .69811 L
.07856 .69874 L
.07856 .69874 L
.08242 .70509 L
.08242 .70509 L
.08388 .70448 L
.08388 .70448 L
.0855 .70416 L
.0855 .70416 L
.08717 .70397 L
.08717 .70397 L
.08886 .70381 L
.08886 .70381 L
.09054 .70361 L
.09054 .70361 L
.09074 .70359 L
.09074 .70359 L
.09222 .70342 L
.09222 .70342 L
.09382 .70307 L
.09382 .70307 L
.09536 .7026 L
.09536 .7026 L
.09684 .702 L
.09684 .702 L
.09826 .7013 L
.09826 .7013 L
.09963 .70049 L
.09963 .70049 L
.10095 .69958 L
.10095 .69958 L
.10222 .69856 L
.10222 .69856 L
.10407 .69872 L
.10407 .69872 L
.10538 .69778 L
.10538 .69778 L
.10665 .69677 L
.10665 .69677 L
.10789 .6957 L
.10789 .6957 L
.10911 .69458 L
.10911 .69458 L
.10934 .69436 L
.10934 .69436 L
.11026 .69334 L
.11026 .69334 L
.11136 .69197 L
.11136 .69197 L
.11239 .69046 L
.11239 .69046 L
.11333 .68877 L
.11333 .68877 L
.11495 .68846 L
.11495 .68846 L
.11603 .68707 L
.11603 .68707 L
.11709 .68561 L
.11709 .68561 L
.11813 .6841 L
.11813 .6841 L
.11914 .68254 L
.11914 .68254 L
.12014 .68094 L
.12014 .68094 L
.12113 .67932 L
.12113 .67932 L
.12164 .67847 L
.12164 .67847 L
.12212 .6777 L
.12212 .6777 L
.12311 .67606 L
.12311 .67606 L
.12405 .67431 L
.12405 .67431 L
.12496 .67249 L
.12496 .67249 L
.12584 .67061 L
.12584 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15092 .6923 L
.15092 .6923 L
.15089 .69237 L
.15089 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .6962 L
.14945 .6962 L
.14871 .69813 L
.14871 .69813 L
.14795 .70002 L
.14795 .70002 L
.14719 .70188 L
.14719 .70188 L
.14628 .7035 L
.14628 .7035 L
.14587 .70491 L
.14587 .70491 L
.14561 .70551 L
.14561 .70551 L
.14481 .70731 L
.14481 .70731 L
.14402 .7091 L
.14402 .7091 L
.14322 .71087 L
.14322 .71087 L
.14177 .71154 L
.14177 .71154 L
.14119 .71368 L
.14119 .71368 L
.14058 .71575 L
.14058 .71575 L
.13993 .71775 L
.13993 .71775 L
.13959 .71873 L
.13959 .71873 L
.1392 .71961 L
.1392 .71961 L
.13842 .72139 L
.13842 .72139 L
.13766 .72318 L
.13766 .72318 L
.13691 .725 L
.13691 .725 L
.13552 .72576 L
.13552 .72576 L
.13505 .72801 L
.13505 .72801 L
.13458 .73026 L
.13458 .73026 L
.13411 .73249 L
.13411 .73249 L
.13407 .7327 L
.13407 .7327 L
.13353 .73454 L
.13353 .73454 L
.13298 .73662 L
.13298 .73662 L
.13247 .73876 L
.13247 .73876 L
.132 .74095 L
.132 .74095 L
.13155 .74317 L
.13155 .74317 L
.13109 .74534 L
.13109 .74534 L
.13109 .74558 L
.13109 .74558 L
.13076 .74771 L
.13076 .74771 L
.13041 .75004 L
.13041 .75004 L
.13005 .75233 L
.13005 .75233 L
.12965 .75457 L
.12965 .75457 L
.12922 .75674 L
.12922 .75674 L
.12884 .75845 L
.12884 .75845 L
.12874 .75885 L
.12874 .75885 L
.12827 .76094 L
.12827 .76094 L
.12781 .76305 L
.12781 .76305 L
.1311 .76851 L
.1311 .76851 L
.13195 .76882 L
.13195 .76882 L
.13407 .76902 L
.13407 .76902 L
.13586 .76879 L
.13586 .76879 L
.13754 .76838 L
.13754 .76838 L
.13917 .76791 L
.13917 .76791 L
.14077 .76741 L
.14077 .76741 L
.14236 .76689 L
.14236 .76689 L
.14395 .76636 L
.14395 .76636 L
.14553 .76582 L
.14553 .76582 L
.14784 .76626 L
.14784 .76626 L
.14907 .76525 L
.14907 .76525 L
.15043 .76441 L
.15043 .76441 L
.15185 .76365 L
.15185 .76365 L
.15329 .76293 L
.15329 .76293 L
.15475 .76222 L
.15475 .76222 L
.15608 .76155 L
.15608 .76155 L
.15619 .7615 L
.15619 .7615 L
.15763 .76076 L
.15763 .76076 L
.15903 .75999 L
.15903 .75999 L
.16041 .75917 L
.16041 .75917 L
.16176 .75831 L
.16176 .75831 L
.16307 .75742 L
.16307 .75742 L
.16435 .75648 L
.16435 .75648 L
.1656 .7555 L
.1656 .7555 L
.16682 .75448 L
.16682 .75448 L
.16801 .75341 L
.16801 .75341 L
.16916 .75231 L
.16916 .75231 L
.17029 .75118 L
.17029 .75118 L
.1714 .75001 L
.1714 .75001 L
.17165 .74973 L
.17165 .74973 L
.17246 .74878 L
.17246 .74878 L
.17349 .7475 L
.17349 .7475 L
.17448 .74618 L
.17448 .74618 L
.17544 .74482 L
.17544 .74482 L
.17637 .74341 L
.17637 .74341 L
.17727 .74196 L
.17727 .74196 L
.17813 .74046 L
.17813 .74046 L
.17897 .73893 L
.17897 .73893 L
.17978 .73736 L
.17978 .73736 L
.18058 .73576 L
.18058 .73576 L
.18137 .73415 L
.18137 .73415 L
.18216 .73255 L
.18216 .73255 L
.183 .73101 L
.183 .73101 L
.18321 .73065 L
.18321 .73065 L
.18371 .72928 L
.18371 .72928 L
.18434 .72743 L
.18434 .72743 L
.18493 .72553 L
.18493 .72553 L
.1855 .72359 L
.1855 .72359 L
.18606 .72163 L
.18606 .72163 L
.18666 .71973 L
.18666 .71973 L
.1874 .71801 L
.1874 .71801 L
.18769 .71754 L
.18769 .71754 L
.18799 .71607 L
.18799 .71607 L
.18838 .71384 L
.18838 .71384 L
.18874 .71154 L
.18874 .71154 L
.18912 .70926 L
.18912 .70926 L
.18998 .70769 L
.18998 .70769 L
.19025 .70627 L
.19025 .70627 L
.19034 .70538 L
.19034 .70538 L
.19053 .70278 L
.19053 .70278 L
.19068 .70009 L
.19068 .70009 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19176 .69589 L
.19176 .69589 L
.19176 .69289 L
.19176 .69289 L
.19224 .69067 L
.19224 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19233 .66539 L
.19233 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31006 .5846 L
.31006 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59424 L
.32719 .59424 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59733 L
.33257 .59733 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .6018 L
.34032 .6018 L
.34115 .60226 L
.34115 .60226 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60586 L
.34736 .60586 L
.34791 .60619 L
.34791 .60619 L
.35063 .60775 L
.35063 .60775 L
.35159 .60832 L
.35159 .60832 L
.35404 .60972 L
.35404 .60972 L
.35521 .61041 L
.35521 .61041 L
.35762 .61179 L
.35762 .61179 L
.35876 .61246 L
.35876 .61246 L
.3614 .61397 L
.3614 .61397 L
.36226 .61447 L
.36226 .61447 L
.36541 .61627 L
.36541 .61627 L
.36571 .61645 L
.36571 .61645 L
.36911 .61839 L
.36911 .61839 L
.36967 .6187 L
.36967 .6187 L
.37248 .6203 L
.37248 .6203 L
.37428 .62131 L
.37428 .62131 L
.37581 .62218 L
.37581 .62218 L
.3791 .62403 L
.3791 .62403 L
.37934 .62416 L
.37934 .62416 L
.38237 .62585 L
.38237 .62585 L
.38497 .62728 L
.38497 .62728 L
.38561 .62764 L
.38561 .62764 L
.38884 .6294 L
.38884 .6294 L
.39143 .6308 L
.39143 .6308 L
.39204 .63113 L
.39204 .63113 L
.39523 .63283 L
.39523 .63283 L
.39841 .6345 L
.39841 .6345 L
.39915 .63489 L
.39915 .63489 L
.40157 .63614 L
.40157 .63614 L
.40474 .63776 L
.40474 .63776 L
.40789 .63934 L
.40789 .63934 L
.40918 .63998 L
.40918 .63998 L
.41105 .64089 L
.41105 .64089 L
.4142 .64242 L
.4142 .64242 L
.41736 .6439 L
.41736 .6439 L
.42053 .64536 L
.42053 .64536 L
.4237 .64678 L
.4237 .64678 L
.42541 .64753 L
.42541 .64753 L
.42688 .64816 L
.42688 .64816 L
.43006 .6495 L
.43006 .6495 L
.43326 .65081 L
.43326 .65081 L
.43648 .65207 L
.43648 .65207 L
.4397 .65329 L
.4397 .65329 L
.44294 .65446 L
.44294 .65446 L
.4462 .65558 L
.4462 .65558 L
.44947 .65665 L
.44947 .65665 L
.45276 .65767 L
.45276 .65767 L
.45607 .65863 L
.45607 .65863 L
.45939 .65954 L
.45939 .65954 L
.46273 .66038 L
.46273 .66038 L
.46609 .66115 L
.46609 .66115 L
.46946 .66186 L
.46946 .66186 L
.47284 .6625 L
.47284 .6625 L
.47624 .66307 L
.47624 .66307 L
.47965 .66357 L
.47965 .66357 L
.48307 .66398 L
.48307 .66398 L
.4865 .66433 L
.4865 .66433 L
.48994 .66459 L
.48994 .66459 L
.49338 .66477 L
.49338 .66477 L
.49683 .66487 L
.49683 .66487 L
.50028 .6649 L
.50028 .6649 L
.50372 .66483 L
.50372 .66483 L
.50717 .66469 L
.50717 .66469 L
.51061 .66447 L
.51061 .66447 L
.51404 .66417 L
.51404 .66417 L
.51746 .66378 L
.51746 .66378 L
.52087 .66332 L
.52087 .66332 L
.52427 .66279 L
.52427 .66279 L
.52766 .66218 L
.52766 .66218 L
.53103 .6615 L
.53103 .6615 L
.53438 .66075 L
.53438 .66075 L
.53772 .65993 L
.53772 .65993 L
.54104 .65904 L
.54104 .65904 L
.54434 .65809 L
.54434 .65809 L
.54762 .65709 L
.54762 .65709 L
.55088 .65602 L
.55088 .65602 L
.55412 .6549 L
.55412 .6549 L
.55734 .65373 L
.55734 .65373 L
.56054 .6525 L
.56054 .6525 L
.56372 .65123 L
.56372 .65123 L
.56689 .6499 L
.56689 .6499 L
.57004 .64854 L
.57004 .64854 L
.57317 .64713 L
.57317 .64713 L
.57628 .64567 L
.57628 .64567 L
.57938 .64418 L
.57938 .64418 L
.58246 .64264 L
.58246 .64264 L
.58553 .64106 L
.58553 .64106 L
.58859 .63945 L
.58859 .63945 L
.59163 .63779 L
.59163 .63779 L
.59264 .63723 L
.59264 .63723 L
.59466 .63609 L
.59466 .63609 L
.59768 .63435 L
.59768 .63435 L
.60069 .63258 L
.60069 .63258 L
.60368 .63075 L
.60368 .63075 L
.60577 .62945 L
.60577 .62945 L
.60666 .62889 L
.60666 .62889 L
.60962 .62697 L
.60962 .62697 L
.61257 .62501 L
.61257 .62501 L
.6155 .62299 L
.6155 .62299 L
.61567 .62288 L
.61567 .62288 L
.61841 .62092 L
.61841 .62092 L
.62129 .61879 L
.62129 .61879 L
.62413 .6166 L
.62413 .6166 L
.62434 .61643 L
.62434 .61643 L
.62693 .61433 L
.62693 .61433 L
.62968 .61199 L
.62968 .61199 L
.63236 .60956 L
.63236 .60956 L
.63292 .60904 L
.63292 .60904 L
.63497 .60705 L
.63497 .60705 L
.63748 .60443 L
.63748 .60443 L
.63987 .60171 L
.63987 .60171 L
.64212 .59888 L
.64212 .59888 L
.6442 .59591 L
.6442 .59591 L
.64607 .59282 L
.64607 .59282 L
.6477 .58958 L
.6477 .58958 L
.64904 .58618 L
.64904 .58618 L
.64941 .58503 L
.64941 .58503 L
.65004 .58262 L
.65004 .58262 L
.65054 .57967 L
.65054 .57967 L
.65062 .57889 L
.65062 .57889 L
.65073 .57583 L
.65073 .57583 L
.6507 .57496 L
.6507 .57496 L
.65049 .57272 L
.65049 .57272 L
.65016 .57082 L
.65016 .57082 L
.64998 .57008 L
.64998 .57008 L
.6493 .56778 L
.6493 .56778 L
.64876 .5664 L
.64876 .5664 L
.64847 .56573 L
.64847 .56573 L
.64754 .56389 L
.64754 .56389 L
.64653 .56222 L
.64653 .56222 L
.6461 .56159 L
.6461 .56159 L
.64545 .5607 L
.64545 .5607 L
.6443 .5593 L
.6443 .5593 L
.64311 .55802 L
.64311 .55802 L
.64187 .55684 L
.64187 .55684 L
.64081 .55593 L
.64081 .55593 L
.64059 .55576 L
.64059 .55576 L
.63928 .55475 L
.63928 .55475 L
.63794 .55382 L
.63794 .55382 L
.63657 .55297 L
.63657 .55297 L
.63517 .55218 L
.63517 .55218 L
.63375 .55145 L
.63375 .55145 L
.63231 .55077 L
.63231 .55077 L
.63084 .55015 L
.63084 .55015 L
.62936 .54958 L
.62936 .54958 L
.62786 .54906 L
.62786 .54906 L
.62635 .54858 L
.62635 .54858 L
.62481 .54814 L
.62481 .54814 L
.62326 .54774 L
.62326 .54774 L
.6217 .54738 L
.6217 .54738 L
.62013 .54705 L
.62013 .54705 L
.61854 .54675 L
.61854 .54675 L
.61694 .54648 L
.61694 .54648 L
.61694 .54648 L
.61694 .54648 L
.61532 .54624 L
.61532 .54624 L
.6137 .54603 L
.6137 .54603 L
.61206 .54584 L
.61206 .54584 L
.61041 .54568 L
.61041 .54568 L
.60875 .54554 L
.60875 .54554 L
.60774 .54546 L
.60774 .54546 L
.60708 .54542 L
.60708 .54542 L
.60539 .54532 L
.60539 .54532 L
.6037 .54524 L
.6037 .54524 L
.60199 .54517 L
.60199 .54517 L
.60101 .54514 L
.60101 .54514 L
.60028 .54512 L
.60028 .54512 L
.59855 .54509 L
.59855 .54509 L
.59681 .54507 L
.59681 .54507 L
.59542 .54506 L
.59542 .54506 L
.59506 .54506 L
.59506 .54506 L
.5933 .54507 L
.5933 .54507 L
.59152 .54508 L
.59152 .54508 L
.59054 .5451 L
.59054 .5451 L
.58974 .54511 L
.58974 .54511 L
.58794 .54515 L
.58794 .54515 L
.58617 .54519 L
.58617 .54519 L
.58613 .54519 L
.58613 .54519 L
.5843 .54525 L
.5843 .54525 L
.58246 .54531 L
.58246 .54531 L
.58219 .54532 L
.58219 .54532 L
.58061 .54538 L
.58061 .54538 L
.57874 .54546 L
.57874 .54546 L
.57852 .54547 L
.57852 .54547 L
.57685 .54554 L
.57685 .54554 L
.57512 .54562 L
.57512 .54562 L
.57495 .54562 L
.57495 .54562 L
.57302 .54572 L
.57302 .54572 L
.57194 .54577 L
.57194 .54577 L
.57108 .54581 L
.57108 .54581 L
.56912 .54591 L
.56912 .54591 L
.56896 .54592 L
.56896 .54592 L
.56714 .54602 L
.56714 .54602 L
.56614 .54607 L
.56614 .54607 L
.56513 .54612 L
.56513 .54612 L
.56348 .54621 L
.56348 .54621 L
.56309 .54623 L
.56309 .54623 L
.56103 .54634 L
.56103 .54634 L
.56095 .54635 L
.56095 .54635 L
.55894 .54646 L
.55894 .54646 L
.55855 .54648 L
.55855 .54648 L
.55681 .54657 L
.55681 .54657 L
.55625 .5466 L
.55625 .5466 L
.55464 .54669 L
.55464 .54669 L
.55406 .54672 L
.55406 .54672 L
.55243 .5468 L
.55243 .5468 L
.55196 .54683 L
.55196 .54683 L
.55018 .54692 L
.55018 .54692 L
.54994 .54693 L
.54994 .54693 L
.548 .54703 L
.548 .54703 L
.54787 .54704 L
.54787 .54704 L
.54614 .54712 L
.54614 .54712 L
.54549 .54715 L
.54549 .54715 L
.54434 .54721 L
.54434 .54721 L
.54304 .54727 L
.54304 .54727 L
.5426 .54729 L
.5426 .54729 L
.54091 .54737 L
.54091 .54737 L
.54051 .54738 L
.54051 .54738 L
.53928 .54744 L
.53928 .54744 L
.53788 .5475 L
.53788 .5475 L
.5377 .54751 L
.5377 .54751 L
.53616 .54757 L
.53616 .54757 L
.53512 .54761 L
.53512 .54761 L
.53467 .54763 L
.53467 .54763 L
.53322 .54769 L
.53322 .54769 L
.5322 .54772 L
.5322 .54772 L
.5318 .54774 L
.5318 .54774 L
.53042 .54779 L
.53042 .54779 L
.52908 .54783 L
.52908 .54783 L
.52907 .54783 L
.52907 .54783 L
.52775 .54788 L
.52775 .54788 L
.52646 .54792 L
.52646 .54792 L
.52569 .54794 L
.52569 .54794 L
.52519 .54795 L
.52519 .54795 L
.52395 .54799 L
.52395 .54799 L
.52274 .54802 L
.52274 .54802 L
.52189 .54804 L
.52189 .54804 L
.52154 .54805 L
.52154 .54805 L
.52036 .54808 L
.52036 .54808 L
.51921 .5481 L
.51921 .5481 L
.51807 .54812 L
.51807 .54812 L
.51742 .54814 L
.51742 .54814 L
.51694 .54815 L
.51694 .54815 L
.51583 .54817 L
.51583 .54817 L
.51474 .54818 L
.51474 .54818 L
.51365 .5482 L
.51365 .5482 L
.51258 .54821 L
.51258 .54821 L
.51153 .54822 L
.51153 .54822 L
.51152 .54822 L
F
.51152 .45236 m
.51047 .45235 L
.51047 .45235 L
.50942 .45234 L
.50942 .45234 L
.50839 .45233 L
.50839 .45233 L
.50736 .45233 L
.50736 .45233 L
.50634 .45232 L
.50634 .45232 L
.50532 .45232 L
.50532 .45232 L
.50431 .45232 L
.50431 .45232 L
.5033 .45232 L
.5033 .45232 L
.50229 .45232 L
.50229 .45232 L
.50128 .45233 L
.50128 .45233 L
.50028 .45233 L
.50028 .45233 L
.49927 .45234 L
.49927 .45234 L
.49827 .45235 L
.49827 .45235 L
.49726 .45236 L
.49726 .45236 L
.49625 .45237 L
.49625 .45237 L
.49524 .45238 L
.49524 .45238 L
.49423 .45239 L
.49423 .45239 L
.49321 .45241 L
.49321 .45241 L
.49218 .45243 L
.49218 .45243 L
.49115 .45245 L
.49115 .45245 L
.49011 .45247 L
.49011 .45247 L
.48907 .45249 L
.48907 .45249 L
.48842 .45251 L
.48842 .45251 L
.48801 .45252 L
.48801 .45252 L
.48695 .45254 L
.48695 .45254 L
.48587 .45257 L
.48587 .45257 L
.48478 .4526 L
.48478 .4526 L
.48368 .45264 L
.48368 .45264 L
.48257 .45267 L
.48257 .45267 L
.48251 .45267 L
.48251 .45267 L
.48144 .45271 L
.48144 .45271 L
.48029 .45275 L
.48029 .45275 L
.47913 .45279 L
.47913 .45279 L
.47803 .45284 L
.47803 .45284 L
.47795 .45284 L
.47795 .45284 L
.47675 .45289 L
.47675 .45289 L
.47552 .45294 L
.47552 .45294 L
.47428 .453 L
.47428 .453 L
.47421 .453 L
.47421 .453 L
.47301 .45306 L
.47301 .45306 L
.47171 .45312 L
.47171 .45312 L
.4708 .45316 L
.4708 .45316 L
.47038 .45318 L
.47038 .45318 L
.46903 .45326 L
.46903 .45326 L
.46766 .45333 L
.46766 .45333 L
.46764 .45333 L
.46764 .45333 L
.46622 .45341 L
.46622 .45341 L
.46476 .4535 L
.46476 .4535 L
.46473 .4535 L
.46473 .4535 L
.46326 .45359 L
.46326 .45359 L
.46195 .45367 L
.46195 .45367 L
.46172 .45369 L
.46172 .45369 L
.46014 .45379 L
.46014 .45379 L
.4593 .45385 L
.4593 .45385 L
.45851 .4539 L
.45851 .4539 L
.45682 .45402 L
.45682 .45402 L
.45674 .45402 L
.45674 .45402 L
.45509 .45414 L
.45509 .45414 L
.45427 .4542 L
.45427 .4542 L
.45329 .45428 L
.45329 .45428 L
.45188 .45439 L
.45188 .45439 L
.45143 .45442 L
.45143 .45442 L
.44954 .45457 L
.44954 .45457 L
.44951 .45458 L
.44951 .45458 L
.44751 .45474 L
.44751 .45474 L
.44726 .45476 L
.44726 .45476 L
.44543 .45492 L
.44543 .45492 L
.44503 .45496 L
.44503 .45496 L
.44328 .45511 L
.44328 .45511 L
.44283 .45515 L
.44283 .45515 L
.44103 .45532 L
.44103 .45532 L
.44068 .45535 L
.44068 .45535 L
.43868 .45554 L
.43868 .45554 L
.43855 .45555 L
.43855 .45555 L
.43646 .45576 L
.43646 .45576 L
.43623 .45578 L
.43623 .45578 L
.43439 .45596 L
.43439 .45596 L
.43367 .45604 L
.43367 .45604 L
.43235 .45617 L
.43235 .45617 L
.43098 .45631 L
.43098 .45631 L
.43033 .45638 L
.43033 .45638 L
.42833 .4566 L
.42833 .4566 L
.42816 .45662 L
.42816 .45662 L
.42635 .45681 L
.42635 .45681 L
.42519 .45694 L
.42519 .45694 L
.42439 .45703 L
.42439 .45703 L
.42244 .45726 L
.42244 .45726 L
.42207 .4573 L
.42207 .4573 L
.42051 .45748 L
.42051 .45748 L
.41878 .45768 L
.41878 .45768 L
.4186 .45771 L
.4186 .45771 L
.41669 .45793 L
.41669 .45793 L
.41529 .4581 L
.41529 .4581 L
.4148 .45816 L
.4148 .45816 L
.41292 .4584 L
.41292 .4584 L
.4116 .45856 L
.4116 .45856 L
.41105 .45863 L
.41105 .45863 L
.4092 .45887 L
.4092 .45887 L
.40768 .45906 L
.40768 .45906 L
.40735 .45911 L
.40735 .45911 L
.40551 .45935 L
.40551 .45935 L
.40368 .45959 L
.40368 .45959 L
.40351 .45961 L
.40351 .45961 L
.40186 .45984 L
.40186 .45984 L
.40004 .46008 L
.40004 .46008 L
.39906 .46021 L
.39906 .46021 L
.39824 .46033 L
.39824 .46033 L
.39644 .46058 L
.39644 .46058 L
.39464 .46083 L
.39464 .46083 L
.39429 .46088 L
.39429 .46088 L
.39286 .46108 L
.39286 .46108 L
.39108 .46133 L
.39108 .46133 L
.3893 .46159 L
.3893 .46159 L
.38918 .4616 L
.38918 .4616 L
.38754 .46184 L
.38754 .46184 L
.38577 .4621 L
.38577 .4621 L
.38402 .46236 L
.38402 .46236 L
.38368 .46241 L
.38368 .46241 L
.38226 .46262 L
.38226 .46262 L
.38052 .46288 L
.38052 .46288 L
.37877 .46314 L
.37877 .46314 L
.37774 .46329 L
.37774 .46329 L
.37703 .4634 L
.37703 .4634 L
.3753 .46367 L
.3753 .46367 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37129 .46428 L
.37129 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46473 L
.3684 .46473 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36426 .46537 L
.36426 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46633 L
.35816 .46633 L
.35657 .46659 L
.35657 .46659 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46715 L
.35308 .46715 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46946 L
.33868 .46946 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47013 L
.33465 .47013 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10202 .33705 L
.10202 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33273 L
.09866 .33273 L
.09725 .33197 L
.09725 .33197 L
.09667 .33063 L
.09667 .33063 L
.0963 .33015 L
.0963 .33015 L
.09519 .32867 L
.09519 .32867 L
.09409 .32721 L
.09409 .32721 L
.09299 .32575 L
.09299 .32575 L
.09187 .32432 L
.09187 .32432 L
.09075 .3229 L
.09075 .3229 L
.08963 .32151 L
.08963 .32151 L
.0885 .32012 L
.0885 .32012 L
.08737 .31874 L
.08737 .31874 L
.08552 .31902 L
.08552 .31902 L
.08498 .31628 L
.08498 .31628 L
.08472 .31527 L
.08472 .31527 L
.08417 .3142 L
.08417 .3142 L
.0833 .31227 L
.0833 .31227 L
.08248 .31023 L
.08248 .31023 L
.08169 .30813 L
.08169 .30813 L
.0809 .30606 L
.0809 .30606 L
.08005 .30412 L
.08005 .30412 L
.07907 .30247 L
.07907 .30247 L
.07856 .30185 L
.07856 .30185 L
.08242 .29549 L
.08242 .29549 L
.08388 .29611 L
.08388 .29611 L
.0855 .29643 L
.0855 .29643 L
.08717 .29661 L
.08717 .29661 L
.08886 .29678 L
.08886 .29678 L
.09054 .29697 L
.09054 .29697 L
.09074 .297 L
.09074 .297 L
.09222 .29717 L
.09222 .29717 L
.09382 .29751 L
.09382 .29751 L
.09536 .29799 L
.09536 .29799 L
.09684 .29858 L
.09684 .29858 L
.09826 .29928 L
.09826 .29928 L
.09963 .30009 L
.09963 .30009 L
.10095 .30101 L
.10095 .30101 L
.10222 .30202 L
.10222 .30202 L
.10407 .30186 L
.10407 .30186 L
.10538 .3028 L
.10538 .3028 L
.10665 .30381 L
.10665 .30381 L
.10789 .30488 L
.10789 .30488 L
.10911 .30601 L
.10911 .30601 L
.10934 .30623 L
.10934 .30623 L
.11026 .30725 L
.11026 .30725 L
.11136 .30862 L
.11136 .30862 L
.11239 .31013 L
.11239 .31013 L
.11333 .31182 L
.11333 .31182 L
.11495 .31212 L
.11495 .31212 L
.11603 .31352 L
.11603 .31352 L
.11709 .31497 L
.11709 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12113 .32127 L
.12113 .32127 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32453 L
.12311 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12584 .32997 L
.12584 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31664 L
.15363 .31664 L
.15297 .3145 L
.15297 .3145 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30829 L
.15092 .30829 L
.15089 .30822 L
.15089 .30822 L
.15019 .30632 L
.15019 .30632 L
.14945 .30438 L
.14945 .30438 L
.14871 .30246 L
.14871 .30246 L
.14795 .30056 L
.14795 .30056 L
.14719 .2987 L
.14719 .2987 L
.14628 .29708 L
.14628 .29708 L
.14587 .29567 L
.14587 .29567 L
.14561 .29508 L
.14561 .29508 L
.14481 .29328 L
.14481 .29328 L
.14402 .29149 L
.14402 .29149 L
.14322 .28971 L
.14322 .28971 L
.14177 .28905 L
.14177 .28905 L
.14119 .2869 L
.14119 .2869 L
.14058 .28484 L
.14058 .28484 L
.13993 .28284 L
.13993 .28284 L
.13959 .28185 L
.13959 .28185 L
.1392 .28097 L
.1392 .28097 L
.13842 .27919 L
.13842 .27919 L
.13766 .2774 L
.13766 .2774 L
.13691 .27558 L
.13691 .27558 L
.13552 .27482 L
.13552 .27482 L
.13505 .27257 L
.13505 .27257 L
.13458 .27032 L
.13458 .27032 L
.13411 .26809 L
.13411 .26809 L
.13407 .26789 L
.13407 .26789 L
.13353 .26604 L
.13353 .26604 L
.13298 .26396 L
.13298 .26396 L
.13247 .26182 L
.13247 .26182 L
.132 .25964 L
.132 .25964 L
.13155 .25742 L
.13155 .25742 L
.13109 .25524 L
.13109 .25524 L
.13109 .255 L
.13109 .255 L
.13076 .25287 L
.13076 .25287 L
.13041 .25054 L
.13041 .25054 L
.13005 .24825 L
.13005 .24825 L
.12965 .24601 L
.12965 .24601 L
.12922 .24384 L
.12922 .24384 L
.12884 .24213 L
.12884 .24213 L
.12874 .24174 L
.12874 .24174 L
.12827 .23964 L
.12827 .23964 L
.12781 .23753 L
.12781 .23753 L
.1311 .23207 L
.1311 .23207 L
.13195 .23176 L
.13195 .23176 L
.13407 .23156 L
.13407 .23156 L
.13586 .2318 L
.13586 .2318 L
.13754 .2322 L
.13754 .2322 L
.13917 .23267 L
.13917 .23267 L
.14077 .23317 L
.14077 .23317 L
.14236 .23369 L
.14236 .23369 L
.14395 .23422 L
.14395 .23422 L
.14553 .23476 L
.14553 .23476 L
.14784 .23433 L
.14784 .23433 L
.14907 .23533 L
.14907 .23533 L
.15043 .23618 L
.15043 .23618 L
.15185 .23693 L
.15185 .23693 L
.15329 .23765 L
.15329 .23765 L
.15475 .23837 L
.15475 .23837 L
.15608 .23903 L
.15608 .23903 L
.15619 .23909 L
.15619 .23909 L
.15763 .23982 L
.15763 .23982 L
.15903 .2406 L
.15903 .2406 L
.16041 .24141 L
.16041 .24141 L
.16176 .24227 L
.16176 .24227 L
.16307 .24317 L
.16307 .24317 L
.16435 .2441 L
.16435 .2441 L
.1656 .24508 L
.1656 .24508 L
.16682 .24611 L
.16682 .24611 L
.16801 .24717 L
.16801 .24717 L
.16916 .24827 L
.16916 .24827 L
.17029 .24941 L
.17029 .24941 L
.1714 .25058 L
.1714 .25058 L
.17165 .25085 L
.17165 .25085 L
.17246 .2518 L
.17246 .2518 L
.17349 .25308 L
.17349 .25308 L
.17448 .2544 L
.17448 .2544 L
.17544 .25576 L
.17544 .25576 L
.17637 .25717 L
.17637 .25717 L
.17727 .25862 L
.17727 .25862 L
.17813 .26012 L
.17813 .26012 L
.17897 .26165 L
.17897 .26165 L
.17978 .26322 L
.17978 .26322 L
.18058 .26482 L
.18058 .26482 L
.18137 .26643 L
.18137 .26643 L
.18216 .26803 L
.18216 .26803 L
.183 .26958 L
.183 .26958 L
.18321 .26993 L
.18321 .26993 L
.18371 .2713 L
.18371 .2713 L
.18434 .27315 L
.18434 .27315 L
.18493 .27505 L
.18493 .27505 L
.1855 .277 L
.1855 .277 L
.18606 .27895 L
.18606 .27895 L
.18666 .28085 L
.18666 .28085 L
.1874 .28257 L
.1874 .28257 L
.18769 .28304 L
.18769 .28304 L
.18799 .28451 L
.18799 .28451 L
.18838 .28674 L
.18838 .28674 L
.18874 .28904 L
.18874 .28904 L
.18912 .29132 L
.18912 .29132 L
.18998 .29289 L
.18998 .29289 L
.19025 .29431 L
.19025 .29431 L
.19034 .29521 L
.19034 .29521 L
.19053 .2978 L
.19053 .2978 L
.19068 .3005 L
.19068 .3005 L
.19146 .30221 L
.19146 .30221 L
.19176 .3045 L
.19176 .3045 L
.19176 .3047 L
.19176 .3047 L
.19176 .30769 L
.19176 .30769 L
.19224 .30991 L
.19224 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19233 .33519 L
.19233 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31006 .41599 L
.31006 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35404 .39086 L
.35404 .39086 L
.35521 .39018 L
.35521 .39018 L
.35762 .38879 L
.35762 .38879 L
.35876 .38813 L
.35876 .38813 L
.3614 .38662 L
.3614 .38662 L
.36226 .38611 L
.36226 .38611 L
.36541 .38431 L
.36541 .38431 L
.36571 .38413 L
.36571 .38413 L
.36911 .38219 L
.36911 .38219 L
.36967 .38188 L
.36967 .38188 L
.37248 .38028 L
.37248 .38028 L
.37428 .37927 L
.37428 .37927 L
.37581 .3784 L
.37581 .3784 L
.3791 .37655 L
.3791 .37655 L
.37934 .37642 L
.37934 .37642 L
.38237 .37473 L
.38237 .37473 L
.38497 .3733 L
.38497 .3733 L
.38561 .37294 L
.38561 .37294 L
.38884 .37118 L
.38884 .37118 L
.39143 .36979 L
.39143 .36979 L
.39204 .36945 L
.39204 .36945 L
.39523 .36775 L
.39523 .36775 L
.39841 .36608 L
.39841 .36608 L
.39915 .3657 L
.39915 .3657 L
.40157 .36444 L
.40157 .36444 L
.40474 .36282 L
.40474 .36282 L
.40789 .36124 L
.40789 .36124 L
.40918 .36061 L
.40918 .36061 L
.41105 .35969 L
.41105 .35969 L
.4142 .35817 L
.4142 .35817 L
.41736 .35668 L
.41736 .35668 L
.42053 .35522 L
.42053 .35522 L
.4237 .35381 L
.4237 .35381 L
.42541 .35306 L
.42541 .35306 L
.42688 .35242 L
.42688 .35242 L
.43006 .35108 L
.43006 .35108 L
.43326 .34977 L
.43326 .34977 L
.43648 .34851 L
.43648 .34851 L
.4397 .34729 L
.4397 .34729 L
.44294 .34612 L
.44294 .34612 L
.4462 .345 L
.4462 .345 L
.44947 .34393 L
.44947 .34393 L
.45276 .34291 L
.45276 .34291 L
.45607 .34195 L
.45607 .34195 L
.45939 .34105 L
.45939 .34105 L
.46273 .34021 L
.46273 .34021 L
.46609 .33943 L
.46609 .33943 L
.46946 .33872 L
.46946 .33872 L
.47284 .33808 L
.47284 .33808 L
.47624 .33751 L
.47624 .33751 L
.47965 .33702 L
.47965 .33702 L
.48307 .3366 L
.48307 .3366 L
.4865 .33626 L
.4865 .33626 L
.48994 .33599 L
.48994 .33599 L
.49338 .33581 L
.49338 .33581 L
.49683 .33571 L
.49683 .33571 L
.50028 .33569 L
.50028 .33569 L
.50372 .33575 L
.50372 .33575 L
.50717 .33589 L
.50717 .33589 L
.51061 .33611 L
.51061 .33611 L
.51404 .33642 L
.51404 .33642 L
.51746 .3368 L
.51746 .3368 L
.52087 .33726 L
.52087 .33726 L
.52427 .33779 L
.52427 .33779 L
.52766 .3384 L
.52766 .3384 L
.53103 .33909 L
.53103 .33909 L
.53438 .33984 L
.53438 .33984 L
.53772 .34066 L
.53772 .34066 L
.54104 .34154 L
.54104 .34154 L
.54434 .34249 L
.54434 .34249 L
.54762 .3435 L
.54762 .3435 L
.55088 .34456 L
.55088 .34456 L
.55412 .34568 L
.55412 .34568 L
.55734 .34686 L
.55734 .34686 L
.56054 .34808 L
.56054 .34808 L
.56372 .34936 L
.56372 .34936 L
.56689 .35068 L
.56689 .35068 L
.57004 .35205 L
.57004 .35205 L
.57317 .35346 L
.57317 .35346 L
.57628 .35491 L
.57628 .35491 L
.57938 .35641 L
.57938 .35641 L
.58246 .35794 L
.58246 .35794 L
.58553 .35952 L
.58553 .35952 L
.58859 .36114 L
.58859 .36114 L
.59163 .36279 L
.59163 .36279 L
.59264 .36335 L
.59264 .36335 L
.59466 .36449 L
.59466 .36449 L
.59768 .36623 L
.59768 .36623 L
.60069 .36801 L
.60069 .36801 L
.60368 .36983 L
.60368 .36983 L
.60577 .37113 L
.60577 .37113 L
.60666 .3717 L
.60666 .3717 L
.60962 .37361 L
.60962 .37361 L
.61257 .37557 L
.61257 .37557 L
.6155 .37759 L
.6155 .37759 L
.61567 .37771 L
.61567 .37771 L
.61841 .37966 L
.61841 .37966 L
.62129 .38179 L
.62129 .38179 L
.62413 .38399 L
.62413 .38399 L
.62434 .38416 L
.62434 .38416 L
.62693 .38625 L
.62693 .38625 L
.62968 .38859 L
.62968 .38859 L
.63236 .39102 L
.63236 .39102 L
.63292 .39154 L
.63292 .39154 L
.63497 .39353 L
.63497 .39353 L
.63748 .39615 L
.63748 .39615 L
.63987 .39887 L
.63987 .39887 L
.64212 .40171 L
.64212 .40171 L
.6442 .40467 L
.6442 .40467 L
.64607 .40777 L
.64607 .40777 L
.6477 .41101 L
.6477 .41101 L
.64904 .4144 L
.64904 .4144 L
.64941 .41555 L
.64941 .41555 L
.65004 .41796 L
.65004 .41796 L
.65054 .42091 L
.65054 .42091 L
.65062 .42169 L
.65062 .42169 L
.65073 .42476 L
.65073 .42476 L
.6507 .42562 L
.6507 .42562 L
.65049 .42786 L
.65049 .42786 L
.65016 .42976 L
.65016 .42976 L
.64998 .4305 L
.64998 .4305 L
.6493 .4328 L
.6493 .4328 L
.64876 .43418 L
.64876 .43418 L
.64847 .43485 L
.64847 .43485 L
.64754 .43669 L
.64754 .43669 L
.64653 .43836 L
.64653 .43836 L
.6461 .43899 L
.6461 .43899 L
.64545 .43988 L
.64545 .43988 L
.6443 .44128 L
.6443 .44128 L
.64311 .44256 L
.64311 .44256 L
.64187 .44374 L
.64187 .44374 L
.64081 .44465 L
.64081 .44465 L
.64059 .44483 L
.64059 .44483 L
.63928 .44583 L
.63928 .44583 L
.63794 .44676 L
.63794 .44676 L
.63657 .44761 L
.63657 .44761 L
.63517 .44841 L
.63517 .44841 L
.63375 .44914 L
.63375 .44914 L
.63231 .44981 L
.63231 .44981 L
.63084 .45043 L
.63084 .45043 L
.62936 .451 L
.62936 .451 L
.62786 .45152 L
.62786 .45152 L
.62635 .452 L
.62635 .452 L
.62481 .45244 L
.62481 .45244 L
.62326 .45284 L
.62326 .45284 L
.6217 .45321 L
.6217 .45321 L
.62013 .45354 L
.62013 .45354 L
.61854 .45383 L
.61854 .45383 L
.61694 .4541 L
.61694 .4541 L
.61694 .4541 L
.61694 .4541 L
.61532 .45434 L
.61532 .45434 L
.6137 .45455 L
.6137 .45455 L
.61206 .45474 L
.61206 .45474 L
.61041 .4549 L
.61041 .4549 L
.60875 .45504 L
.60875 .45504 L
.60774 .45512 L
.60774 .45512 L
.60708 .45516 L
.60708 .45516 L
.60539 .45526 L
.60539 .45526 L
.6037 .45535 L
.6037 .45535 L
.60199 .45541 L
.60199 .45541 L
.60101 .45544 L
.60101 .45544 L
.60028 .45546 L
.60028 .45546 L
.59855 .45549 L
.59855 .45549 L
.59681 .45551 L
.59681 .45551 L
.59542 .45552 L
.59542 .45552 L
.59506 .45552 L
.59506 .45552 L
.5933 .45552 L
.5933 .45552 L
.59152 .4555 L
.59152 .4555 L
.59054 .45549 L
.59054 .45549 L
.58974 .45547 L
.58974 .45547 L
.58794 .45543 L
.58794 .45543 L
.58617 .45539 L
.58617 .45539 L
.58613 .45539 L
.58613 .45539 L
.5843 .45533 L
.5843 .45533 L
.58246 .45527 L
.58246 .45527 L
.58219 .45526 L
.58219 .45526 L
.58061 .4552 L
.58061 .4552 L
.57874 .45513 L
.57874 .45513 L
.57852 .45512 L
.57852 .45512 L
.57685 .45505 L
.57685 .45505 L
.57512 .45497 L
.57512 .45497 L
.57495 .45496 L
.57495 .45496 L
.57302 .45487 L
.57302 .45487 L
.57194 .45481 L
.57194 .45481 L
.57108 .45477 L
.57108 .45477 L
.56912 .45467 L
.56912 .45467 L
.56896 .45466 L
.56896 .45466 L
.56714 .45457 L
.56714 .45457 L
.56614 .45451 L
.56614 .45451 L
.56513 .45446 L
.56513 .45446 L
.56348 .45437 L
.56348 .45437 L
.56309 .45435 L
.56309 .45435 L
.56103 .45424 L
.56103 .45424 L
.56095 .45424 L
.56095 .45424 L
.55894 .45413 L
.55894 .45413 L
.55855 .45411 L
.55855 .45411 L
.55681 .45401 L
.55681 .45401 L
.55625 .45398 L
.55625 .45398 L
.55464 .4539 L
.55464 .4539 L
.55406 .45387 L
.55406 .45387 L
.55243 .45378 L
.55243 .45378 L
.55196 .45376 L
.55196 .45376 L
.55018 .45366 L
.55018 .45366 L
.54994 .45365 L
.54994 .45365 L
.548 .45355 L
.548 .45355 L
.54787 .45355 L
.54787 .45355 L
.54614 .45346 L
.54614 .45346 L
.54549 .45343 L
.54549 .45343 L
.54434 .45337 L
.54434 .45337 L
.54304 .45331 L
.54304 .45331 L
.5426 .45329 L
.5426 .45329 L
.54091 .45322 L
.54091 .45322 L
.54051 .4532 L
.54051 .4532 L
.53928 .45314 L
.53928 .45314 L
.53788 .45308 L
.53788 .45308 L
.5377 .45308 L
.5377 .45308 L
.53616 .45301 L
.53616 .45301 L
.53512 .45297 L
.53512 .45297 L
.53467 .45295 L
.53467 .45295 L
.53322 .4529 L
.53322 .4529 L
.5322 .45286 L
.5322 .45286 L
.5318 .45284 L
.5318 .45284 L
.53042 .4528 L
.53042 .4528 L
.52908 .45275 L
.52908 .45275 L
.52907 .45275 L
.52907 .45275 L
.52775 .45271 L
.52775 .45271 L
.52646 .45267 L
.52646 .45267 L
.52569 .45264 L
.52569 .45264 L
.52519 .45263 L
.52519 .45263 L
.52395 .4526 L
.52395 .4526 L
.52274 .45256 L
.52274 .45256 L
.52189 .45254 L
.52189 .45254 L
.52154 .45253 L
.52154 .45253 L
.52036 .45251 L
.52036 .45251 L
.51921 .45248 L
.51921 .45248 L
.51807 .45246 L
.51807 .45246 L
.51742 .45245 L
.51742 .45245 L
.51694 .45244 L
.51694 .45244 L
.51583 .45242 L
.51583 .45242 L
.51474 .4524 L
.51474 .4524 L
.51365 .45238 L
.51365 .45238 L
.51258 .45237 L
.51258 .45237 L
.51153 .45236 L
.51153 .45236 L
.51152 .45236 L
F
.961 0 .996 0 k
.76756 .60612 m
.76756 .60612 L
.76756 .60612 L
.76756 .60612 L
F
.76756 .39447 m
.76756 .39447 L
.76756 .39447 L
.76756 .39447 L
F
.817 .996 0 0 k
.71166 .92731 m
.71121 .92576 L
.71121 .92576 L
.71065 .92426 L
.71065 .92426 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.7012 .92726 L
.7012 .92726 L
.69723 .92891 L
.69723 .92891 L
.69308 .92905 L
.69308 .92905 L
.69165 .92795 L
.69165 .92795 L
.69077 .92661 L
.69077 .92661 L
.69014 .92515 L
.69014 .92515 L
.68994 .9235 L
.68994 .9235 L
.69369 .92005 L
.69369 .92005 L
.69551 .91745 L
.69551 .91745 L
.69549 .91571 L
.69549 .91571 L
.69541 .91498 L
.69541 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.6818 .90452 L
.6818 .90452 L
.68103 .90627 L
.68103 .90627 L
.68044 .90687 L
.68044 .90687 L
.67859 .90941 L
.67859 .90941 L
.67366 .91274 L
.67366 .91274 L
.67304 .91351 L
.67304 .91351 L
.67098 .91608 L
.67098 .91608 L
.66624 .91946 L
.66624 .91946 L
.66584 .91987 L
.66584 .91987 L
.66275 .92277 L
.66275 .92277 L
.65856 .92589 L
.65856 .92589 L
.65826 .92617 L
.65826 .92617 L
.65556 .92885 L
.65556 .92885 L
.65335 .93133 L
.65335 .93133 L
.65175 .93357 L
.65175 .93357 L
.65134 .93408 L
.65134 .93408 L
.64255 .93668 L
.64255 .93668 L
.64226 .93511 L
.64226 .93511 L
.64196 .93353 L
.64196 .93353 L
.64165 .93196 L
.64165 .93196 L
.64134 .9304 L
.64134 .9304 L
.64126 .92875 L
.64126 .92875 L
.64098 .92717 L
.64098 .92717 L
.64066 .9256 L
.64066 .9256 L
.64037 .92402 L
.64037 .92402 L
.64012 .92244 L
.64012 .92244 L
.63991 .92083 L
.63991 .92083 L
.63974 .91921 L
.63974 .91921 L
.63963 .91758 L
.63963 .91758 L
.63957 .91592 L
.63957 .91592 L
.63957 .91425 L
.63957 .91425 L
.63964 .91255 L
.63964 .91255 L
.63979 .91082 L
.63979 .91082 L
.64002 .90906 L
.64002 .90906 L
.64034 .90727 L
.64034 .90727 L
.64076 .90545 L
.64076 .90545 L
.64103 .90447 L
.64103 .90447 L
.64135 .90356 L
.64135 .90356 L
.64216 .90159 L
.64216 .90159 L
.64316 .89955 L
.64316 .89955 L
.64435 .89743 L
.64435 .89743 L
.64578 .89522 L
.64578 .89522 L
.64668 .89396 L
.64668 .89396 L
.64775 .89279 L
.64775 .89279 L
.65071 .88997 L
.65071 .88997 L
.65366 .88768 L
.65366 .88768 L
.65557 .88634 L
.65557 .88634 L
.66143 .88367 L
.66143 .88367 L
.66614 .88192 L
.66614 .88192 L
.66992 .88132 L
.66992 .88132 L
.67305 .88059 L
.67305 .88059 L
.67734 .88036 L
.67734 .88036 L
.67918 .88047 L
.67918 .88047 L
.68086 .88046 L
.68086 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .856 L
.70048 .856 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69712 .85241 L
.69712 .85241 L
.69609 .85117 L
.69609 .85117 L
.69507 .84992 L
.69507 .84992 L
.69407 .84866 L
.69407 .84866 L
.69307 .8474 L
.69307 .8474 L
.69209 .84613 L
.69209 .84613 L
.69111 .84485 L
.69111 .84485 L
.69014 .84358 L
.69014 .84358 L
.68918 .84229 L
.68918 .84229 L
.68822 .84101 L
.68822 .84101 L
.68727 .83972 L
.68727 .83972 L
.68632 .83843 L
.68632 .83843 L
.68573 .83763 L
.68573 .83763 L
.68539 .83713 L
.68539 .83713 L
.68448 .83582 L
.68448 .83582 L
.68356 .83451 L
.68356 .83451 L
.68264 .8332 L
.68264 .8332 L
.68173 .83189 L
.68173 .83189 L
.68082 .83058 L
.68082 .83058 L
.67992 .82926 L
.67992 .82926 L
.67902 .82794 L
.67902 .82794 L
.67814 .82661 L
.67814 .82661 L
.67728 .82527 L
.67728 .82527 L
.67642 .82393 L
.67642 .82393 L
.67558 .82258 L
.67558 .82258 L
.67476 .82122 L
.67476 .82122 L
.67395 .81985 L
.67395 .81985 L
.67315 .81848 L
.67315 .81848 L
.67237 .81709 L
.67237 .81709 L
.67162 .8157 L
.67162 .8157 L
.67087 .81429 L
.67087 .81429 L
.67015 .81288 L
.67015 .81288 L
.66945 .81145 L
.66945 .81145 L
.66876 .81002 L
.66876 .81002 L
.6681 .80857 L
.6681 .80857 L
.66746 .80711 L
.66746 .80711 L
.66684 .80564 L
.66684 .80564 L
.66624 .80416 L
.66624 .80416 L
.66566 .80266 L
.66566 .80266 L
.6651 .80116 L
.6651 .80116 L
.66457 .79964 L
.66457 .79964 L
.66416 .79839 L
.66416 .79839 L
.66407 .7981 L
.66407 .7981 L
.66358 .79656 L
.66358 .79656 L
.66312 .795 L
.66312 .795 L
.66268 .79343 L
.66268 .79343 L
.66227 .79184 L
.66227 .79184 L
.66189 .79023 L
.66189 .79023 L
.66153 .78861 L
.66153 .78861 L
.6612 .78698 L
.6612 .78698 L
.66089 .78533 L
.66089 .78533 L
.66062 .78366 L
.66062 .78366 L
.66037 .78197 L
.66037 .78197 L
.66016 .78027 L
.66016 .78027 L
.65997 .77854 L
.65997 .77854 L
.65981 .7768 L
.65981 .7768 L
.6598 .77659 L
.6598 .77659 L
.65968 .77505 L
.65968 .77505 L
.65957 .77327 L
.65957 .77327 L
.6595 .77147 L
.6595 .77147 L
.65946 .76965 L
.65946 .76965 L
.65945 .76781 L
.65945 .76781 L
.65949 .76594 L
.65949 .76594 L
.65955 .76405 L
.65955 .76405 L
.65959 .76334 L
.65959 .76334 L
.65964 .76214 L
.65964 .76214 L
.65976 .7602 L
.65976 .7602 L
.65993 .75823 L
.65993 .75823 L
.66013 .75623 L
.66013 .75623 L
.66038 .7542 L
.66038 .7542 L
.66057 .75287 L
.66057 .75287 L
.66066 .75214 L
.66066 .75214 L
.66097 .75006 L
.66097 .75006 L
.66133 .74794 L
.66133 .74794 L
.66175 .74577 L
.66175 .74577 L
.66214 .74391 L
.66214 .74391 L
.66221 .74356 L
.66221 .74356 L
.66268 .74133 L
.66268 .74133 L
.66323 .73904 L
.66323 .73904 L
.66384 .73669 L
.66384 .73669 L
.66405 .73593 L
.66405 .73593 L
.66447 .73432 L
.66447 .73432 L
.66518 .73187 L
.66518 .73187 L
.66597 .72935 L
.66597 .72935 L
.66619 .72866 L
.66619 .72866 L
.66677 .7268 L
.66677 .7268 L
.66768 .72415 L
.66768 .72415 L
.6685 .72191 L
.6685 .72191 L
.66866 .72142 L
.66866 .72142 L
.66969 .71862 L
.66969 .71862 L
.67088 .71568 L
.67088 .71568 L
.67092 .71558 L
.67092 .71558 L
.67207 .71269 L
.67207 .71269 L
.67343 .70959 L
.67343 .70959 L
.67347 .70949 L
.67347 .70949 L
.6749 .70622 L
.6749 .70622 L
.67601 .70388 L
.67601 .70388 L
.67652 .70273 L
.67652 .70273 L
.67836 .69899 L
.67836 .69899 L
.67866 .6984 L
.67866 .6984 L
.68032 .69505 L
.68032 .69505 L
.68136 .69312 L
.68136 .69312 L
.68257 .69076 L
.68257 .69076 L
.68411 .68801 L
.68411 .68801 L
.68518 .68599 L
.68518 .68599 L
.6869 .68305 L
.6869 .68305 L
.68833 .68052 L
.68833 .68052 L
.68974 .67821 L
.68974 .67821 L
.69244 .67376 L
.69244 .67376 L
.69262 .67348 L
.69262 .67348 L
.69555 .66885 L
.69555 .66885 L
.69853 .6643 L
.69853 .6643 L
.69856 .66425 L
.69856 .66425 L
.70156 .65982 L
.70156 .65982 L
.70464 .65541 L
.70464 .65541 L
.70779 .65106 L
.70779 .65106 L
.711 .64675 L
.711 .64675 L
.71429 .64248 L
.71429 .64248 L
.71664 .63952 L
.71664 .63952 L
.71767 .63825 L
.71767 .63825 L
.72115 .63406 L
.72115 .63406 L
.72362 .6312 L
.72362 .6312 L
.72476 .6299 L
.72476 .6299 L
.72852 .62577 L
.72852 .62577 L
.72854 .62575 L
.72854 .62575 L
.73248 .62168 L
.73248 .62168 L
.73256 .62161 L
.73256 .62161 L
.73605 .61828 L
.73605 .61828 L
.73671 .61766 L
.73671 .61766 L
.73915 .61556 L
.73915 .61556 L
.74133 .61372 L
.74133 .61372 L
.74202 .61322 L
.74202 .61322 L
.74466 .61128 L
.74466 .61128 L
.74658 .60995 L
.74658 .60995 L
.74714 .60964 L
.74714 .60964 L
.74944 .60835 L
.74944 .60835 L
.75166 .6072 L
.75166 .6072 L
.75308 .60656 L
.75308 .60656 L
.75375 .60634 L
.75375 .60634 L
.75572 .60575 L
.75572 .60575 L
.75762 .60529 L
.75762 .60529 L
.75946 .60499 L
.75946 .60499 L
.76122 .60487 L
.76122 .60487 L
.76291 .60492 L
.76291 .60492 L
.76453 .60514 L
.76453 .60514 L
.76608 .60554 L
.76608 .60554 L
.76756 .60612 L
.76756 .60612 L
.76897 .60687 L
.76897 .60687 L
.7703 .60783 L
.7703 .60783 L
.77154 .609 L
.77154 .609 L
.77269 .6104 L
.77269 .6104 L
.77372 .61209 L
.77372 .61209 L
.77461 .6141 L
.77461 .6141 L
.77515 .61584 L
.77515 .61584 L
.7753 .61656 L
.7753 .61656 L
.77566 .61974 L
.77566 .61974 L
.77566 .6229 L
.77566 .6229 L
.77557 .62388 L
.77557 .62388 L
.7747 .62943 L
.7747 .62943 L
.77464 .62971 L
.77464 .62971 L
.77307 .63571 L
.77307 .63571 L
.77228 .63814 L
.77228 .63814 L
.77113 .64189 L
.77113 .64189 L
.76942 .647 L
.76942 .647 L
.76906 .64806 L
.76906 .64806 L
.76697 .65427 L
.76697 .65427 L
.76671 .65505 L
.76671 .65505 L
.76492 .66056 L
.76492 .66056 L
.76434 .66213 L
.76434 .66213 L
.76294 .66698 L
.76294 .66698 L
.76264 .66783 L
.76264 .66783 L
.76123 .67291 L
.76123 .67291 L
.76106 .67355 L
.76106 .67355 L
.7595 .67832 L
.7595 .67832 L
.75929 .68031 L
.75929 .68031 L
.75869 .68226 L
.75869 .68226 L
.75758 .68656 L
.75758 .68656 L
.75764 .68728 L
.75764 .68728 L
.75683 .69027 L
.75683 .69027 L
.75608 .69392 L
.75608 .69392 L
.75613 .69449 L
.75613 .69449 L
.75544 .69738 L
.75544 .69738 L
.75477 .70081 L
.75477 .70081 L
.75476 .70199 L
.75476 .70199 L
.75437 .70387 L
.75437 .70387 L
.75374 .70718 L
.75374 .70718 L
.75354 .70981 L
.75354 .70981 L
.75352 .70994 L
.75352 .70994 L
.75297 .71308 L
.75297 .71308 L
.75255 .71603 L
.75255 .71603 L
.75248 .71798 L
.75248 .71798 L
.75237 .71867 L
.75237 .71867 L
.75195 .72157 L
.75195 .72157 L
.75164 .72432 L
.75164 .72432 L
.75156 .72654 L
.75156 .72654 L
.75152 .72683 L
.75152 .72683 L
.75119 .72956 L
.75119 .72956 L
.75091 .7322 L
.75091 .7322 L
.75077 .73469 L
.75077 .73469 L
.75076 .73551 L
.75076 .73551 L
.75059 .7372 L
.75059 .7372 L
.75033 .73977 L
.75033 .73977 L
.75014 .74226 L
.75014 .74226 L
.75005 .74463 L
.75005 .74463 L
.75005 .74489 L
.75005 .74489 L
.74984 .74711 L
.74984 .74711 L
.74962 .74958 L
.74962 .74958 L
.74944 .752 L
.74944 .752 L
.74934 .75433 L
.74934 .75433 L
.74933 .75461 L
.74933 .75461 L
.74912 .75676 L
.74912 .75676 L
.74888 .7592 L
.74888 .7592 L
.74867 .7616 L
.74867 .7616 L
.7485 .76394 L
.7485 .76394 L
.74847 .76459 L
.74847 .76459 L
.74826 .76635 L
.74826 .76635 L
.74796 .76879 L
.74796 .76879 L
.74766 .77122 L
.74766 .77122 L
.7474 .7736 L
.7474 .7736 L
.74731 .77465 L
.74731 .77465 L
.74708 .77602 L
.74708 .77602 L
.74666 .77853 L
.74666 .77853 L
.74622 .78103 L
.74622 .78103 L
.74584 .78347 L
.74584 .78347 L
.74569 .7846 L
.74569 .7846 L
.74538 .78596 L
.74538 .78596 L
.74476 .78858 L
.74476 .78858 L
.74414 .79118 L
.74414 .79118 L
.74364 .79367 L
.74364 .79367 L
.74354 .79435 L
.74354 .79435 L
.74295 .79629 L
.74295 .79629 L
.74206 .79907 L
.74206 .79907 L
.74124 .80176 L
.74124 .80176 L
.7409 .80389 L
.7409 .80389 L
.74081 .80413 L
.74081 .80413 L
.73965 .80707 L
.73965 .80707 L
.73914 .80947 L
.73914 .80947 L
.7383 .81212 L
.7383 .81212 L
.73791 .81336 L
.73791 .81336 L
.73744 .81477 L
.73744 .81477 L
.73656 .81741 L
.73656 .81741 L
.7357 .82002 L
.7357 .82002 L
.7349 .82258 L
.7349 .82258 L
.73476 .82303 L
.73476 .82303 L
.73411 .82511 L
.73411 .82511 L
.73333 .82763 L
.73333 .82763 L
.73258 .8301 L
.73258 .8301 L
.73189 .83252 L
.73189 .83252 L
.7317 .83326 L
.7317 .83326 L
.73134 .83484 L
.73134 .83484 L
.73079 .83714 L
.73079 .83714 L
.73022 .83945 L
.73022 .83945 L
.72966 .84175 L
.72966 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .84459 L
.72903 .84459 L
.72894 .84604 L
.72894 .84604 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72749 .85646 L
.72749 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75729 .85403 L
.75729 .85403 L
.76165 .85219 L
.76165 .85219 L
.76544 .85134 L
.76544 .85134 L
.76644 .85095 L
.76644 .85095 L
.76864 .8509 L
.76864 .8509 L
.77098 .85111 L
.77098 .85111 L
.77315 .85144 L
.77315 .85144 L
.77526 .8518 L
.77526 .8518 L
.77735 .85219 L
.77735 .85219 L
.77928 .85268 L
.77928 .85268 L
.77969 .85282 L
.77969 .85282 L
.78079 .85351 L
.78079 .85351 L
.78222 .8544 L
.78222 .8544 L
.78358 .85535 L
.78358 .85535 L
.78485 .85637 L
.78485 .85637 L
.78601 .85748 L
.78601 .85748 L
.78708 .85865 L
.78708 .85865 L
.78818 .85981 L
.78818 .85981 L
.7898 .86055 L
.7898 .86055 L
.79139 .8613 L
.79139 .8613 L
.79436 .86094 L
.79436 .86094 L
.79743 .86048 L
.79743 .86048 L
.79819 .8604 L
.79819 .8604 L
.79932 .86097 L
.79932 .86097 L
.80066 .86193 L
.80066 .86193 L
.80271 .86229 L
.80271 .86229 L
.80176 .86472 L
.80176 .86472 L
.79379 .87061 L
.79379 .87061 L
.79321 .87001 L
.79321 .87001 L
.79208 .86888 L
.79208 .86888 L
.79019 .86835 L
.79019 .86835 L
.78652 .8692 L
.78652 .8692 L
.78311 .86982 L
.78311 .86982 L
.7809 .86999 L
.7809 .86999 L
.78008 .87013 L
.78008 .87013 L
.77565 .87147 L
.77565 .87147 L
.77263 .87173 L
.77263 .87173 L
.77045 .87135 L
.77045 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.73395 .91553 L
.71166 .92731 L
F
.71166 .07328 m
.71121 .07483 L
.71121 .07483 L
.71065 .07632 L
.71065 .07632 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.7012 .07332 L
.7012 .07332 L
.69723 .07167 L
.69723 .07167 L
.69308 .07153 L
.69308 .07153 L
.69165 .07263 L
.69165 .07263 L
.69077 .07398 L
.69077 .07398 L
.69014 .07544 L
.69014 .07544 L
.68994 .07709 L
.68994 .07709 L
.69369 .08053 L
.69369 .08053 L
.69551 .08313 L
.69551 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.6818 .09606 L
.6818 .09606 L
.68103 .09431 L
.68103 .09431 L
.68044 .09372 L
.68044 .09372 L
.67859 .09117 L
.67859 .09117 L
.67366 .08784 L
.67366 .08784 L
.67304 .08707 L
.67304 .08707 L
.67098 .0845 L
.67098 .0845 L
.66624 .08112 L
.66624 .08112 L
.66584 .08072 L
.66584 .08072 L
.66275 .07781 L
.66275 .07781 L
.65856 .0747 L
.65856 .0747 L
.65826 .07442 L
.65826 .07442 L
.65556 .07174 L
.65556 .07174 L
.65335 .06925 L
.65335 .06925 L
.65175 .06701 L
.65175 .06701 L
.65134 .06651 L
.65134 .06651 L
.64255 .0639 L
.64255 .0639 L
.64226 .06547 L
.64226 .06547 L
.64196 .06705 L
.64196 .06705 L
.64165 .06862 L
.64165 .06862 L
.64134 .07019 L
.64134 .07019 L
.64126 .07183 L
.64126 .07183 L
.64098 .07342 L
.64098 .07342 L
.64066 .07498 L
.64066 .07498 L
.64037 .07656 L
.64037 .07656 L
.64012 .07815 L
.64012 .07815 L
.63991 .07975 L
.63991 .07975 L
.63974 .08137 L
.63974 .08137 L
.63963 .083 L
.63963 .083 L
.63957 .08466 L
.63957 .08466 L
.63957 .08634 L
.63957 .08634 L
.63964 .08804 L
.63964 .08804 L
.63979 .08976 L
.63979 .08976 L
.64002 .09152 L
.64002 .09152 L
.64034 .09331 L
.64034 .09331 L
.64076 .09514 L
.64076 .09514 L
.64103 .09611 L
.64103 .09611 L
.64135 .09702 L
.64135 .09702 L
.64216 .09899 L
.64216 .09899 L
.64316 .10103 L
.64316 .10103 L
.64435 .10315 L
.64435 .10315 L
.64578 .10536 L
.64578 .10536 L
.64668 .10662 L
.64668 .10662 L
.64775 .10779 L
.64775 .10779 L
.65071 .11062 L
.65071 .11062 L
.65366 .1129 L
.65366 .1129 L
.65557 .11424 L
.65557 .11424 L
.66143 .11691 L
.66143 .11691 L
.66614 .11866 L
.66614 .11866 L
.66992 .11926 L
.66992 .11926 L
.67305 .12 L
.67305 .12 L
.67734 .12022 L
.67734 .12022 L
.67918 .12011 L
.67918 .12011 L
.68086 .12012 L
.68086 .12012 L
.68442 .12007 L
.68442 .12007 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14695 L
.69819 .14695 L
.69712 .14817 L
.69712 .14817 L
.69609 .14941 L
.69609 .14941 L
.69507 .15066 L
.69507 .15066 L
.69407 .15192 L
.69407 .15192 L
.69307 .15318 L
.69307 .15318 L
.69209 .15446 L
.69209 .15446 L
.69111 .15573 L
.69111 .15573 L
.69014 .15701 L
.69014 .15701 L
.68918 .15829 L
.68918 .15829 L
.68822 .15957 L
.68822 .15957 L
.68727 .16086 L
.68727 .16086 L
.68632 .16215 L
.68632 .16215 L
.68573 .16296 L
.68573 .16296 L
.68539 .16345 L
.68539 .16345 L
.68448 .16477 L
.68448 .16477 L
.68356 .16607 L
.68356 .16607 L
.68264 .16738 L
.68264 .16738 L
.68173 .16869 L
.68173 .16869 L
.68082 .17 L
.68082 .17 L
.67992 .17132 L
.67992 .17132 L
.67902 .17264 L
.67902 .17264 L
.67814 .17397 L
.67814 .17397 L
.67728 .17531 L
.67728 .17531 L
.67642 .17665 L
.67642 .17665 L
.67558 .178 L
.67558 .178 L
.67476 .17936 L
.67476 .17936 L
.67395 .18073 L
.67395 .18073 L
.67315 .18211 L
.67315 .18211 L
.67237 .18349 L
.67237 .18349 L
.67162 .18489 L
.67162 .18489 L
.67087 .18629 L
.67087 .18629 L
.67015 .18771 L
.67015 .18771 L
.66945 .18913 L
.66945 .18913 L
.66876 .19057 L
.66876 .19057 L
.6681 .19201 L
.6681 .19201 L
.66746 .19347 L
.66746 .19347 L
.66684 .19494 L
.66684 .19494 L
.66624 .19642 L
.66624 .19642 L
.66566 .19792 L
.66566 .19792 L
.6651 .19943 L
.6651 .19943 L
.66457 .20095 L
.66457 .20095 L
.66416 .20219 L
.66416 .20219 L
.66407 .20248 L
.66407 .20248 L
.66358 .20402 L
.66358 .20402 L
.66312 .20558 L
.66312 .20558 L
.66268 .20716 L
.66268 .20716 L
.66227 .20875 L
.66227 .20875 L
.66189 .21035 L
.66189 .21035 L
.66153 .21197 L
.66153 .21197 L
.6612 .2136 L
.6612 .2136 L
.66089 .21526 L
.66089 .21526 L
.66062 .21692 L
.66062 .21692 L
.66037 .21861 L
.66037 .21861 L
.66016 .22032 L
.66016 .22032 L
.65997 .22204 L
.65997 .22204 L
.65981 .22378 L
.65981 .22378 L
.6598 .224 L
.6598 .224 L
.65968 .22554 L
.65968 .22554 L
.65957 .22731 L
.65957 .22731 L
.6595 .22911 L
.6595 .22911 L
.65946 .23093 L
.65946 .23093 L
.65945 .23277 L
.65945 .23277 L
.65949 .23464 L
.65949 .23464 L
.65955 .23654 L
.65955 .23654 L
.65959 .23724 L
.65959 .23724 L
.65964 .23845 L
.65964 .23845 L
.65976 .24038 L
.65976 .24038 L
.65993 .24235 L
.65993 .24235 L
.66013 .24435 L
.66013 .24435 L
.66038 .24638 L
.66038 .24638 L
.66057 .24771 L
.66057 .24771 L
.66066 .24844 L
.66066 .24844 L
.66097 .25052 L
.66097 .25052 L
.66133 .25264 L
.66133 .25264 L
.66175 .25481 L
.66175 .25481 L
.66214 .25667 L
.66214 .25667 L
.66221 .25702 L
.66221 .25702 L
.66268 .25925 L
.66268 .25925 L
.66323 .26154 L
.66323 .26154 L
.66384 .26389 L
.66384 .26389 L
.66405 .26465 L
.66405 .26465 L
.66447 .26627 L
.66447 .26627 L
.66518 .26871 L
.66518 .26871 L
.66597 .27123 L
.66597 .27123 L
.66619 .27193 L
.66619 .27193 L
.66677 .27378 L
.66677 .27378 L
.66768 .27643 L
.66768 .27643 L
.6685 .27867 L
.6685 .27867 L
.66866 .27917 L
.66866 .27917 L
.66969 .28196 L
.66969 .28196 L
.67088 .28491 L
.67088 .28491 L
.67092 .285 L
.67092 .285 L
.67207 .2879 L
.67207 .2879 L
.67343 .29099 L
.67343 .29099 L
.67347 .29109 L
.67347 .29109 L
.6749 .29437 L
.6749 .29437 L
.67601 .2967 L
.67601 .2967 L
.67652 .29785 L
.67652 .29785 L
.67836 .30159 L
.67836 .30159 L
.67866 .30218 L
.67866 .30218 L
.68032 .30553 L
.68032 .30553 L
.68136 .30746 L
.68136 .30746 L
.68257 .30982 L
.68257 .30982 L
.68411 .31257 L
.68411 .31257 L
.68518 .31459 L
.68518 .31459 L
.6869 .31754 L
.6869 .31754 L
.68833 .32006 L
.68833 .32006 L
.68974 .32237 L
.68974 .32237 L
.69244 .32682 L
.69244 .32682 L
.69262 .3271 L
.69262 .3271 L
.69555 .33173 L
.69555 .33173 L
.69853 .33628 L
.69853 .33628 L
.69856 .33633 L
.69856 .33633 L
.70156 .34076 L
.70156 .34076 L
.70464 .34517 L
.70464 .34517 L
.70779 .34953 L
.70779 .34953 L
.711 .35384 L
.711 .35384 L
.71429 .3581 L
.71429 .3581 L
.71664 .36106 L
.71664 .36106 L
.71767 .36233 L
.71767 .36233 L
.72115 .36652 L
.72115 .36652 L
.72362 .36938 L
.72362 .36938 L
.72476 .37069 L
.72476 .37069 L
.72852 .37481 L
.72852 .37481 L
.72854 .37484 L
.72854 .37484 L
.73248 .3789 L
.73248 .3789 L
.73256 .37898 L
.73256 .37898 L
.73605 .38231 L
.73605 .38231 L
.73671 .38293 L
.73671 .38293 L
.73915 .38502 L
.73915 .38502 L
.74133 .38686 L
.74133 .38686 L
.74202 .38737 L
.74202 .38737 L
.74466 .3893 L
.74466 .3893 L
.74658 .39063 L
.74658 .39063 L
.74714 .39095 L
.74714 .39095 L
.74944 .39223 L
.74944 .39223 L
.75166 .39338 L
.75166 .39338 L
.75308 .39402 L
.75308 .39402 L
.75375 .39424 L
.75375 .39424 L
.75572 .39484 L
.75572 .39484 L
.75762 .39529 L
.75762 .39529 L
.75946 .39559 L
.75946 .39559 L
.76122 .39571 L
.76122 .39571 L
.76291 .39566 L
.76291 .39566 L
.76453 .39544 L
.76453 .39544 L
.76608 .39504 L
.76608 .39504 L
.76756 .39447 L
.76756 .39447 L
.76897 .39371 L
.76897 .39371 L
.7703 .39276 L
.7703 .39276 L
.77154 .39159 L
.77154 .39159 L
.77269 .39018 L
.77269 .39018 L
.77372 .3885 L
.77372 .3885 L
.77461 .38649 L
.77461 .38649 L
.77515 .38474 L
.77515 .38474 L
.7753 .38403 L
.7753 .38403 L
.77566 .38084 L
.77566 .38084 L
.77566 .37768 L
.77566 .37768 L
.77557 .3767 L
.77557 .3767 L
.7747 .37116 L
.7747 .37116 L
.77464 .37087 L
.77464 .37087 L
.77307 .36487 L
.77307 .36487 L
.77228 .36245 L
.77228 .36245 L
.77113 .35869 L
.77113 .35869 L
.76942 .35359 L
.76942 .35359 L
.76906 .35252 L
.76906 .35252 L
.76697 .34631 L
.76697 .34631 L
.76671 .34554 L
.76671 .34554 L
.76492 .34002 L
.76492 .34002 L
.76434 .33846 L
.76434 .33846 L
.76294 .3336 L
.76294 .3336 L
.76264 .33276 L
.76264 .33276 L
.76123 .32768 L
.76123 .32768 L
.76106 .32703 L
.76106 .32703 L
.7595 .32226 L
.7595 .32226 L
.75929 .32028 L
.75929 .32028 L
.75869 .31832 L
.75869 .31832 L
.75758 .31402 L
.75758 .31402 L
.75764 .31331 L
.75764 .31331 L
.75683 .31031 L
.75683 .31031 L
.75608 .30667 L
.75608 .30667 L
.75613 .30609 L
.75613 .30609 L
.75544 .30321 L
.75544 .30321 L
.75477 .29978 L
.75477 .29978 L
.75476 .29859 L
.75476 .29859 L
.75437 .29671 L
.75437 .29671 L
.75374 .29341 L
.75374 .29341 L
.75354 .29077 L
.75354 .29077 L
.75352 .29064 L
.75352 .29064 L
.75297 .2875 L
.75297 .2875 L
.75255 .28456 L
.75255 .28456 L
.75248 .2826 L
.75248 .2826 L
.75237 .28191 L
.75237 .28191 L
.75195 .27902 L
.75195 .27902 L
.75164 .27626 L
.75164 .27626 L
.75156 .27404 L
.75156 .27404 L
.75152 .27376 L
.75152 .27376 L
.75119 .27102 L
.75119 .27102 L
.75091 .26838 L
.75091 .26838 L
.75077 .26589 L
.75077 .26589 L
.75076 .26507 L
.75076 .26507 L
.75059 .26338 L
.75059 .26338 L
.75033 .26081 L
.75033 .26081 L
.75014 .25832 L
.75014 .25832 L
.75005 .25595 L
.75005 .25595 L
.75005 .2557 L
.75005 .2557 L
.74984 .25347 L
.74984 .25347 L
.74962 .251 L
.74962 .251 L
.74944 .24858 L
.74944 .24858 L
.74934 .24625 L
.74934 .24625 L
.74933 .24597 L
.74933 .24597 L
.74912 .24382 L
.74912 .24382 L
.74888 .24138 L
.74888 .24138 L
.74867 .23898 L
.74867 .23898 L
.7485 .23664 L
.7485 .23664 L
.74847 .23599 L
.74847 .23599 L
.74826 .23424 L
.74826 .23424 L
.74796 .23179 L
.74796 .23179 L
.74766 .22936 L
.74766 .22936 L
.7474 .22698 L
.7474 .22698 L
.74731 .22594 L
.74731 .22594 L
.74708 .22456 L
.74708 .22456 L
.74666 .22205 L
.74666 .22205 L
.74622 .21955 L
.74622 .21955 L
.74584 .21711 L
.74584 .21711 L
.74569 .21598 L
.74569 .21598 L
.74538 .21462 L
.74538 .21462 L
.74476 .21201 L
.74476 .21201 L
.74414 .20941 L
.74414 .20941 L
.74364 .20692 L
.74364 .20692 L
.74354 .20624 L
.74354 .20624 L
.74295 .20429 L
.74295 .20429 L
.74206 .20152 L
.74206 .20152 L
.74124 .19882 L
.74124 .19882 L
.7409 .1967 L
.7409 .1967 L
.74081 .19645 L
.74081 .19645 L
.73965 .19351 L
.73965 .19351 L
.73914 .19111 L
.73914 .19111 L
.7383 .18846 L
.7383 .18846 L
.73791 .18722 L
.73791 .18722 L
.73744 .18582 L
.73744 .18582 L
.73656 .18317 L
.73656 .18317 L
.7357 .18056 L
.7357 .18056 L
.7349 .178 L
.7349 .178 L
.73476 .17755 L
.73476 .17755 L
.73411 .17547 L
.73411 .17547 L
.73333 .17296 L
.73333 .17296 L
.73258 .17048 L
.73258 .17048 L
.73189 .16806 L
.73189 .16806 L
.7317 .16732 L
.7317 .16732 L
.73134 .16574 L
.73134 .16574 L
.73079 .16344 L
.73079 .16344 L
.73022 .16113 L
.73022 .16113 L
.72966 .15883 L
.72966 .15883 L
.72915 .15658 L
.72915 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72749 .14412 L
.72749 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75729 .14655 L
.75729 .14655 L
.76165 .14839 L
.76165 .14839 L
.76544 .14924 L
.76544 .14924 L
.76644 .14963 L
.76644 .14963 L
.76864 .14968 L
.76864 .14968 L
.77098 .14948 L
.77098 .14948 L
.77315 .14914 L
.77315 .14914 L
.77526 .14878 L
.77526 .14878 L
.77735 .1484 L
.77735 .1484 L
.77928 .1479 L
.77928 .1479 L
.77969 .14776 L
.77969 .14776 L
.78079 .14707 L
.78079 .14707 L
.78222 .14618 L
.78222 .14618 L
.78358 .14524 L
.78358 .14524 L
.78485 .14421 L
.78485 .14421 L
.78601 .1431 L
.78601 .1431 L
.78708 .14193 L
.78708 .14193 L
.78818 .14078 L
.78818 .14078 L
.7898 .14004 L
.7898 .14004 L
.79139 .13928 L
.79139 .13928 L
.79436 .13964 L
.79436 .13964 L
.79743 .1401 L
.79743 .1401 L
.79819 .14018 L
.79819 .14018 L
.79932 .13961 L
.79932 .13961 L
.80066 .13865 L
.80066 .13865 L
.80271 .1383 L
.80271 .1383 L
.80176 .13586 L
.80176 .13586 L
.79379 .12997 L
.79379 .12997 L
.79321 .13057 L
.79321 .13057 L
.79208 .1317 L
.79208 .1317 L
.79019 .13223 L
.79019 .13223 L
.78652 .13138 L
.78652 .13138 L
.78311 .13076 L
.78311 .13076 L
.7809 .13059 L
.7809 .13059 L
.78008 .13045 L
.78008 .13045 L
.77565 .12911 L
.77565 .12911 L
.77263 .12886 L
.77263 .12886 L
.77045 .12923 L
.77045 .12923 L
.76972 .12943 L
.76972 .12943 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.73395 .08506 L
.71166 .07328 L
F
.147 .996 0 0 k
.87689 .6586 m
.87572 .66446 L
.87572 .66446 L
.87594 .66755 L
.87594 .66755 L
.87599 .66778 L
.87599 .66778 L
.87663 .67023 L
.87663 .67023 L
.87734 .67249 L
.87734 .67249 L
.87812 .67462 L
.87812 .67462 L
.87893 .67664 L
.87893 .67664 L
.87979 .67856 L
.87979 .67856 L
.87998 .67896 L
.87998 .67896 L
.88073 .68027 L
.88073 .68027 L
.88172 .68189 L
.88172 .68189 L
.88273 .68347 L
.88273 .68347 L
.88376 .685 L
.88376 .685 L
.8848 .68649 L
.8848 .68649 L
.88587 .68793 L
.88587 .68793 L
.88695 .68934 L
.88695 .68934 L
.88805 .6907 L
.88805 .6907 L
.88917 .69202 L
.88917 .69202 L
.89032 .69328 L
.89032 .69328 L
.89146 .69447 L
.89146 .69447 L
.89148 .6945 L
.89148 .6945 L
.89267 .69569 L
.89267 .69569 L
.8939 .69679 L
.8939 .69679 L
.89517 .6978 L
.89517 .6978 L
.8965 .69868 L
.8965 .69868 L
.89791 .69942 L
.89791 .69942 L
.89942 .69995 L
.89942 .69995 L
.9011 .70013 L
.9011 .70013 L
.90188 .70212 L
.90188 .70212 L
.90333 .70277 L
.90333 .70277 L
.90483 .70332 L
.90483 .70332 L
.90641 .70372 L
.90641 .70372 L
.90809 .70391 L
.90809 .70391 L
.90995 .70374 L
.90995 .70374 L
.91009 .70372 L
.91009 .70372 L
.91177 .70364 L
.91177 .70364 L
.91365 .70342 L
.91365 .70342 L
.9156 .70306 L
.9156 .70306 L
.91763 .7025 L
.91763 .7025 L
.91989 .70149 L
.91989 .70149 L
.92262 .69903 L
.92262 .69903 L
.92465 .69123 L
.92465 .69123 L
.92328 .69041 L
.92328 .69041 L
.92186 .68969 L
.92186 .68969 L
.92047 .68892 L
.92047 .68892 L
.91912 .68804 L
.91912 .68804 L
.91782 .68706 L
.91782 .68706 L
.91656 .68598 L
.91656 .68598 L
.9159 .68534 L
.9159 .68534 L
.91545 .68457 L
.91545 .68457 L
.91448 .68283 L
.91448 .68283 L
.91348 .68116 L
.91348 .68116 L
.91242 .67961 L
.91242 .67961 L
.91132 .67817 L
.91132 .67817 L
.91017 .67682 L
.91017 .67682 L
.909 .67552 L
.909 .67552 L
.90782 .67426 L
.90782 .67426 L
.90662 .67302 L
.90662 .67302 L
.90489 .67301 L
.90489 .67301 L
.90405 .67094 L
.90405 .67094 L
.90343 .66976 L
.90343 .66976 L
.90303 .66926 L
.90303 .66926 L
.90191 .66782 L
.90191 .66782 L
.90079 .66638 L
.90079 .66638 L
.89966 .66496 L
.89966 .66496 L
.89852 .66356 L
.89852 .66356 L
.89735 .66221 L
.89735 .66221 L
.89617 .66092 L
.89617 .66092 L
.89495 .65968 L
.89495 .65968 L
.89371 .65852 L
.89371 .65852 L
.89243 .65745 L
.89243 .65745 L
.89069 .65752 L
.89069 .65752 L
.88951 .65619 L
.88951 .65619 L
.8882 .65518 L
.8882 .65518 L
.88686 .65427 L
.88686 .65427 L
.88528 .65393 L
.88528 .65393 L
.88361 .65382 L
.88361 .65382 L
.88179 .65409 L
.88179 .65409 L
.87968 .65509 L
.87968 .65509 L
.87689 .6586 L
F
.87689 .34198 m
.87572 .33612 L
.87572 .33612 L
.87594 .33304 L
.87594 .33304 L
.87599 .33281 L
.87599 .33281 L
.87663 .33035 L
.87663 .33035 L
.87734 .32809 L
.87734 .32809 L
.87812 .32596 L
.87812 .32596 L
.87893 .32395 L
.87893 .32395 L
.87979 .32202 L
.87979 .32202 L
.87998 .32162 L
.87998 .32162 L
.88073 .32031 L
.88073 .32031 L
.88172 .31869 L
.88172 .31869 L
.88273 .31712 L
.88273 .31712 L
.88376 .31559 L
.88376 .31559 L
.8848 .3141 L
.8848 .3141 L
.88587 .31265 L
.88587 .31265 L
.88695 .31124 L
.88695 .31124 L
.88805 .30988 L
.88805 .30988 L
.88917 .30857 L
.88917 .30857 L
.89032 .3073 L
.89032 .3073 L
.89146 .30611 L
.89146 .30611 L
.89148 .30608 L
.89148 .30608 L
.89267 .3049 L
.89267 .3049 L
.8939 .30379 L
.8939 .30379 L
.89517 .30279 L
.89517 .30279 L
.8965 .3019 L
.8965 .3019 L
.89791 .30116 L
.89791 .30116 L
.89942 .30064 L
.89942 .30064 L
.9011 .30045 L
.9011 .30045 L
.90188 .29846 L
.90188 .29846 L
.90333 .29781 L
.90333 .29781 L
.90483 .29726 L
.90483 .29726 L
.90641 .29686 L
.90641 .29686 L
.90809 .29668 L
.90809 .29668 L
.90995 .29684 L
.90995 .29684 L
.91009 .29686 L
.91009 .29686 L
.91177 .29695 L
.91177 .29695 L
.91365 .29717 L
.91365 .29717 L
.9156 .29752 L
.9156 .29752 L
.91763 .29808 L
.91763 .29808 L
.91989 .2991 L
.91989 .2991 L
.92262 .30155 L
.92262 .30155 L
.92465 .30936 L
.92465 .30936 L
.92328 .31018 L
.92328 .31018 L
.92186 .31089 L
.92186 .31089 L
.92047 .31167 L
.92047 .31167 L
.91912 .31254 L
.91912 .31254 L
.91782 .31352 L
.91782 .31352 L
.91656 .3146 L
.91656 .3146 L
.9159 .31525 L
.9159 .31525 L
.91545 .31601 L
.91545 .31601 L
.91448 .31775 L
.91448 .31775 L
.91348 .31942 L
.91348 .31942 L
.91242 .32097 L
.91242 .32097 L
.91132 .32241 L
.91132 .32241 L
.91017 .32377 L
.91017 .32377 L
.909 .32506 L
.909 .32506 L
.90782 .32633 L
.90782 .32633 L
.90662 .32757 L
.90662 .32757 L
.90489 .32758 L
.90489 .32758 L
.90405 .32965 L
.90405 .32965 L
.90343 .33082 L
.90343 .33082 L
.90303 .33132 L
.90303 .33132 L
.90191 .33276 L
.90191 .33276 L
.90079 .3342 L
.90079 .3342 L
.89966 .33563 L
.89966 .33563 L
.89852 .33702 L
.89852 .33702 L
.89735 .33837 L
.89735 .33837 L
.89617 .33967 L
.89617 .33967 L
.89495 .3409 L
.89495 .3409 L
.89371 .34206 L
.89371 .34206 L
.89243 .34313 L
.89243 .34313 L
.89069 .34307 L
.89069 .34307 L
.88951 .34439 L
.88951 .34439 L
.8882 .3454 L
.8882 .3454 L
.88686 .34632 L
.88686 .34632 L
.88528 .34665 L
.88528 .34665 L
.88361 .34676 L
.88361 .34676 L
.88179 .34649 L
.88179 .34649 L
.87968 .3455 L
.87968 .3455 L
.87689 .34198 L
F
.276 .996 0 0 k
.84994 .82396 m
.85366 .81847 L
.85366 .81847 L
.85826 .81232 L
.85826 .81232 L
.85773 .8105 L
.85773 .8105 L
.85715 .80875 L
.85715 .80875 L
.85707 .80827 L
.85707 .80827 L
.85739 .80603 L
.85739 .80603 L
.8587 .80204 L
.8587 .80204 L
.85889 .79934 L
.85889 .79934 L
.85815 .79775 L
.85815 .79775 L
.85722 .79638 L
.85722 .79638 L
.85635 .79494 L
.85635 .79494 L
.85628 .7948 L
.85628 .7948 L
.85528 .79374 L
.85528 .79374 L
.85418 .79258 L
.85418 .79258 L
.85937 .7849 L
.85937 .7849 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76781 L
.8575 .76781 L
.85606 .76708 L
.85606 .76708 L
.8546 .76639 L
.8546 .76639 L
.85312 .76571 L
.85312 .76571 L
.85164 .76504 L
.85164 .76504 L
.85015 .76438 L
.85015 .76438 L
.84866 .76371 L
.84866 .76371 L
.84719 .76303 L
.84719 .76303 L
.84572 .76233 L
.84572 .76233 L
.84514 .76205 L
.84514 .76205 L
.84425 .76164 L
.84425 .76164 L
.84281 .76092 L
.84281 .76092 L
.8414 .76015 L
.8414 .76015 L
.84038 .75886 L
.84038 .75886 L
.83895 .75812 L
.83895 .75812 L
.83757 .75731 L
.83757 .75731 L
.83624 .75643 L
.83624 .75643 L
.83496 .7555 L
.83496 .7555 L
.83371 .75451 L
.83371 .75451 L
.83251 .75347 L
.83251 .75347 L
.83134 .75238 L
.83134 .75238 L
.83021 .75124 L
.83021 .75124 L
.82912 .75006 L
.82912 .75006 L
.82869 .74957 L
.82869 .74957 L
.82802 .74888 L
.82802 .74888 L
.82692 .74769 L
.82692 .74769 L
.82587 .74645 L
.82587 .74645 L
.82486 .74515 L
.82486 .74515 L
.82389 .7438 L
.82389 .7438 L
.82296 .74239 L
.82296 .74239 L
.82208 .74093 L
.82208 .74093 L
.82123 .73941 L
.82123 .73941 L
.82042 .73783 L
.82042 .73783 L
.81965 .73621 L
.81965 .73621 L
.8189 .73454 L
.8189 .73454 L
.81819 .73283 L
.81819 .73283 L
.8175 .73108 L
.8175 .73108 L
.81733 .73064 L
.81733 .73064 L
.81657 .72965 L
.81657 .72965 L
.81575 .72809 L
.81575 .72809 L
.81506 .72631 L
.81506 .72631 L
.81448 .7244 L
.81448 .7244 L
.81396 .72239 L
.81396 .72239 L
.81348 .72032 L
.81348 .72032 L
.81301 .71821 L
.81301 .71821 L
.81287 .71755 L
.81287 .71755 L
.81251 .71616 L
.81251 .71616 L
.81141 .71495 L
.81141 .71495 L
.81102 .71272 L
.81102 .71272 L
.81073 .71031 L
.81073 .71031 L
.81049 .70783 L
.81049 .70783 L
.81033 .70629 L
.81033 .70629 L
.81018 .70543 L
.81018 .70543 L
.8098 .70312 L
.8098 .70312 L
.80887 .70164 L
.80887 .70164 L
.80887 .69872 L
.80887 .69872 L
.80885 .69612 L
.80885 .69612 L
.80882 .69584 L
.80882 .69584 L
.80856 .69327 L
.80856 .69327 L
.80835 .69061 L
.80835 .69061 L
.80801 .68813 L
.80801 .68813 L
.8081 .68671 L
.8081 .68671 L
.80802 .68503 L
.80802 .68503 L
.80794 .68207 L
.80794 .68207 L
.80791 .67898 L
.80791 .67898 L
.80792 .67791 L
.80792 .67791 L
.80795 .67573 L
.80795 .67573 L
.80806 .67229 L
.80806 .67229 L
.80823 .66959 L
.80823 .66959 L
.80829 .6686 L
.80829 .6686 L
.80864 .6646 L
.80864 .6646 L
.80901 .66169 L
.80901 .66169 L
.80923 .66007 L
.80923 .66007 L
.81022 .65461 L
.81022 .65461 L
.81032 .6542 L
.81032 .6542 L
.81229 .64711 L
.81229 .64711 L
.8153 .64055 L
.8153 .64055 L
.81878 .63607 L
.81878 .63607 L
.82035 .63484 L
.82035 .63484 L
.82123 .63434 L
.82123 .63434 L
.8233 .63351 L
.8233 .63351 L
.82518 .6331 L
.82518 .6331 L
.82692 .63303 L
.82692 .63303 L
.82854 .63326 L
.82854 .63326 L
.83005 .63378 L
.83005 .63378 L
.83143 .6346 L
.83143 .6346 L
.83292 .63514 L
.83292 .63514 L
.83414 .63636 L
.83414 .63636 L
.83526 .63781 L
.83526 .63781 L
.83628 .63951 L
.83628 .63951 L
.8372 .64142 L
.8372 .64142 L
.83746 .64203 L
.83746 .64203 L
.83799 .64364 L
.83799 .64364 L
.83867 .64609 L
.83867 .64609 L
.83929 .64867 L
.83929 .64867 L
.83985 .65131 L
.83985 .65131 L
.83989 .6515 L
.83989 .6515 L
.84034 .65411 L
.84034 .65411 L
.84081 .6569 L
.84081 .6569 L
.84129 .65964 L
.84129 .65964 L
.84152 .66087 L
.84152 .66087 L
.84178 .66234 L
.84178 .66234 L
.84226 .66501 L
.84226 .66501 L
.84277 .66761 L
.84277 .66761 L
.84329 .67014 L
.84329 .67014 L
.8434 .67062 L
.8434 .67062 L
.84385 .67258 L
.84385 .67258 L
.84442 .67498 L
.84442 .67498 L
.845 .67733 L
.845 .67733 L
.8456 .67963 L
.8456 .67963 L
.84598 .68102 L
.84598 .68102 L
.84623 .68185 L
.84623 .68185 L
.84689 .68401 L
.84689 .68401 L
.84756 .68614 L
.84756 .68614 L
.84823 .68823 L
.84823 .68823 L
.84892 .6903 L
.84892 .6903 L
.84962 .69232 L
.84962 .69232 L
.84963 .69235 L
.84963 .69235 L
.85009 .69476 L
.85009 .69476 L
.85111 .69619 L
.85111 .69619 L
.85187 .69809 L
.85187 .69809 L
.85263 .69998 L
.85263 .69998 L
.85339 .70184 L
.85339 .70184 L
.85416 .70369 L
.85416 .70369 L
.85469 .70491 L
.85469 .70491 L
.8549 .70559 L
.8549 .70559 L
.85553 .70767 L
.85553 .70767 L
.85613 .70979 L
.85613 .70979 L
.85669 .71195 L
.85669 .71195 L
.85818 .71255 L
.85818 .71255 L
.85899 .71431 L
.85899 .71431 L
.85978 .71607 L
.85978 .71607 L
.86058 .71783 L
.86058 .71783 L
.861 .71875 L
.861 .71875 L
.86132 .71967 L
.86132 .71967 L
.86196 .72167 L
.86196 .72167 L
.86254 .72376 L
.86254 .72376 L
.86372 .72487 L
.86372 .72487 L
.86445 .72671 L
.86445 .72671 L
.86515 .7286 L
.86515 .7286 L
.86582 .73051 L
.86582 .73051 L
.86647 .73245 L
.86647 .73245 L
.86657 .73275 L
.86657 .73275 L
.86716 .73433 L
.86716 .73433 L
.86779 .73629 L
.86779 .73629 L
.86833 .73839 L
.86833 .73839 L
.86876 .74064 L
.86876 .74064 L
.86914 .74296 L
.86914 .74296 L
.86954 .74523 L
.86954 .74523 L
.86964 .7457 L
.86964 .7457 L
.8703 .74696 L
.8703 .74696 L
.87114 .74856 L
.87114 .74856 L
.87193 .75023 L
.87193 .75023 L
.87259 .7521 L
.87259 .7521 L
.87289 .75449 L
.87289 .75449 L
.87263 .75766 L
.87263 .75766 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75668 L
.88617 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89365 .76165 L
.89365 .76165 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.87164 .79881 L
.84994 .82396 L
F
.84994 .17663 m
.85366 .18211 L
.85366 .18211 L
.85826 .18826 L
.85826 .18826 L
.85773 .19008 L
.85773 .19008 L
.85715 .19184 L
.85715 .19184 L
.85707 .19232 L
.85707 .19232 L
.85739 .19455 L
.85739 .19455 L
.8587 .19854 L
.8587 .19854 L
.85889 .20124 L
.85889 .20124 L
.85815 .20283 L
.85815 .20283 L
.85722 .2042 L
.85722 .2042 L
.85635 .20564 L
.85635 .20564 L
.85628 .20578 L
.85628 .20578 L
.85528 .20684 L
.85528 .20684 L
.85418 .20801 L
.85418 .20801 L
.85937 .21568 L
.85937 .21568 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23277 L
.8575 .23277 L
.85606 .2335 L
.85606 .2335 L
.8546 .2342 L
.8546 .2342 L
.85312 .23488 L
.85312 .23488 L
.85164 .23554 L
.85164 .23554 L
.85015 .23621 L
.85015 .23621 L
.84866 .23687 L
.84866 .23687 L
.84719 .23755 L
.84719 .23755 L
.84572 .23825 L
.84572 .23825 L
.84514 .23853 L
.84514 .23853 L
.84425 .23894 L
.84425 .23894 L
.84281 .23966 L
.84281 .23966 L
.8414 .24043 L
.8414 .24043 L
.84038 .24172 L
.84038 .24172 L
.83895 .24247 L
.83895 .24247 L
.83757 .24328 L
.83757 .24328 L
.83624 .24415 L
.83624 .24415 L
.83496 .24509 L
.83496 .24509 L
.83371 .24607 L
.83371 .24607 L
.83251 .24711 L
.83251 .24711 L
.83134 .2482 L
.83134 .2482 L
.83021 .24934 L
.83021 .24934 L
.82912 .25053 L
.82912 .25053 L
.82869 .25101 L
.82869 .25101 L
.82802 .2517 L
.82802 .2517 L
.82692 .25289 L
.82692 .25289 L
.82587 .25413 L
.82587 .25413 L
.82486 .25543 L
.82486 .25543 L
.82389 .25678 L
.82389 .25678 L
.82296 .25819 L
.82296 .25819 L
.82208 .25966 L
.82208 .25966 L
.82123 .26118 L
.82123 .26118 L
.82042 .26275 L
.82042 .26275 L
.81965 .26437 L
.81965 .26437 L
.8189 .26604 L
.8189 .26604 L
.81819 .26775 L
.81819 .26775 L
.8175 .2695 L
.8175 .2695 L
.81733 .26994 L
.81733 .26994 L
.81657 .27093 L
.81657 .27093 L
.81575 .2725 L
.81575 .2725 L
.81506 .27427 L
.81506 .27427 L
.81448 .27618 L
.81448 .27618 L
.81396 .27819 L
.81396 .27819 L
.81348 .28026 L
.81348 .28026 L
.81301 .28237 L
.81301 .28237 L
.81287 .28303 L
.81287 .28303 L
.81251 .28443 L
.81251 .28443 L
.81141 .28564 L
.81141 .28564 L
.81102 .28786 L
.81102 .28786 L
.81073 .29027 L
.81073 .29027 L
.81049 .29275 L
.81049 .29275 L
.81033 .29429 L
.81033 .29429 L
.81018 .29515 L
.81018 .29515 L
.8098 .29747 L
.8098 .29747 L
.80887 .29894 L
.80887 .29894 L
.80887 .30187 L
.80887 .30187 L
.80885 .30447 L
.80885 .30447 L
.80882 .30474 L
.80882 .30474 L
.80856 .30732 L
.80856 .30732 L
.80835 .30997 L
.80835 .30997 L
.80801 .31245 L
.80801 .31245 L
.8081 .31387 L
.8081 .31387 L
.80802 .31555 L
.80802 .31555 L
.80794 .31851 L
.80794 .31851 L
.80791 .32161 L
.80791 .32161 L
.80792 .32267 L
.80792 .32267 L
.80795 .32485 L
.80795 .32485 L
.80806 .32829 L
.80806 .32829 L
.80823 .33099 L
.80823 .33099 L
.80829 .33199 L
.80829 .33199 L
.80864 .33598 L
.80864 .33598 L
.80901 .33889 L
.80901 .33889 L
.80923 .34051 L
.80923 .34051 L
.81022 .34598 L
.81022 .34598 L
.81032 .34639 L
.81032 .34639 L
.81229 .35347 L
.81229 .35347 L
.8153 .36004 L
.8153 .36004 L
.81878 .36452 L
.81878 .36452 L
.82035 .36575 L
.82035 .36575 L
.82123 .36624 L
.82123 .36624 L
.8233 .36708 L
.8233 .36708 L
.82518 .36748 L
.82518 .36748 L
.82692 .36756 L
.82692 .36756 L
.82854 .36732 L
.82854 .36732 L
.83005 .3668 L
.83005 .3668 L
.83143 .36598 L
.83143 .36598 L
.83292 .36544 L
.83292 .36544 L
.83414 .36423 L
.83414 .36423 L
.83526 .36277 L
.83526 .36277 L
.83628 .36108 L
.83628 .36108 L
.8372 .35916 L
.8372 .35916 L
.83746 .35855 L
.83746 .35855 L
.83799 .35694 L
.83799 .35694 L
.83867 .35449 L
.83867 .35449 L
.83929 .35192 L
.83929 .35192 L
.83985 .34927 L
.83985 .34927 L
.83989 .34908 L
.83989 .34908 L
.84034 .34647 L
.84034 .34647 L
.84081 .34368 L
.84081 .34368 L
.84129 .34094 L
.84129 .34094 L
.84152 .33971 L
.84152 .33971 L
.84178 .33824 L
.84178 .33824 L
.84226 .33558 L
.84226 .33558 L
.84277 .33297 L
.84277 .33297 L
.84329 .33044 L
.84329 .33044 L
.8434 .32997 L
.8434 .32997 L
.84385 .328 L
.84385 .328 L
.84442 .3256 L
.84442 .3256 L
.845 .32325 L
.845 .32325 L
.8456 .32095 L
.8456 .32095 L
.84598 .31956 L
.84598 .31956 L
.84623 .31873 L
.84623 .31873 L
.84689 .31657 L
.84689 .31657 L
.84756 .31445 L
.84756 .31445 L
.84823 .31235 L
.84823 .31235 L
.84892 .31029 L
.84892 .31029 L
.84962 .30826 L
.84962 .30826 L
.84963 .30823 L
.84963 .30823 L
.85009 .30582 L
.85009 .30582 L
.85111 .3044 L
.85111 .3044 L
.85187 .30249 L
.85187 .30249 L
.85263 .30061 L
.85263 .30061 L
.85339 .29874 L
.85339 .29874 L
.85416 .29689 L
.85416 .29689 L
.85469 .29567 L
.85469 .29567 L
.8549 .29499 L
.8549 .29499 L
.85553 .29292 L
.85553 .29292 L
.85613 .29079 L
.85613 .29079 L
.85669 .28863 L
.85669 .28863 L
.85818 .28803 L
.85818 .28803 L
.85899 .28627 L
.85899 .28627 L
.85978 .28451 L
.85978 .28451 L
.86058 .28276 L
.86058 .28276 L
.861 .28183 L
.861 .28183 L
.86132 .28091 L
.86132 .28091 L
.86196 .27891 L
.86196 .27891 L
.86254 .27682 L
.86254 .27682 L
.86372 .27572 L
.86372 .27572 L
.86445 .27387 L
.86445 .27387 L
.86515 .27199 L
.86515 .27199 L
.86582 .27007 L
.86582 .27007 L
.86647 .26813 L
.86647 .26813 L
.86657 .26784 L
.86657 .26784 L
.86716 .26626 L
.86716 .26626 L
.86779 .2643 L
.86779 .2643 L
.86833 .26219 L
.86833 .26219 L
.86876 .25995 L
.86876 .25995 L
.86914 .25762 L
.86914 .25762 L
.86954 .25535 L
.86954 .25535 L
.86964 .25489 L
.86964 .25489 L
.8703 .25362 L
.8703 .25362 L
.87114 .25202 L
.87114 .25202 L
.87193 .25035 L
.87193 .25035 L
.87259 .24848 L
.87259 .24848 L
.87289 .2461 L
.87289 .2461 L
.87263 .24292 L
.87263 .24292 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .2439 L
.88617 .2439 L
.89154 .25131 L
.89154 .25131 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89365 .23893 L
.89365 .23893 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.87164 .20177 L
.84994 .17663 L
F
.996 .158 0 0 k
.88376 .66149 m
.87941 .66909 L
.87941 .66909 L
.8795 .67158 L
.8795 .67158 L
.87994 .67446 L
.87994 .67446 L
.88054 .67694 L
.88054 .67694 L
.88126 .67916 L
.88126 .67916 L
.88144 .67965 L
.88144 .67965 L
.88213 .68104 L
.88213 .68104 L
.88306 .68277 L
.88306 .68277 L
.88403 .68443 L
.88403 .68443 L
.88503 .68602 L
.88503 .68602 L
.88605 .68755 L
.88605 .68755 L
.8871 .68902 L
.8871 .68902 L
.88818 .69043 L
.88818 .69043 L
.88928 .69179 L
.88928 .69179 L
.89041 .6931 L
.89041 .6931 L
.89156 .69435 L
.89156 .69435 L
.8919 .69469 L
.8919 .69469 L
.89274 .69555 L
.89274 .69555 L
.89395 .69668 L
.89395 .69668 L
.89521 .69771 L
.89521 .69771 L
.89653 .69862 L
.89653 .69862 L
.89793 .69937 L
.89793 .69937 L
.89944 .69991 L
.89944 .69991 L
.90111 .70011 L
.90111 .70011 L
.9019 .70209 L
.9019 .70209 L
.90335 .70274 L
.90335 .70274 L
.90485 .70329 L
.90485 .70329 L
.90642 .7037 L
.90642 .7037 L
.9081 .70389 L
.9081 .70389 L
.90996 .70373 L
.90996 .70373 L
.91007 .70371 L
.91007 .70371 L
.91178 .70363 L
.91178 .70363 L
.91365 .70341 L
.91365 .70341 L
.9156 .70306 L
.9156 .70306 L
.91763 .7025 L
.91763 .7025 L
.91989 .70148 L
.91989 .70148 L
.92262 .69903 L
.92262 .69903 L
.92465 .69123 L
.92465 .69123 L
.92328 .69041 L
.92328 .69041 L
.92186 .6897 L
.92186 .6897 L
.92047 .68892 L
.92047 .68892 L
.91912 .68805 L
.91912 .68805 L
.91781 .68707 L
.91781 .68707 L
.91656 .68599 L
.91656 .68599 L
.91585 .68532 L
.91585 .68532 L
.91543 .68461 L
.91543 .68461 L
.91446 .68288 L
.91446 .68288 L
.91345 .68123 L
.91345 .68123 L
.91239 .6797 L
.91239 .6797 L
.91127 .67827 L
.91127 .67827 L
.91012 .67694 L
.91012 .67694 L
.90894 .67566 L
.90894 .67566 L
.90774 .67443 L
.90774 .67443 L
.90653 .67323 L
.90653 .67323 L
.90467 .67353 L
.90467 .67353 L
.9038 .67153 L
.9038 .67153 L
.90278 .66985 L
.90278 .66985 L
.90243 .66934 L
.90243 .66934 L
.90164 .66848 L
.90164 .66848 L
.90045 .66721 L
.90045 .66721 L
.89924 .66598 L
.89924 .66598 L
.898 .66482 L
.898 .66482 L
.89673 .66374 L
.89673 .66374 L
.89541 .66276 L
.89541 .66276 L
.89405 .6619 L
.89405 .6619 L
.89263 .66118 L
.89263 .66118 L
.89114 .66062 L
.89114 .66062 L
.88888 .66194 L
.88888 .66194 L
.88755 .66099 L
.88755 .66099 L
.88606 .66045 L
.88606 .66045 L
.88401 .66122 L
.88401 .66122 L
.88376 .66149 L
F
.88376 .33909 m
.87941 .33149 L
.87941 .33149 L
.8795 .329 L
.8795 .329 L
.87994 .32612 L
.87994 .32612 L
.88054 .32364 L
.88054 .32364 L
.88126 .32142 L
.88126 .32142 L
.88144 .32093 L
.88144 .32093 L
.88213 .31954 L
.88213 .31954 L
.88306 .31781 L
.88306 .31781 L
.88403 .31615 L
.88403 .31615 L
.88503 .31457 L
.88503 .31457 L
.88605 .31304 L
.88605 .31304 L
.8871 .31157 L
.8871 .31157 L
.88818 .31015 L
.88818 .31015 L
.88928 .30879 L
.88928 .30879 L
.89041 .30749 L
.89041 .30749 L
.89156 .30624 L
.89156 .30624 L
.8919 .30589 L
.8919 .30589 L
.89274 .30503 L
.89274 .30503 L
.89395 .3039 L
.89395 .3039 L
.89521 .30287 L
.89521 .30287 L
.89653 .30197 L
.89653 .30197 L
.89793 .30121 L
.89793 .30121 L
.89944 .30067 L
.89944 .30067 L
.90111 .30047 L
.90111 .30047 L
.9019 .2985 L
.9019 .2985 L
.90335 .29784 L
.90335 .29784 L
.90485 .29729 L
.90485 .29729 L
.90642 .29688 L
.90642 .29688 L
.9081 .29669 L
.9081 .29669 L
.90996 .29686 L
.90996 .29686 L
.91007 .29687 L
.91007 .29687 L
.91178 .29695 L
.91178 .29695 L
.91365 .29717 L
.91365 .29717 L
.9156 .29753 L
.9156 .29753 L
.91763 .29808 L
.91763 .29808 L
.91989 .2991 L
.91989 .2991 L
.92262 .30155 L
.92262 .30155 L
.92465 .30935 L
.92465 .30935 L
.92328 .31017 L
.92328 .31017 L
.92186 .31089 L
.92186 .31089 L
.92047 .31166 L
.92047 .31166 L
.91912 .31253 L
.91912 .31253 L
.91781 .31351 L
.91781 .31351 L
.91656 .31459 L
.91656 .31459 L
.91585 .31527 L
.91585 .31527 L
.91543 .31597 L
.91543 .31597 L
.91446 .3177 L
.91446 .3177 L
.91345 .31935 L
.91345 .31935 L
.91239 .32089 L
.91239 .32089 L
.91127 .32231 L
.91127 .32231 L
.91012 .32364 L
.91012 .32364 L
.90894 .32492 L
.90894 .32492 L
.90774 .32615 L
.90774 .32615 L
.90653 .32735 L
.90653 .32735 L
.90467 .32705 L
.90467 .32705 L
.9038 .32905 L
.9038 .32905 L
.90278 .33073 L
.90278 .33073 L
.90243 .33124 L
.90243 .33124 L
.90164 .3321 L
.90164 .3321 L
.90045 .33337 L
.90045 .33337 L
.89924 .3346 L
.89924 .3346 L
.898 .33576 L
.898 .33576 L
.89673 .33684 L
.89673 .33684 L
.89541 .33782 L
.89541 .33782 L
.89405 .33868 L
.89405 .33868 L
.89263 .3394 L
.89263 .3394 L
.89114 .33996 L
.89114 .33996 L
.88888 .33864 L
.88888 .33864 L
.88755 .3396 L
.88755 .3396 L
.88606 .34014 L
.88606 .34014 L
.88401 .33936 L
.88401 .33936 L
.88376 .33909 L
F
.442 .996 0 0 k
.79623 .8737 m
.79525 .87245 L
.79525 .87245 L
.79426 .87121 L
.79426 .87121 L
.80176 .86472 L
.80176 .86472 L
.80271 .86228 L
.80271 .86228 L
.80066 .86193 L
.80066 .86193 L
.79932 .86097 L
.79932 .86097 L
.79819 .8604 L
.79819 .8604 L
.79743 .86048 L
.79743 .86048 L
.79436 .86094 L
.79436 .86094 L
.7914 .8613 L
.7914 .8613 L
.7898 .86054 L
.7898 .86054 L
.78818 .8598 L
.78818 .8598 L
.78709 .85865 L
.78709 .85865 L
.78601 .85748 L
.78601 .85748 L
.78485 .85637 L
.78485 .85637 L
.78359 .85535 L
.78359 .85535 L
.78222 .8544 L
.78222 .8544 L
.78079 .85351 L
.78079 .85351 L
.77969 .85282 L
.77969 .85282 L
.77928 .85268 L
.77928 .85268 L
.77735 .85218 L
.77735 .85218 L
.77526 .8518 L
.77526 .8518 L
.77315 .85144 L
.77315 .85144 L
.77098 .85111 L
.77098 .85111 L
.76864 .8509 L
.76864 .8509 L
.76644 .85095 L
.76644 .85095 L
.76544 .85134 L
.76544 .85134 L
.76165 .85219 L
.76165 .85219 L
.75729 .85403 L
.75729 .85403 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72749 .85646 L
.72749 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84604 L
.72894 .84604 L
.72903 .84459 L
.72903 .84459 L
.72915 .844 L
.72915 .844 L
.72966 .84175 L
.72966 .84175 L
.73022 .83945 L
.73022 .83945 L
.73079 .83714 L
.73079 .83714 L
.73134 .83484 L
.73134 .83484 L
.7317 .83326 L
.7317 .83326 L
.73189 .83252 L
.73189 .83252 L
.73258 .8301 L
.73258 .8301 L
.73333 .82763 L
.73333 .82763 L
.73411 .82511 L
.73411 .82511 L
.73476 .82303 L
.73476 .82303 L
.7349 .82258 L
.7349 .82258 L
.7357 .82002 L
.7357 .82002 L
.73656 .81741 L
.73656 .81741 L
.73744 .81477 L
.73744 .81477 L
.73791 .81336 L
.73791 .81336 L
.7383 .81212 L
.7383 .81212 L
.73914 .80947 L
.73914 .80947 L
.73965 .80707 L
.73965 .80707 L
.74081 .80413 L
.74081 .80413 L
.7409 .80389 L
.7409 .80389 L
.74125 .80176 L
.74125 .80176 L
.74206 .79906 L
.74206 .79906 L
.74295 .79629 L
.74295 .79629 L
.74354 .79435 L
.74354 .79435 L
.74364 .79366 L
.74364 .79366 L
.74415 .79117 L
.74415 .79117 L
.74477 .78857 L
.74477 .78857 L
.74539 .78596 L
.74539 .78596 L
.74569 .78461 L
.74569 .78461 L
.74584 .78347 L
.74584 .78347 L
.74623 .78102 L
.74623 .78102 L
.74666 .77853 L
.74666 .77853 L
.74709 .77602 L
.74709 .77602 L
.74731 .77465 L
.74731 .77465 L
.74741 .7736 L
.74741 .7736 L
.74767 .77122 L
.74767 .77122 L
.74796 .76879 L
.74796 .76879 L
.74827 .76634 L
.74827 .76634 L
.74848 .7646 L
.74848 .7646 L
.74851 .76393 L
.74851 .76393 L
.74867 .76159 L
.74867 .76159 L
.74889 .75919 L
.74889 .75919 L
.74913 .75675 L
.74913 .75675 L
.74934 .75463 L
.74934 .75463 L
.74935 .75432 L
.74935 .75432 L
.74945 .75199 L
.74945 .75199 L
.74963 .74957 L
.74963 .74957 L
.74986 .74709 L
.74986 .74709 L
.75006 .7449 L
.75006 .7449 L
.75007 .74461 L
.75007 .74461 L
.75016 .74224 L
.75016 .74224 L
.75035 .73975 L
.75035 .73975 L
.75061 .73717 L
.75061 .73717 L
.75078 .73553 L
.75078 .73553 L
.75079 .73467 L
.75079 .73467 L
.75094 .73217 L
.75094 .73217 L
.75122 .72952 L
.75122 .72952 L
.75156 .72679 L
.75156 .72679 L
.75159 .72657 L
.75159 .72657 L
.75167 .72428 L
.75167 .72428 L
.752 .72151 L
.752 .72151 L
.75243 .71861 L
.75243 .71861 L
.75252 .71802 L
.75252 .71802 L
.75261 .71596 L
.75261 .71596 L
.75304 .713 L
.75304 .713 L
.7536 .70986 L
.7536 .70986 L
.7536 .70985 L
.7536 .70985 L
.75382 .70707 L
.75382 .70707 L
.75448 .70373 L
.75448 .70373 L
.75484 .70206 L
.75484 .70206 L
.75488 .70068 L
.75488 .70068 L
.7556 .69716 L
.7556 .69716 L
.75624 .69458 L
.75624 .69458 L
.7562 .69375 L
.7562 .69375 L
.75709 .68992 L
.75709 .68992 L
.7578 .68739 L
.7578 .68739 L
.75778 .68628 L
.75778 .68628 L
.75915 .68161 L
.75915 .68161 L
.75952 .68047 L
.75952 .68047 L
.76006 .67751 L
.76006 .67751 L
.76139 .67377 L
.76139 .67377 L
.76199 .67177 L
.76199 .67177 L
.76342 .66729 L
.76342 .66729 L
.7639 .66585 L
.7639 .66585 L
.76562 .66099 L
.76562 .66099 L
.76662 .65834 L
.76662 .65834 L
.76802 .65487 L
.76802 .65487 L
.77065 .64893 L
.77065 .64893 L
.77358 .64317 L
.77358 .64317 L
.77693 .63762 L
.77693 .63762 L
.77973 .6338 L
.77973 .6338 L
.78093 .63236 L
.78093 .63236 L
.78325 .63002 L
.78325 .63002 L
.78605 .62768 L
.78605 .62768 L
.78618 .62758 L
.78618 .62758 L
.78837 .62636 L
.78837 .62636 L
.79051 .62541 L
.79051 .62541 L
.7925 .6248 L
.7925 .6248 L
.79436 .62449 L
.79436 .62449 L
.7956 .62443 L
.7956 .62443 L
.79608 .62449 L
.79608 .62449 L
.79768 .62479 L
.79768 .62479 L
.7992 .62527 L
.7992 .62527 L
.80065 .62593 L
.80065 .62593 L
.80202 .62677 L
.80202 .62677 L
.80314 .6276 L
.80314 .6276 L
.80331 .6278 L
.80331 .6278 L
.80444 .62921 L
.80444 .62921 L
.80543 .63093 L
.80543 .63093 L
.80628 .63298 L
.80628 .63298 L
.807 .63528 L
.807 .63528 L
.80778 .6372 L
.80778 .6372 L
.8078 .63741 L
.8078 .63741 L
.80819 .64041 L
.80819 .64041 L
.80841 .64373 L
.80841 .64373 L
.80846 .64531 L
.80846 .64531 L
.80843 .6474 L
.80843 .6474 L
.80834 .65124 L
.80834 .65124 L
.80828 .65319 L
.80828 .65319 L
.80817 .65515 L
.80817 .65515 L
.80799 .65901 L
.80799 .65901 L
.8079 .66112 L
.8079 .66112 L
.80782 .66277 L
.80782 .66277 L
.80768 .6664 L
.80768 .6664 L
.80762 .66925 L
.80762 .66925 L
.8076 .66986 L
.8076 .66986 L
.80755 .67322 L
.80755 .67322 L
.80755 .67642 L
.80755 .67642 L
.80757 .67771 L
.80757 .67771 L
.80761 .6795 L
.80761 .6795 L
.8077 .68248 L
.8077 .68248 L
.80783 .68535 L
.80783 .68535 L
.8079 .6866 L
.8079 .6866 L
.8078 .68846 L
.8078 .68846 L
.80822 .69082 L
.80822 .69082 L
.80846 .69344 L
.80846 .69344 L
.80873 .69598 L
.80873 .69598 L
.80874 .69605 L
.80874 .69605 L
.80878 .69886 L
.80878 .69886 L
.8088 .70175 L
.8088 .70175 L
.80975 .7032 L
.80975 .7032 L
.81013 .7055 L
.81013 .7055 L
.81027 .70625 L
.81027 .70625 L
.81044 .7079 L
.81044 .7079 L
.8107 .71037 L
.8107 .71037 L
.81099 .71276 L
.81099 .71276 L
.81139 .71498 L
.81139 .71498 L
.81249 .71619 L
.81249 .71619 L
.81284 .71753 L
.81284 .71753 L
.81299 .71824 L
.81299 .71824 L
.81346 .72035 L
.81346 .72035 L
.81394 .72242 L
.81394 .72242 L
.81447 .72442 L
.81447 .72442 L
.81505 .72633 L
.81505 .72633 L
.81574 .7281 L
.81574 .7281 L
.81657 .72966 L
.81657 .72966 L
.81731 .73063 L
.81731 .73063 L
.81749 .73109 L
.81749 .73109 L
.81818 .73284 L
.81818 .73284 L
.81889 .73455 L
.81889 .73455 L
.81964 .73622 L
.81964 .73622 L
.82041 .73784 L
.82041 .73784 L
.82123 .73941 L
.82123 .73941 L
.82207 .74093 L
.82207 .74093 L
.82296 .7424 L
.82296 .7424 L
.82389 .7438 L
.82389 .7438 L
.82486 .74516 L
.82486 .74516 L
.82587 .74645 L
.82587 .74645 L
.82692 .7477 L
.82692 .7477 L
.82801 .74888 L
.82801 .74888 L
.82868 .74956 L
.82868 .74956 L
.82912 .75006 L
.82912 .75006 L
.83021 .75124 L
.83021 .75124 L
.83134 .75238 L
.83134 .75238 L
.83251 .75347 L
.83251 .75347 L
.83371 .75451 L
.83371 .75451 L
.83496 .7555 L
.83496 .7555 L
.83624 .75643 L
.83624 .75643 L
.83757 .75731 L
.83757 .75731 L
.83895 .75812 L
.83895 .75812 L
.84038 .75886 L
.84038 .75886 L
.84139 .76015 L
.84139 .76015 L
.84281 .76092 L
.84281 .76092 L
.84425 .76164 L
.84425 .76164 L
.84514 .76206 L
.84514 .76206 L
.84572 .76233 L
.84572 .76233 L
.84719 .76303 L
.84719 .76303 L
.84866 .76371 L
.84866 .76371 L
.85015 .76438 L
.85015 .76438 L
.85164 .76504 L
.85164 .76504 L
.85312 .76571 L
.85312 .76571 L
.8546 .76639 L
.8546 .76639 L
.85606 .76708 L
.85606 .76708 L
.8575 .76781 L
.8575 .76781 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85937 .7849 L
.85937 .7849 L
.85418 .79258 L
.85418 .79258 L
.85528 .79374 L
.85528 .79374 L
.85628 .7948 L
.85628 .7948 L
.85635 .79494 L
.85635 .79494 L
.85722 .79638 L
.85722 .79638 L
.85815 .79775 L
.85815 .79775 L
.85888 .79934 L
.85888 .79934 L
.8587 .80204 L
.8587 .80204 L
.85739 .80603 L
.85739 .80603 L
.85707 .80827 L
.85707 .80827 L
.85715 .80875 L
.85715 .80875 L
.85773 .8105 L
.85773 .8105 L
.85826 .81232 L
.85826 .81232 L
.85366 .81847 L
.85366 .81847 L
.84994 .82396 L
.84994 .82396 L
.82404 .84986 L
.79623 .8737 L
F
.79623 .12689 m
.79525 .12813 L
.79525 .12813 L
.79426 .12938 L
.79426 .12938 L
.80176 .13586 L
.80176 .13586 L
.80271 .1383 L
.80271 .1383 L
.80066 .13866 L
.80066 .13866 L
.79932 .13961 L
.79932 .13961 L
.79819 .14018 L
.79819 .14018 L
.79743 .14011 L
.79743 .14011 L
.79436 .13965 L
.79436 .13965 L
.7914 .13929 L
.7914 .13929 L
.7898 .14004 L
.7898 .14004 L
.78818 .14078 L
.78818 .14078 L
.78709 .14194 L
.78709 .14194 L
.78601 .14311 L
.78601 .14311 L
.78485 .14421 L
.78485 .14421 L
.78359 .14524 L
.78359 .14524 L
.78222 .14618 L
.78222 .14618 L
.78079 .14707 L
.78079 .14707 L
.77969 .14777 L
.77969 .14777 L
.77928 .1479 L
.77928 .1479 L
.77735 .1484 L
.77735 .1484 L
.77526 .14878 L
.77526 .14878 L
.77315 .14915 L
.77315 .14915 L
.77098 .14948 L
.77098 .14948 L
.76864 .14968 L
.76864 .14968 L
.76644 .14963 L
.76644 .14963 L
.76544 .14924 L
.76544 .14924 L
.76165 .14839 L
.76165 .14839 L
.75729 .14655 L
.75729 .14655 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72749 .14412 L
.72749 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72915 .15658 L
.72915 .15658 L
.72966 .15883 L
.72966 .15883 L
.73022 .16113 L
.73022 .16113 L
.73079 .16344 L
.73079 .16344 L
.73134 .16574 L
.73134 .16574 L
.7317 .16732 L
.7317 .16732 L
.73189 .16806 L
.73189 .16806 L
.73258 .17048 L
.73258 .17048 L
.73333 .17296 L
.73333 .17296 L
.73411 .17547 L
.73411 .17547 L
.73476 .17755 L
.73476 .17755 L
.7349 .178 L
.7349 .178 L
.7357 .18056 L
.7357 .18056 L
.73656 .18317 L
.73656 .18317 L
.73744 .18582 L
.73744 .18582 L
.73791 .18722 L
.73791 .18722 L
.7383 .18846 L
.7383 .18846 L
.73914 .19111 L
.73914 .19111 L
.73965 .19351 L
.73965 .19351 L
.74081 .19645 L
.74081 .19645 L
.7409 .1967 L
.7409 .1967 L
.74125 .19882 L
.74125 .19882 L
.74206 .20152 L
.74206 .20152 L
.74295 .20429 L
.74295 .20429 L
.74354 .20623 L
.74354 .20623 L
.74364 .20692 L
.74364 .20692 L
.74415 .20941 L
.74415 .20941 L
.74477 .21201 L
.74477 .21201 L
.74539 .21463 L
.74539 .21463 L
.74569 .21598 L
.74569 .21598 L
.74584 .21711 L
.74584 .21711 L
.74623 .21956 L
.74623 .21956 L
.74666 .22206 L
.74666 .22206 L
.74709 .22456 L
.74709 .22456 L
.74731 .22593 L
.74731 .22593 L
.74741 .22698 L
.74741 .22698 L
.74767 .22937 L
.74767 .22937 L
.74796 .2318 L
.74796 .2318 L
.74827 .23424 L
.74827 .23424 L
.74848 .23599 L
.74848 .23599 L
.74851 .23665 L
.74851 .23665 L
.74867 .23899 L
.74867 .23899 L
.74889 .24139 L
.74889 .24139 L
.74913 .24383 L
.74913 .24383 L
.74934 .24596 L
.74934 .24596 L
.74935 .24626 L
.74935 .24626 L
.74945 .24859 L
.74945 .24859 L
.74963 .25101 L
.74963 .25101 L
.74986 .25349 L
.74986 .25349 L
.75006 .25568 L
.75006 .25568 L
.75007 .25597 L
.75007 .25597 L
.75016 .25834 L
.75016 .25834 L
.75035 .26083 L
.75035 .26083 L
.75061 .26341 L
.75061 .26341 L
.75078 .26505 L
.75078 .26505 L
.75079 .26592 L
.75079 .26592 L
.75094 .26841 L
.75094 .26841 L
.75122 .27106 L
.75122 .27106 L
.75156 .2738 L
.75156 .2738 L
.75159 .27401 L
.75159 .27401 L
.75167 .27631 L
.75167 .27631 L
.752 .27907 L
.752 .27907 L
.75243 .28198 L
.75243 .28198 L
.75252 .28256 L
.75252 .28256 L
.75261 .28462 L
.75261 .28462 L
.75304 .28758 L
.75304 .28758 L
.7536 .29072 L
.7536 .29072 L
.7536 .29074 L
.7536 .29074 L
.75382 .29351 L
.75382 .29351 L
.75448 .29686 L
.75448 .29686 L
.75484 .29853 L
.75484 .29853 L
.75488 .29991 L
.75488 .29991 L
.7556 .30343 L
.7556 .30343 L
.75624 .306 L
.75624 .306 L
.7562 .30683 L
.7562 .30683 L
.75709 .31066 L
.75709 .31066 L
.7578 .31319 L
.7578 .31319 L
.75778 .3143 L
.75778 .3143 L
.75915 .31897 L
.75915 .31897 L
.75952 .32012 L
.75952 .32012 L
.76006 .32308 L
.76006 .32308 L
.76139 .32681 L
.76139 .32681 L
.76199 .32882 L
.76199 .32882 L
.76342 .3333 L
.76342 .3333 L
.7639 .33474 L
.7639 .33474 L
.76562 .33959 L
.76562 .33959 L
.76662 .34224 L
.76662 .34224 L
.76802 .34571 L
.76802 .34571 L
.77065 .35165 L
.77065 .35165 L
.77358 .35741 L
.77358 .35741 L
.77693 .36296 L
.77693 .36296 L
.77973 .36678 L
.77973 .36678 L
.78093 .36822 L
.78093 .36822 L
.78325 .37056 L
.78325 .37056 L
.78605 .3729 L
.78605 .3729 L
.78618 .373 L
.78618 .373 L
.78837 .37423 L
.78837 .37423 L
.79051 .37517 L
.79051 .37517 L
.7925 .37578 L
.7925 .37578 L
.79436 .37609 L
.79436 .37609 L
.7956 .37615 L
.7956 .37615 L
.79608 .37609 L
.79608 .37609 L
.79768 .3758 L
.79768 .3758 L
.7992 .37532 L
.7992 .37532 L
.80065 .37465 L
.80065 .37465 L
.80202 .37381 L
.80202 .37381 L
.80314 .37298 L
.80314 .37298 L
.80331 .37278 L
.80331 .37278 L
.80444 .37137 L
.80444 .37137 L
.80543 .36965 L
.80543 .36965 L
.80628 .36761 L
.80628 .36761 L
.807 .3653 L
.807 .3653 L
.80778 .36338 L
.80778 .36338 L
.8078 .36318 L
.8078 .36318 L
.80819 .36017 L
.80819 .36017 L
.80841 .35685 L
.80841 .35685 L
.80846 .35527 L
.80846 .35527 L
.80843 .35318 L
.80843 .35318 L
.80834 .34934 L
.80834 .34934 L
.80828 .3474 L
.80828 .3474 L
.80817 .34543 L
.80817 .34543 L
.80799 .34157 L
.80799 .34157 L
.8079 .33947 L
.8079 .33947 L
.80782 .33782 L
.80782 .33782 L
.80768 .33418 L
.80768 .33418 L
.80762 .33133 L
.80762 .33133 L
.8076 .33072 L
.8076 .33072 L
.80755 .32737 L
.80755 .32737 L
.80755 .32417 L
.80755 .32417 L
.80757 .32287 L
.80757 .32287 L
.80761 .32108 L
.80761 .32108 L
.8077 .3181 L
.8077 .3181 L
.80783 .31523 L
.80783 .31523 L
.8079 .31399 L
.8079 .31399 L
.8078 .31212 L
.8078 .31212 L
.80822 .30976 L
.80822 .30976 L
.80846 .30715 L
.80846 .30715 L
.80873 .3046 L
.80873 .3046 L
.80874 .30454 L
.80874 .30454 L
.80878 .30172 L
.80878 .30172 L
.8088 .29884 L
.8088 .29884 L
.80975 .29739 L
.80975 .29739 L
.81013 .29508 L
.81013 .29508 L
.81027 .29434 L
.81027 .29434 L
.81044 .29268 L
.81044 .29268 L
.8107 .29021 L
.8107 .29021 L
.81099 .28782 L
.81099 .28782 L
.81139 .28561 L
.81139 .28561 L
.81249 .28439 L
.81249 .28439 L
.81284 .28306 L
.81284 .28306 L
.81299 .28234 L
.81299 .28234 L
.81346 .28023 L
.81346 .28023 L
.81394 .27817 L
.81394 .27817 L
.81447 .27616 L
.81447 .27616 L
.81505 .27425 L
.81505 .27425 L
.81574 .27249 L
.81574 .27249 L
.81657 .27092 L
.81657 .27092 L
.81731 .26995 L
.81731 .26995 L
.81749 .26949 L
.81749 .26949 L
.81818 .26774 L
.81818 .26774 L
.81889 .26603 L
.81889 .26603 L
.81964 .26436 L
.81964 .26436 L
.82041 .26274 L
.82041 .26274 L
.82123 .26117 L
.82123 .26117 L
.82207 .25965 L
.82207 .25965 L
.82296 .25819 L
.82296 .25819 L
.82389 .25678 L
.82389 .25678 L
.82486 .25543 L
.82486 .25543 L
.82587 .25413 L
.82587 .25413 L
.82692 .25289 L
.82692 .25289 L
.82801 .2517 L
.82801 .2517 L
.82868 .25102 L
.82868 .25102 L
.82912 .25052 L
.82912 .25052 L
.83021 .24934 L
.83021 .24934 L
.83134 .2482 L
.83134 .2482 L
.83251 .24711 L
.83251 .24711 L
.83371 .24607 L
.83371 .24607 L
.83496 .24508 L
.83496 .24508 L
.83624 .24415 L
.83624 .24415 L
.83757 .24328 L
.83757 .24328 L
.83895 .24246 L
.83895 .24246 L
.84038 .24172 L
.84038 .24172 L
.84139 .24043 L
.84139 .24043 L
.84281 .23966 L
.84281 .23966 L
.84425 .23894 L
.84425 .23894 L
.84514 .23853 L
.84514 .23853 L
.84572 .23825 L
.84572 .23825 L
.84719 .23755 L
.84719 .23755 L
.84866 .23687 L
.84866 .23687 L
.85015 .23621 L
.85015 .23621 L
.85164 .23554 L
.85164 .23554 L
.85312 .23488 L
.85312 .23488 L
.8546 .2342 L
.8546 .2342 L
.85606 .2335 L
.85606 .2335 L
.8575 .23277 L
.8575 .23277 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85937 .21568 L
.85937 .21568 L
.85418 .20801 L
.85418 .20801 L
.85528 .20684 L
.85528 .20684 L
.85628 .20578 L
.85628 .20578 L
.85635 .20564 L
.85635 .20564 L
.85722 .2042 L
.85722 .2042 L
.85815 .20283 L
.85815 .20283 L
.85888 .20124 L
.85888 .20124 L
.8587 .19854 L
.8587 .19854 L
.85739 .19455 L
.85739 .19455 L
.85707 .19232 L
.85707 .19232 L
.85715 .19184 L
.85715 .19184 L
.85773 .19008 L
.85773 .19008 L
.85826 .18826 L
.85826 .18826 L
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.82404 .15072 L
.79623 .12689 L
F
.003 0 .996 0 k
.88348 .6709 m
.88286 .67571 L
.88286 .67571 L
.88315 .67886 L
.88315 .67886 L
.88353 .68064 L
.88353 .68064 L
.88377 .68129 L
.88377 .68129 L
.8846 .68325 L
.8846 .68325 L
.88549 .68506 L
.88549 .68506 L
.88643 .68677 L
.88643 .68677 L
.88742 .68838 L
.88742 .68838 L
.88844 .6899 L
.88844 .6899 L
.8895 .69135 L
.8895 .69135 L
.89059 .69273 L
.89059 .69273 L
.89171 .69404 L
.89171 .69404 L
.89267 .69508 L
.89267 .69508 L
.89287 .69529 L
.89287 .69529 L
.89406 .69647 L
.89406 .69647 L
.89529 .69754 L
.89529 .69754 L
.8966 .69849 L
.8966 .69849 L
.89798 .69928 L
.89798 .69928 L
.89947 .69985 L
.89947 .69985 L
.90113 .70008 L
.90113 .70008 L
.90193 .70202 L
.90193 .70202 L
.90338 .70268 L
.90338 .70268 L
.90487 .70324 L
.90487 .70324 L
.90644 .70366 L
.90644 .70366 L
.90812 .70385 L
.90812 .70385 L
.90997 .7037 L
.90997 .7037 L
.91002 .70369 L
.91002 .70369 L
.91178 .70362 L
.91178 .70362 L
.91366 .7034 L
.91366 .7034 L
.9156 .70305 L
.9156 .70305 L
.91764 .7025 L
.91764 .7025 L
.91989 .70148 L
.91989 .70148 L
.92262 .69903 L
.92262 .69903 L
.92465 .69123 L
.92465 .69123 L
.92328 .69042 L
.92328 .69042 L
.92186 .6897 L
.92186 .6897 L
.92046 .68893 L
.92046 .68893 L
.91911 .68806 L
.91911 .68806 L
.91781 .68709 L
.91781 .68709 L
.91654 .68602 L
.91654 .68602 L
.91576 .68528 L
.91576 .68528 L
.9154 .68468 L
.9154 .68468 L
.91442 .68298 L
.91442 .68298 L
.9134 .68136 L
.9134 .68136 L
.91232 .67985 L
.91232 .67985 L
.91119 .67846 L
.91119 .67846 L
.91002 .67717 L
.91002 .67717 L
.90882 .67594 L
.90882 .67594 L
.9076 .67476 L
.9076 .67476 L
.90636 .67363 L
.90636 .67363 L
.90429 .67443 L
.90429 .67443 L
.90336 .67255 L
.90336 .67255 L
.9023 .67098 L
.9023 .67098 L
.90114 .66966 L
.90114 .66966 L
.89988 .66856 L
.89988 .66856 L
.89852 .66771 L
.89852 .66771 L
.89844 .66766 L
.89844 .66766 L
.89713 .66691 L
.89713 .66691 L
.89568 .66626 L
.89568 .66626 L
.89416 .66578 L
.89416 .66578 L
.89369 .66567 L
.89369 .66567 L
.89257 .66547 L
.89257 .66547 L
.89088 .66539 L
.89088 .66539 L
.88903 .66566 L
.88903 .66566 L
.88691 .66659 L
.88691 .66659 L
.88348 .6709 L
F
.88348 .32968 m
.88286 .32487 L
.88286 .32487 L
.88315 .32173 L
.88315 .32173 L
.88353 .31995 L
.88353 .31995 L
.88377 .3193 L
.88377 .3193 L
.8846 .31733 L
.8846 .31733 L
.88549 .31552 L
.88549 .31552 L
.88643 .31381 L
.88643 .31381 L
.88742 .31221 L
.88742 .31221 L
.88844 .31068 L
.88844 .31068 L
.8895 .30923 L
.8895 .30923 L
.89059 .30785 L
.89059 .30785 L
.89171 .30654 L
.89171 .30654 L
.89267 .30551 L
.89267 .30551 L
.89287 .30529 L
.89287 .30529 L
.89406 .30411 L
.89406 .30411 L
.89529 .30304 L
.89529 .30304 L
.8966 .30209 L
.8966 .30209 L
.89798 .30131 L
.89798 .30131 L
.89947 .30073 L
.89947 .30073 L
.90113 .3005 L
.90113 .3005 L
.90193 .29857 L
.90193 .29857 L
.90338 .2979 L
.90338 .2979 L
.90487 .29734 L
.90487 .29734 L
.90644 .29692 L
.90644 .29692 L
.90812 .29673 L
.90812 .29673 L
.90997 .29689 L
.90997 .29689 L
.91002 .29689 L
.91002 .29689 L
.91178 .29697 L
.91178 .29697 L
.91366 .29718 L
.91366 .29718 L
.9156 .29753 L
.9156 .29753 L
.91764 .29808 L
.91764 .29808 L
.91989 .2991 L
.91989 .2991 L
.92262 .30155 L
.92262 .30155 L
.92465 .30935 L
.92465 .30935 L
.92328 .31017 L
.92328 .31017 L
.92186 .31088 L
.92186 .31088 L
.92046 .31165 L
.92046 .31165 L
.91911 .31252 L
.91911 .31252 L
.91781 .31349 L
.91781 .31349 L
.91654 .31456 L
.91654 .31456 L
.91576 .31531 L
.91576 .31531 L
.9154 .3159 L
.9154 .3159 L
.91442 .3176 L
.91442 .3176 L
.9134 .31922 L
.9134 .31922 L
.91232 .32073 L
.91232 .32073 L
.91119 .32212 L
.91119 .32212 L
.91002 .32342 L
.91002 .32342 L
.90882 .32465 L
.90882 .32465 L
.9076 .32582 L
.9076 .32582 L
.90636 .32695 L
.90636 .32695 L
.90429 .32616 L
.90429 .32616 L
.90336 .32804 L
.90336 .32804 L
.9023 .3296 L
.9023 .3296 L
.90114 .33092 L
.90114 .33092 L
.89988 .33203 L
.89988 .33203 L
.89852 .33288 L
.89852 .33288 L
.89844 .33292 L
.89844 .33292 L
.89713 .33367 L
.89713 .33367 L
.89568 .33432 L
.89568 .33432 L
.89416 .3348 L
.89416 .3348 L
.89369 .33492 L
.89369 .33492 L
.89257 .33512 L
.89257 .33512 L
.89088 .3352 L
.89088 .3352 L
.88903 .33492 L
.88903 .33492 L
.88691 .33399 L
.88691 .33399 L
.88348 .32968 L
F
.115 0 .996 0 k
.93556 .69408 m
.93946 .68491 L
.93946 .68491 L
.93952 .68493 L
.93952 .68493 L
.93556 .69408 L
F
.93556 .3065 m
.93946 .31568 L
.93946 .31568 L
.93952 .31565 L
.93952 .31565 L
.93556 .3065 L
F
0 .623 .996 0 k
.92242 .72125 m
.91642 .72905 L
.91642 .72905 L
.91961 .71975 L
.91961 .71975 L
.91458 .72806 L
.91458 .72806 L
.91332 .72811 L
.91332 .72811 L
.91165 .72785 L
.91165 .72785 L
.90963 .72821 L
.90963 .72821 L
.91051 .72582 L
.91051 .72582 L
.91534 .71728 L
.91534 .71728 L
.9155 .71734 L
.9155 .71734 L
.91906 .7139 L
.91906 .7139 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.9312 .69216 L
.9312 .69216 L
.93078 .69196 L
.93078 .69196 L
.93512 .68308 L
.93512 .68308 L
.93266 .69278 L
.93266 .69278 L
.93805 .68431 L
.93805 .68431 L
.93556 .69408 L
.93556 .69408 L
.92242 .72125 L
F
.92242 .27934 m
.91642 .27153 L
.91642 .27153 L
.91961 .28083 L
.91961 .28083 L
.91458 .27253 L
.91458 .27253 L
.91332 .27248 L
.91332 .27248 L
.91165 .27273 L
.91165 .27273 L
.90963 .27237 L
.90963 .27237 L
.91051 .27476 L
.91051 .27476 L
.91534 .2833 L
.91534 .2833 L
.9155 .28324 L
.9155 .28324 L
.91906 .28668 L
.91906 .28668 L
.92162 .29114 L
.92162 .29114 L
.92392 .29285 L
.92392 .29285 L
.92737 .29932 L
.92737 .29932 L
.9312 .30843 L
.9312 .30843 L
.93078 .30862 L
.93078 .30862 L
.93512 .3175 L
.93512 .3175 L
.93266 .30781 L
.93266 .30781 L
.93805 .31627 L
.93805 .31627 L
.93556 .3065 L
.93556 .3065 L
.92242 .27934 L
F
0 .996 0 0 k
.92242 .72124 m
.91643 .72905 L
.91643 .72905 L
.91962 .71975 L
.91962 .71975 L
.91394 .72771 L
.91394 .72771 L
.91356 .72767 L
.91356 .72767 L
.91207 .72708 L
.91207 .72708 L
.91152 .72637 L
.91152 .72637 L
.91086 .72599 L
.91086 .72599 L
.91538 .7173 L
.91538 .7173 L
.91549 .71735 L
.91549 .71735 L
.91906 .71391 L
.91906 .71391 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.9312 .69216 L
.9312 .69216 L
.93081 .69197 L
.93081 .69197 L
.93512 .68309 L
.93512 .68309 L
.93266 .69278 L
.93266 .69278 L
.93805 .68432 L
.93805 .68432 L
.93556 .69408 L
.93556 .69408 L
.92242 .72124 L
F
.92242 .27934 m
.91643 .27153 L
.91643 .27153 L
.91962 .28084 L
.91962 .28084 L
.91394 .27288 L
.91394 .27288 L
.91356 .27291 L
.91356 .27291 L
.91207 .2735 L
.91207 .2735 L
.91152 .27421 L
.91152 .27421 L
.91086 .27459 L
.91086 .27459 L
.91538 .28328 L
.91538 .28328 L
.91549 .28324 L
.91549 .28324 L
.91906 .28667 L
.91906 .28667 L
.92162 .29114 L
.92162 .29114 L
.92392 .29285 L
.92392 .29285 L
.92737 .29932 L
.92737 .29932 L
.9312 .30843 L
.9312 .30843 L
.93081 .30861 L
.93081 .30861 L
.93512 .3175 L
.93512 .3175 L
.93266 .30781 L
.93266 .30781 L
.93805 .31627 L
.93805 .31627 L
.93556 .3065 L
.93556 .3065 L
.92242 .27934 L
F
.996 0 .996 0 k
.92242 .72124 m
.91643 .72905 L
.91643 .72905 L
.91962 .71974 L
.91962 .71974 L
.91819 .71904 L
.91819 .71904 L
.91227 .72672 L
.91227 .72672 L
.91088 .72595 L
.91088 .72595 L
.91547 .71735 L
.91547 .71735 L
.91549 .71736 L
.91549 .71736 L
.91905 .71393 L
.91905 .71393 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.9312 .69215 L
.9312 .69215 L
.93087 .692 L
.93087 .692 L
.93512 .68309 L
.93512 .68309 L
.93266 .69278 L
.93266 .69278 L
.93805 .68432 L
.93805 .68432 L
.93556 .69408 L
.93556 .69408 L
.92242 .72124 L
F
.92242 .27935 m
.91643 .27154 L
.91643 .27154 L
.91962 .28084 L
.91962 .28084 L
.91819 .28155 L
.91819 .28155 L
.91227 .27387 L
.91227 .27387 L
.91088 .27463 L
.91088 .27463 L
.91547 .28324 L
.91547 .28324 L
.91549 .28323 L
.91549 .28323 L
.91905 .28665 L
.91905 .28665 L
.92162 .29114 L
.92162 .29114 L
.92392 .29285 L
.92392 .29285 L
.92737 .29932 L
.92737 .29932 L
.9312 .30843 L
.9312 .30843 L
.93087 .30858 L
.93087 .30858 L
.93512 .31749 L
.93512 .31749 L
.93266 .3078 L
.93266 .3078 L
.93805 .31627 L
.93805 .31627 L
.93556 .3065 L
.93556 .3065 L
.92242 .27935 L
F
.92243 .72123 m
.91643 .72904 L
.91643 .72904 L
.91962 .71973 L
.91962 .71973 L
.9182 .71903 L
.9182 .71903 L
.91232 .72663 L
.91232 .72663 L
.91558 .71741 L
.91558 .71741 L
.91903 .71395 L
.91903 .71395 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.9312 .69215 L
.9312 .69215 L
.93095 .69204 L
.93095 .69204 L
.93512 .6831 L
.93512 .6831 L
.93266 .69278 L
.93266 .69278 L
.93805 .68432 L
.93805 .68432 L
.93556 .69408 L
.93556 .69408 L
.92243 .72123 L
F
.92243 .27936 m
.91643 .27155 L
.91643 .27155 L
.91962 .28085 L
.91962 .28085 L
.9182 .28156 L
.9182 .28156 L
.91232 .27396 L
.91232 .27396 L
.91558 .28318 L
.91558 .28318 L
.91903 .28663 L
.91903 .28663 L
.92162 .29114 L
.92162 .29114 L
.92392 .29285 L
.92392 .29285 L
.92737 .29932 L
.92737 .29932 L
.9312 .30843 L
.9312 .30843 L
.93095 .30854 L
.93095 .30854 L
.93512 .31748 L
.93512 .31748 L
.93266 .3078 L
.93266 .3078 L
.93805 .31626 L
.93805 .31626 L
.93556 .3065 L
.93556 .3065 L
.92243 .27936 L
F
.996 .191 0 0 k
.92243 .72122 m
.91644 .72903 L
.91644 .72903 L
.91963 .71972 L
.91963 .71972 L
.91821 .71901 L
.91821 .71901 L
.91239 .72651 L
.91239 .72651 L
.91574 .71749 L
.91574 .71749 L
.91902 .71399 L
.91902 .71399 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.9312 .69215 L
.9312 .69215 L
.93107 .69209 L
.93107 .69209 L
.93511 .68311 L
.93511 .68311 L
.93266 .69278 L
.93266 .69278 L
.93805 .68432 L
.93805 .68432 L
.93556 .69408 L
.93556 .69408 L
.92243 .72122 L
F
.92243 .27937 m
.91644 .27156 L
.91644 .27156 L
.91963 .28086 L
.91963 .28086 L
.91821 .28157 L
.91821 .28157 L
.91239 .27407 L
.91239 .27407 L
.91574 .2831 L
.91574 .2831 L
.91902 .2866 L
.91902 .2866 L
.92162 .29113 L
.92162 .29113 L
.92392 .29285 L
.92392 .29285 L
.92737 .29931 L
.92737 .29931 L
.9312 .30843 L
.9312 .30843 L
.93107 .30849 L
.93107 .30849 L
.93511 .31747 L
.93511 .31747 L
.93266 .3078 L
.93266 .3078 L
.93805 .31626 L
.93805 .31626 L
.93556 .3065 L
.93556 .3065 L
.92243 .27937 L
F
.002 .996 0 0 k
.92244 .7212 m
.91645 .72902 L
.91645 .72902 L
.91963 .71971 L
.91963 .71971 L
.91822 .719 L
.91822 .719 L
.91246 .72638 L
.91246 .72638 L
.91591 .71758 L
.91591 .71758 L
.919 .71403 L
.919 .71403 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.9312 .69215 L
.9312 .69215 L
.93266 .69278 L
.93266 .69278 L
.93805 .68433 L
.93805 .68433 L
.93556 .69408 L
.93556 .69408 L
.92244 .7212 L
F
.92244 .27938 m
.91645 .27157 L
.91645 .27157 L
.91963 .28087 L
.91963 .28087 L
.91822 .28159 L
.91822 .28159 L
.91246 .27421 L
.91246 .27421 L
.91591 .28301 L
.91591 .28301 L
.919 .28656 L
.919 .28656 L
.92162 .29113 L
.92162 .29113 L
.92392 .29285 L
.92392 .29285 L
.92737 .29931 L
.92737 .29931 L
.9312 .30843 L
.9312 .30843 L
.93266 .3078 L
.93266 .3078 L
.93805 .31626 L
.93805 .31626 L
.93556 .3065 L
.93556 .3065 L
.92244 .27938 L
F
.996 0 .262 0 k
.92245 .72119 m
.91645 .729 L
.91645 .729 L
.91964 .7197 L
.91964 .7197 L
.91822 .71898 L
.91822 .71898 L
.91254 .72623 L
.91254 .72623 L
.9161 .71768 L
.9161 .71768 L
.91898 .71407 L
.91898 .71407 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.93129 .69219 L
.93129 .69219 L
.93266 .69278 L
.93266 .69278 L
.93805 .68433 L
.93805 .68433 L
.93556 .69408 L
.93556 .69408 L
.92245 .72119 L
F
.92245 .27939 m
.91645 .27158 L
.91645 .27158 L
.91964 .28088 L
.91964 .28088 L
.91822 .2816 L
.91822 .2816 L
.91254 .27435 L
.91254 .27435 L
.9161 .28291 L
.9161 .28291 L
.91898 .28651 L
.91898 .28651 L
.92162 .29113 L
.92162 .29113 L
.92392 .29285 L
.92392 .29285 L
.92737 .29931 L
.92737 .29931 L
.93129 .30839 L
.93129 .30839 L
.93266 .3078 L
.93266 .3078 L
.93805 .31625 L
.93805 .31625 L
.93556 .3065 L
.93556 .3065 L
.92245 .27939 L
F
0 0 .996 0 k
.92245 .72117 m
.91646 .72899 L
.91646 .72899 L
.91965 .71969 L
.91965 .71969 L
.91823 .71896 L
.91823 .71896 L
.91262 .72608 L
.91262 .72608 L
.9163 .71778 L
.9163 .71778 L
.91895 .71411 L
.91895 .71411 L
.92162 .70945 L
.92162 .70945 L
.92392 .70774 L
.92392 .70774 L
.92737 .70127 L
.92737 .70127 L
.93139 .69224 L
.93139 .69224 L
.93266 .69279 L
.93266 .69279 L
.93804 .68433 L
.93804 .68433 L
.93555 .69408 L
.93555 .69408 L
.92245 .72117 L
F
.92245 .27941 m
.91646 .27159 L
.91646 .27159 L
.91965 .2809 L
.91965 .2809 L
.91823 .28162 L
.91823 .28162 L
.91262 .27451 L
.91262 .27451 L
.9163 .2828 L
.9163 .2828 L
.91895 .28647 L
.91895 .28647 L
.92162 .29113 L
.92162 .29113 L
.92392 .29285 L
.92392 .29285 L
.92737 .29931 L
.92737 .29931 L
.93139 .30835 L
.93139 .30835 L
.93266 .3078 L
.93266 .3078 L
.93804 .31625 L
.93804 .31625 L
.93555 .3065 L
.93555 .3065 L
.92245 .27941 L
F
.996 0 .172 0 k
.92246 .72116 m
.91647 .72898 L
.91647 .72898 L
.91965 .71967 L
.91965 .71967 L
.91824 .71894 L
.91824 .71894 L
.91271 .72591 L
.91271 .72591 L
.91652 .7179 L
.91652 .7179 L
.91893 .71416 L
.91893 .71416 L
.92162 .70945 L
.92162 .70945 L
.92392 .70774 L
.92392 .70774 L
.92737 .70127 L
.92737 .70127 L
.93153 .6923 L
.93153 .6923 L
.93265 .69279 L
.93265 .69279 L
.93804 .68434 L
.93804 .68434 L
.93555 .69408 L
.93555 .69408 L
.92246 .72116 L
F
.92246 .27942 m
.91647 .27161 L
.91647 .27161 L
.91965 .28091 L
.91965 .28091 L
.91824 .28164 L
.91824 .28164 L
.91271 .27467 L
.91271 .27467 L
.91652 .28268 L
.91652 .28268 L
.91893 .28642 L
.91893 .28642 L
.92162 .29113 L
.92162 .29113 L
.92392 .29285 L
.92392 .29285 L
.92737 .29931 L
.92737 .29931 L
.93153 .30829 L
.93153 .30829 L
.93265 .30779 L
.93265 .30779 L
.93804 .31625 L
.93804 .31625 L
.93555 .3065 L
.93555 .3065 L
.92246 .27942 L
F
0 .996 .996 0 k
.92247 .72114 m
.91647 .72896 L
.91647 .72896 L
.91966 .71966 L
.91966 .71966 L
.91825 .71893 L
.91825 .71893 L
.9128 .72576 L
.9128 .72576 L
.91675 .71802 L
.91675 .71802 L
.9189 .71421 L
.9189 .71421 L
.92162 .70945 L
.92162 .70945 L
.92392 .70774 L
.92392 .70774 L
.92737 .70127 L
.92737 .70127 L
.93169 .69237 L
.93169 .69237 L
.93265 .69279 L
.93265 .69279 L
.93804 .68434 L
.93804 .68434 L
.93555 .69408 L
.93555 .69408 L
.92247 .72114 L
F
.92247 .27944 m
.91647 .27162 L
.91647 .27162 L
.91966 .28092 L
.91966 .28092 L
.91825 .28166 L
.91825 .28166 L
.9128 .27483 L
.9128 .27483 L
.91675 .28257 L
.91675 .28257 L
.9189 .28637 L
.9189 .28637 L
.92162 .29113 L
.92162 .29113 L
.92392 .29284 L
.92392 .29284 L
.92737 .29931 L
.92737 .29931 L
.93169 .30821 L
.93169 .30821 L
.93265 .30779 L
.93265 .30779 L
.93804 .31624 L
.93804 .31624 L
.93555 .3065 L
.93555 .3065 L
.92247 .27944 L
F
.729 0 .996 0 k
.92248 .72113 m
.91648 .72895 L
.91648 .72895 L
.91967 .71965 L
.91967 .71965 L
.91826 .71891 L
.91826 .71891 L
.91695 .71812 L
.91695 .71812 L
.92163 .70945 L
.92163 .70945 L
.92392 .70774 L
.92392 .70774 L
.92737 .70127 L
.92737 .70127 L
.93188 .69246 L
.93188 .69246 L
.93265 .69279 L
.93265 .69279 L
.93804 .68434 L
.93804 .68434 L
.93555 .69409 L
.93555 .69409 L
.92248 .72113 L
F
.92248 .27945 m
.91648 .27163 L
.91648 .27163 L
.91967 .28093 L
.91967 .28093 L
.91826 .28167 L
.91826 .28167 L
.91695 .28246 L
.91695 .28246 L
.92163 .29113 L
.92163 .29113 L
.92392 .29284 L
.92392 .29284 L
.92737 .29931 L
.92737 .29931 L
.93188 .30813 L
.93188 .30813 L
.93265 .30779 L
.93265 .30779 L
.93804 .31624 L
.93804 .31624 L
.93555 .3065 L
.93555 .3065 L
.92248 .27945 L
F
.201 0 .996 0 k
.92248 .72112 m
.91649 .72894 L
.91649 .72894 L
.91967 .71964 L
.91967 .71964 L
.91827 .71889 L
.91827 .71889 L
.91711 .7182 L
.91711 .7182 L
.92163 .70945 L
.92163 .70945 L
.92391 .70774 L
.92391 .70774 L
.92737 .70127 L
.92737 .70127 L
.9321 .69255 L
.9321 .69255 L
.93265 .69279 L
.93265 .69279 L
.93804 .68435 L
.93804 .68435 L
.93555 .69409 L
.93555 .69409 L
.92248 .72112 L
F
.92248 .27947 m
.91649 .27164 L
.91649 .27164 L
.91967 .28094 L
.91967 .28094 L
.91827 .28169 L
.91827 .28169 L
.91711 .28238 L
.91711 .28238 L
.92163 .29113 L
.92163 .29113 L
.92391 .29284 L
.92391 .29284 L
.92737 .29931 L
.92737 .29931 L
.9321 .30803 L
.9321 .30803 L
.93265 .30779 L
.93265 .30779 L
.93804 .31624 L
.93804 .31624 L
.93555 .3065 L
.93555 .3065 L
.92248 .27947 L
F
.996 0 .159 0 k
.92249 .7211 m
.91649 .72893 L
.91649 .72893 L
.91968 .71963 L
.91968 .71963 L
.91828 .71888 L
.91828 .71888 L
.9173 .7183 L
.9173 .7183 L
.92163 .70945 L
.92163 .70945 L
.92391 .70774 L
.92391 .70774 L
.92737 .70127 L
.92737 .70127 L
.93235 .69266 L
.93235 .69266 L
.93265 .69279 L
.93265 .69279 L
.93804 .68435 L
.93804 .68435 L
.93555 .69409 L
.93555 .69409 L
.92249 .7211 L
F
.92249 .27948 m
.91649 .27166 L
.91649 .27166 L
.91968 .28096 L
.91968 .28096 L
.91828 .2817 L
.91828 .2817 L
.9173 .28228 L
.9173 .28228 L
.92163 .29113 L
.92163 .29113 L
.92391 .29284 L
.92391 .29284 L
.92737 .29931 L
.92737 .29931 L
.93235 .30792 L
.93235 .30792 L
.93265 .30779 L
.93265 .30779 L
.93804 .31623 L
.93804 .31623 L
.93555 .3065 L
.93555 .3065 L
.92249 .27948 L
F
.996 0 .174 0 k
.9225 .72109 m
.9165 .72892 L
.9165 .72892 L
.91968 .71962 L
.91968 .71962 L
.91828 .71886 L
.91828 .71886 L
.9175 .71841 L
.9175 .71841 L
.92163 .70945 L
.92163 .70945 L
.92391 .70774 L
.92391 .70774 L
.92737 .70127 L
.92737 .70127 L
.9326 .69277 L
.9326 .69277 L
.93265 .6928 L
.93265 .6928 L
.93804 .68435 L
.93804 .68435 L
.93555 .69409 L
.93555 .69409 L
.9225 .72109 L
F
.9225 .27949 m
.9165 .27167 L
.9165 .27167 L
.91968 .28096 L
.91968 .28096 L
.91828 .28172 L
.91828 .28172 L
.9175 .28217 L
.9175 .28217 L
.92163 .29113 L
.92163 .29113 L
.92391 .29284 L
.92391 .29284 L
.92737 .29931 L
.92737 .29931 L
.9326 .30781 L
.9326 .30781 L
.93265 .30779 L
.93265 .30779 L
.93804 .31623 L
.93804 .31623 L
.93555 .3065 L
.93555 .3065 L
.9225 .27949 L
F
.996 0 .996 0 k
.9225 .72108 m
.91651 .72891 L
.91651 .72891 L
.91969 .71961 L
.91969 .71961 L
.91829 .71885 L
.91829 .71885 L
.91774 .71854 L
.91774 .71854 L
.92163 .70945 L
.92163 .70945 L
.92391 .70774 L
.92391 .70774 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92113 .72028 L
.92113 .72028 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.9341 .69344 L
.9341 .69344 L
.93283 .69288 L
.93283 .69288 L
.93803 .68436 L
.93803 .68436 L
.93555 .69409 L
.93555 .69409 L
.9225 .72108 L
F
.9225 .2795 m
.91651 .27168 L
.91651 .27168 L
.91969 .28097 L
.91969 .28097 L
.91829 .28173 L
.91829 .28173 L
.91774 .28204 L
.91774 .28204 L
.92163 .29113 L
.92163 .29113 L
.92391 .29284 L
.92391 .29284 L
.92737 .29931 L
.92737 .29931 L
.93265 .30779 L
.93265 .30779 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92113 .2803 L
.92113 .2803 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.93283 .3077 L
.93283 .3077 L
.93803 .31623 L
.93803 .31623 L
.93555 .3065 L
.93555 .3065 L
.9225 .2795 L
F
.71 0 .996 0 k
.92251 .72107 m
.91651 .7289 L
.91651 .7289 L
.91969 .7196 L
.91969 .7196 L
.9183 .71884 L
.9183 .71884 L
.91799 .71867 L
.91799 .71867 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92113 .72028 L
.92113 .72028 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.9341 .69344 L
.9341 .69344 L
.93305 .69297 L
.93305 .69297 L
.93803 .68436 L
.93803 .68436 L
.93555 .69409 L
.93555 .69409 L
.92251 .72107 L
F
.92251 .27951 m
.91651 .27168 L
.91651 .27168 L
.91969 .28098 L
.91969 .28098 L
.9183 .28174 L
.9183 .28174 L
.91799 .28192 L
.91799 .28192 L
.92163 .29113 L
.92163 .29113 L
.92391 .29284 L
.92391 .29284 L
.92737 .29931 L
.92737 .29931 L
.93265 .30779 L
.93265 .30779 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92113 .2803 L
.92113 .2803 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.93305 .30761 L
.93305 .30761 L
.93803 .31622 L
.93803 .31622 L
.93555 .3065 L
.93555 .3065 L
.92251 .27951 L
F
0 0 .996 0 k
.92251 .72106 m
.91651 .72889 L
.91651 .72889 L
.9197 .71959 L
.9197 .71959 L
.9183 .71883 L
.9183 .71883 L
.91823 .71879 L
.91823 .71879 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92113 .72029 L
.92113 .72029 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.9341 .69344 L
.9341 .69344 L
.93327 .69307 L
.93327 .69307 L
.93803 .68436 L
.93803 .68436 L
.93555 .69409 L
.93555 .69409 L
.92251 .72106 L
F
.92251 .27952 m
.91651 .27169 L
.91651 .27169 L
.9197 .28099 L
.9197 .28099 L
.9183 .28175 L
.9183 .28175 L
.91823 .28179 L
.91823 .28179 L
.92163 .29113 L
.92163 .29113 L
.92391 .29284 L
.92391 .29284 L
.92737 .29931 L
.92737 .29931 L
.93265 .30779 L
.93265 .30779 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92113 .2803 L
.92113 .2803 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.93327 .30751 L
.93327 .30751 L
.93803 .31622 L
.93803 .31622 L
.93555 .3065 L
.93555 .3065 L
.92251 .27952 L
F
.339 .996 0 0 k
.92251 .72106 m
.91652 .72888 L
.91652 .72888 L
.9197 .71959 L
.9197 .71959 L
.91844 .7189 L
.91844 .7189 L
.9183 .71883 L
.9183 .71883 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .72029 L
.92112 .72029 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.9341 .69344 L
.9341 .69344 L
.9335 .69317 L
.9335 .69317 L
.93803 .68436 L
.93803 .68436 L
.93555 .69409 L
.93555 .69409 L
.92251 .72106 L
F
.92251 .27953 m
.91652 .2717 L
.91652 .2717 L
.9197 .28099 L
.9197 .28099 L
.91844 .28168 L
.91844 .28168 L
.9183 .28175 L
.9183 .28175 L
.92163 .29113 L
.92163 .29113 L
.92391 .29284 L
.92391 .29284 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.9335 .30741 L
.9335 .30741 L
.93803 .31622 L
.93803 .31622 L
.93555 .3065 L
.93555 .3065 L
.92251 .27953 L
F
.996 0 .058 0 k
.92252 .72105 m
.91652 .72888 L
.91652 .72888 L
.9197 .71958 L
.9197 .71958 L
.9186 .71899 L
.9186 .71899 L
.9183 .71883 L
.9183 .71883 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .72029 L
.92112 .72029 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.9341 .69344 L
.9341 .69344 L
.9337 .69326 L
.9337 .69326 L
.93803 .68436 L
.93803 .68436 L
.93555 .69409 L
.93555 .69409 L
.92252 .72105 L
F
.92252 .27953 m
.91652 .2717 L
.91652 .2717 L
.9197 .281 L
.9197 .281 L
.9186 .2816 L
.9186 .2816 L
.9183 .28176 L
.9183 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29284 L
.92391 .29284 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.9337 .30732 L
.9337 .30732 L
.93803 .31622 L
.93803 .31622 L
.93555 .30649 L
.93555 .30649 L
.92252 .27953 L
F
.996 0 .187 0 k
.92252 .72105 m
.91652 .72888 L
.91652 .72888 L
.9197 .71958 L
.9197 .71958 L
.91875 .71906 L
.91875 .71906 L
.9183 .71883 L
.9183 .71883 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .72029 L
.92112 .72029 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.9341 .69344 L
.9341 .69344 L
.93391 .69336 L
.93391 .69336 L
.93803 .68436 L
.93803 .68436 L
.93555 .69409 L
.93555 .69409 L
.92252 .72105 L
F
.92252 .27954 m
.91652 .27171 L
.91652 .27171 L
.9197 .281 L
.9197 .281 L
.91875 .28152 L
.91875 .28152 L
.9183 .28176 L
.9183 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29284 L
.92391 .29284 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.93391 .30723 L
.93391 .30723 L
.93803 .31622 L
.93803 .31622 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
.923 0 0 0 k
.92252 .72104 m
.91652 .72887 L
.91652 .72887 L
.9197 .71958 L
.9197 .71958 L
.91887 .71912 L
.91887 .71912 L
.91831 .71883 L
.91831 .71883 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .72029 L
.92112 .72029 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.9341 .69344 L
.9341 .69344 L
.93409 .69344 L
.93409 .69344 L
.93803 .68437 L
.93803 .68437 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91652 .27171 L
.91652 .27171 L
.9197 .281 L
.9197 .281 L
.91887 .28146 L
.91887 .28146 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.93409 .30715 L
.93409 .30715 L
.93803 .31622 L
.93803 .31622 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
0 .996 .996 0 k
.90353 .71111 m
.90078 .71794 L
.90078 .71794 L
.90149 .71995 L
.90149 .71995 L
.90256 .72131 L
.90256 .72131 L
.9028 .72158 L
.9028 .72158 L
.90362 .72268 L
.90362 .72268 L
.90485 .72373 L
.90485 .72373 L
.90626 .72446 L
.90626 .72446 L
.90782 .72492 L
.90782 .72492 L
.90901 .72499 L
.90901 .72499 L
.91387 .71703 L
.91387 .71703 L
.91527 .71725 L
.91527 .71725 L
.9155 .71734 L
.9155 .71734 L
.91907 .71389 L
.91907 .71389 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.9312 .69216 L
.9312 .69216 L
.93073 .69194 L
.93073 .69194 L
.92978 .69143 L
.92978 .69143 L
.92862 .69013 L
.92862 .69013 L
.93059 .68157 L
.93059 .68157 L
.92915 .68091 L
.92915 .68091 L
.92757 .68055 L
.92757 .68055 L
.92586 .68052 L
.92586 .68052 L
.92152 .68784 L
.92152 .68784 L
.92234 .68862 L
.92234 .68862 L
.92365 .68958 L
.92365 .68958 L
.92499 .69047 L
.92499 .69047 L
.9227 .69907 L
.9227 .69907 L
.9197 .70187 L
.9197 .70187 L
.91737 .70305 L
.91737 .70305 L
.91518 .70391 L
.91518 .70391 L
.913 .70474 L
.913 .70474 L
.9126 .70497 L
.9126 .70497 L
.90997 .70725 L
.90997 .70725 L
.90716 .70927 L
.90716 .70927 L
.90472 .71052 L
.90472 .71052 L
.90353 .71111 L
F
.90353 .28947 m
.90078 .28264 L
.90078 .28264 L
.90149 .28063 L
.90149 .28063 L
.90256 .27927 L
.90256 .27927 L
.9028 .279 L
.9028 .279 L
.90362 .2779 L
.90362 .2779 L
.90485 .27685 L
.90485 .27685 L
.90626 .27612 L
.90626 .27612 L
.90782 .27566 L
.90782 .27566 L
.90901 .27559 L
.90901 .27559 L
.91387 .28356 L
.91387 .28356 L
.91527 .28334 L
.91527 .28334 L
.9155 .28325 L
.9155 .28325 L
.91907 .2867 L
.91907 .2867 L
.92162 .29114 L
.92162 .29114 L
.92392 .29285 L
.92392 .29285 L
.92737 .29932 L
.92737 .29932 L
.9312 .30843 L
.9312 .30843 L
.93073 .30864 L
.93073 .30864 L
.92978 .30916 L
.92978 .30916 L
.92862 .31045 L
.92862 .31045 L
.93059 .31901 L
.93059 .31901 L
.92915 .31967 L
.92915 .31967 L
.92757 .32003 L
.92757 .32003 L
.92586 .32006 L
.92586 .32006 L
.92152 .31274 L
.92152 .31274 L
.92234 .31197 L
.92234 .31197 L
.92365 .311 L
.92365 .311 L
.92499 .31011 L
.92499 .31011 L
.9227 .30151 L
.9227 .30151 L
.9197 .29872 L
.9197 .29872 L
.91737 .29753 L
.91737 .29753 L
.91518 .29668 L
.91518 .29668 L
.913 .29584 L
.913 .29584 L
.9126 .29561 L
.9126 .29561 L
.90997 .29333 L
.90997 .29333 L
.90716 .29131 L
.90716 .29131 L
.90472 .29006 L
.90472 .29006 L
.90353 .28947 L
F
.996 0 .996 0 k
.90384 .71127 m
.90129 .717 L
.90129 .717 L
.90183 .71933 L
.90183 .71933 L
.90284 .72079 L
.90284 .72079 L
.90405 .72189 L
.90405 .72189 L
.9054 .72274 L
.9054 .72274 L
.90816 .721 L
.90816 .721 L
.91186 .71742 L
.91186 .71742 L
.91389 .71698 L
.91389 .71698 L
.91517 .71719 L
.91517 .71719 L
.9155 .71733 L
.9155 .71733 L
.91908 .71387 L
.91908 .71387 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.9312 .69216 L
.9312 .69216 L
.93065 .69191 L
.93065 .69191 L
.92978 .69143 L
.92978 .69143 L
.92861 .69016 L
.92861 .69016 L
.93047 .68186 L
.93047 .68186 L
.92909 .68104 L
.92909 .68104 L
.92751 .68069 L
.92751 .68069 L
.92578 .68072 L
.92578 .68072 L
.92165 .6879 L
.92165 .6879 L
.92236 .68857 L
.92236 .68857 L
.92366 .68955 L
.92366 .68955 L
.92501 .69044 L
.92501 .69044 L
.9227 .69907 L
.9227 .69907 L
.9197 .70188 L
.9197 .70188 L
.91736 .70307 L
.91736 .70307 L
.91517 .70394 L
.91517 .70394 L
.91297 .7048 L
.91297 .7048 L
.91264 .70499 L
.91264 .70499 L
.90985 .70748 L
.90985 .70748 L
.907 .70958 L
.907 .70958 L
.90452 .71091 L
.90452 .71091 L
.90384 .71127 L
F
.90384 .28931 m
.90129 .28359 L
.90129 .28359 L
.90183 .28125 L
.90183 .28125 L
.90284 .27979 L
.90284 .27979 L
.90405 .2787 L
.90405 .2787 L
.9054 .27784 L
.9054 .27784 L
.90816 .27959 L
.90816 .27959 L
.91186 .28316 L
.91186 .28316 L
.91389 .2836 L
.91389 .2836 L
.91517 .28339 L
.91517 .28339 L
.9155 .28326 L
.9155 .28326 L
.91908 .28672 L
.91908 .28672 L
.92162 .29114 L
.92162 .29114 L
.92392 .29285 L
.92392 .29285 L
.92737 .29932 L
.92737 .29932 L
.9312 .30843 L
.9312 .30843 L
.93065 .30868 L
.93065 .30868 L
.92978 .30915 L
.92978 .30915 L
.92861 .31042 L
.92861 .31042 L
.93047 .31872 L
.93047 .31872 L
.92909 .31954 L
.92909 .31954 L
.92751 .31989 L
.92751 .31989 L
.92578 .31986 L
.92578 .31986 L
.92165 .31268 L
.92165 .31268 L
.92236 .31201 L
.92236 .31201 L
.92366 .31103 L
.92366 .31103 L
.92501 .31014 L
.92501 .31014 L
.9227 .30151 L
.9227 .30151 L
.9197 .2987 L
.9197 .2987 L
.91736 .29751 L
.91736 .29751 L
.91517 .29665 L
.91517 .29665 L
.91297 .29579 L
.91297 .29579 L
.91264 .29559 L
.91264 .29559 L
.90985 .2931 L
.90985 .2931 L
.907 .29101 L
.907 .29101 L
.90452 .28967 L
.90452 .28967 L
.90384 .28931 L
F
.642 0 .996 0 k
.90434 .71153 m
.9024 .71829 L
.9024 .71829 L
.9033 .71996 L
.9033 .71996 L
.90449 .72109 L
.90449 .72109 L
.90597 .72169 L
.90597 .72169 L
.90885 .71971 L
.90885 .71971 L
.91197 .71723 L
.91197 .71723 L
.91393 .71691 L
.91393 .71691 L
.91498 .71709 L
.91498 .71709 L
.91551 .71731 L
.91551 .71731 L
.9191 .71383 L
.9191 .71383 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.9312 .69216 L
.9312 .69216 L
.93053 .69185 L
.93053 .69185 L
.92978 .69144 L
.92978 .69144 L
.92859 .69021 L
.92859 .69021 L
.93027 .68232 L
.93027 .68232 L
.929 .68126 L
.929 .68126 L
.92741 .68093 L
.92741 .68093 L
.92563 .68106 L
.92563 .68106 L
.92186 .68799 L
.92186 .68799 L
.92239 .6885 L
.92239 .6885 L
.92369 .6895 L
.92369 .6895 L
.92503 .69039 L
.92503 .69039 L
.92271 .69907 L
.92271 .69907 L
.91969 .7019 L
.91969 .7019 L
.91734 .70311 L
.91734 .70311 L
.91514 .70399 L
.91514 .70399 L
.91293 .70488 L
.91293 .70488 L
.91271 .70502 L
.91271 .70502 L
.90964 .7079 L
.90964 .7079 L
.90671 .71013 L
.90671 .71013 L
.90434 .71153 L
F
.90434 .28905 m
.9024 .2823 L
.9024 .2823 L
.9033 .28062 L
.9033 .28062 L
.90449 .27949 L
.90449 .27949 L
.90597 .27889 L
.90597 .27889 L
.90885 .28087 L
.90885 .28087 L
.91197 .28335 L
.91197 .28335 L
.91393 .28367 L
.91393 .28367 L
.91498 .28349 L
.91498 .28349 L
.91551 .28327 L
.91551 .28327 L
.9191 .28675 L
.9191 .28675 L
.92162 .29114 L
.92162 .29114 L
.92392 .29286 L
.92392 .29286 L
.92737 .29932 L
.92737 .29932 L
.9312 .30842 L
.9312 .30842 L
.93053 .30873 L
.93053 .30873 L
.92978 .30914 L
.92978 .30914 L
.92859 .31038 L
.92859 .31038 L
.93027 .31826 L
.93027 .31826 L
.929 .31932 L
.929 .31932 L
.92741 .31965 L
.92741 .31965 L
.92563 .31952 L
.92563 .31952 L
.92186 .31259 L
.92186 .31259 L
.92239 .31208 L
.92239 .31208 L
.92369 .31109 L
.92369 .31109 L
.92503 .31019 L
.92503 .31019 L
.92271 .30151 L
.92271 .30151 L
.91969 .29868 L
.91969 .29868 L
.91734 .29748 L
.91734 .29748 L
.91514 .29659 L
.91514 .29659 L
.91293 .2957 L
.91293 .2957 L
.91271 .29556 L
.91271 .29556 L
.90964 .29268 L
.90964 .29268 L
.90671 .29045 L
.90671 .29045 L
.90434 .28905 L
F
.996 0 .283 0 k
.90501 .71188 m
.90328 .71666 L
.90328 .71666 L
.90393 .7188 L
.90393 .7188 L
.90507 .72002 L
.90507 .72002 L
.90666 .72043 L
.90666 .72043 L
.90941 .71866 L
.90941 .71866 L
.9121 .71698 L
.9121 .71698 L
.91398 .71681 L
.91398 .71681 L
.91471 .71695 L
.91471 .71695 L
.91553 .71729 L
.91553 .71729 L
.91912 .71378 L
.91912 .71378 L
.92162 .70945 L
.92162 .70945 L
.92392 .70773 L
.92392 .70773 L
.92737 .70127 L
.92737 .70127 L
.93119 .69216 L
.93119 .69216 L
.93035 .69177 L
.93035 .69177 L
.92977 .69146 L
.92977 .69146 L
.92856 .69027 L
.92856 .69027 L
.93001 .68294 L
.93001 .68294 L
.92887 .68157 L
.92887 .68157 L
.92727 .68128 L
.92727 .68128 L
.92542 .68156 L
.92542 .68156 L
.92215 .68812 L
.92215 .68812 L
.92244 .6884 L
.92244 .6884 L
.92372 .68942 L
.92372 .68942 L
.92506 .69032 L
.92506 .69032 L
.92271 .69908 L
.92271 .69908 L
.91967 .70194 L
.91967 .70194 L
.91732 .70315 L
.91732 .70315 L
.9151 .70407 L
.9151 .70407 L
.91287 .70501 L
.91287 .70501 L
.91279 .70506 L
.91279 .70506 L
.90931 .70856 L
.90931 .70856 L
.90624 .71105 L
.90624 .71105 L
.90501 .71188 L
F
.90501 .2887 m
.90328 .28393 L
.90328 .28393 L
.90393 .28178 L
.90393 .28178 L
.90507 .28056 L
.90507 .28056 L
.90666 .28015 L
.90666 .28015 L
.90941 .28192 L
.90941 .28192 L
.9121 .2836 L
.9121 .2836 L
.91398 .28377 L
.91398 .28377 L
.91471 .28363 L
.91471 .28363 L
.91553 .2833 L
.91553 .2833 L
.91912 .2868 L
.91912 .2868 L
.92162 .29114 L
.92162 .29114 L
.92392 .29286 L
.92392 .29286 L
.92737 .29932 L
.92737 .29932 L
.93119 .30842 L
.93119 .30842 L
.93035 .30881 L
.93035 .30881 L
.92977 .30913 L
.92977 .30913 L
.92856 .31031 L
.92856 .31031 L
.93001 .31764 L
.93001 .31764 L
.92887 .31902 L
.92887 .31902 L
.92727 .31931 L
.92727 .31931 L
.92542 .31903 L
.92542 .31903 L
.92215 .31246 L
.92215 .31246 L
.92244 .31218 L
.92244 .31218 L
.92372 .31116 L
.92372 .31116 L
.92506 .31026 L
.92506 .31026 L
.92271 .30151 L
.92271 .30151 L
.91967 .29865 L
.91967 .29865 L
.91732 .29743 L
.91732 .29743 L
.9151 .29651 L
.9151 .29651 L
.91287 .29557 L
.91287 .29557 L
.91279 .29552 L
.91279 .29552 L
.90931 .29203 L
.90931 .29203 L
.90624 .28953 L
.90624 .28953 L
.90501 .2887 L
F
0 .11 .996 .003 k
.90589 .71234 m
.90485 .71709 L
.90485 .71709 L
.90584 .7186 L
.90584 .7186 L
.90746 .71895 L
.90746 .71895 L
.90994 .71766 L
.90994 .71766 L
.91226 .71667 L
.91226 .71667 L
.91405 .71668 L
.91405 .71668 L
.9143 .71674 L
.9143 .71674 L
.91554 .71725 L
.91554 .71725 L
.91916 .71371 L
.91916 .71371 L
.92162 .70945 L
.92162 .70945 L
.92392 .70772 L
.92392 .70772 L
.92737 .70127 L
.92737 .70127 L
.93119 .69217 L
.93119 .69217 L
.93011 .69167 L
.93011 .69167 L
.92976 .69148 L
.92976 .69148 L
.92852 .69036 L
.92852 .69036 L
.92967 .68375 L
.92967 .68375 L
.92869 .68199 L
.92869 .68199 L
.92706 .68175 L
.92706 .68175 L
.92254 .6883 L
.92254 .6883 L
.92377 .68931 L
.92377 .68931 L
.9251 .69023 L
.9251 .69023 L
.92272 .69908 L
.92272 .69908 L
.91965 .70198 L
.91965 .70198 L
.91728 .70322 L
.91728 .70322 L
.91505 .70418 L
.91505 .70418 L
.91292 .70513 L
.91292 .70513 L
.9127 .70534 L
.9127 .70534 L
.90873 .70968 L
.90873 .70968 L
.90589 .71234 L
F
.90589 .28824 m
.90485 .28349 L
.90485 .28349 L
.90584 .28198 L
.90584 .28198 L
.90746 .28163 L
.90746 .28163 L
.90994 .28292 L
.90994 .28292 L
.91226 .28391 L
.91226 .28391 L
.91405 .2839 L
.91405 .2839 L
.9143 .28385 L
.9143 .28385 L
.91554 .28333 L
.91554 .28333 L
.91916 .28687 L
.91916 .28687 L
.92162 .29114 L
.92162 .29114 L
.92392 .29286 L
.92392 .29286 L
.92737 .29932 L
.92737 .29932 L
.93119 .30842 L
.93119 .30842 L
.93011 .30892 L
.93011 .30892 L
.92976 .30911 L
.92976 .30911 L
.92852 .31022 L
.92852 .31022 L
.92967 .31683 L
.92967 .31683 L
.92869 .31859 L
.92869 .31859 L
.92706 .31883 L
.92706 .31883 L
.92254 .31229 L
.92254 .31229 L
.92377 .31127 L
.92377 .31127 L
.9251 .31035 L
.9251 .31035 L
.92272 .3015 L
.92272 .3015 L
.91965 .2986 L
.91965 .2986 L
.91728 .29736 L
.91728 .29736 L
.91505 .29641 L
.91505 .29641 L
.91292 .29545 L
.91292 .29545 L
.9127 .29524 L
.9127 .29524 L
.90873 .2909 L
.90873 .2909 L
.90589 .28824 L
F
0 .996 .488 0 k
.88746 .67268 m
.88598 .67653 L
.88598 .67653 L
.88573 .68084 L
.88573 .68084 L
.88582 .68171 L
.88582 .68171 L
.88629 .68337 L
.88629 .68337 L
.88707 .68544 L
.88707 .68544 L
.88793 .68732 L
.88793 .68732 L
.88886 .68904 L
.88886 .68904 L
.88984 .69065 L
.88984 .69065 L
.89087 .69215 L
.89087 .69215 L
.89195 .69356 L
.89195 .69356 L
.89307 .69489 L
.89307 .69489 L
.89371 .6956 L
.89371 .6956 L
.89422 .69613 L
.89422 .69613 L
.89543 .69728 L
.89543 .69728 L
.8967 .69829 L
.8967 .69829 L
.89805 .69913 L
.89805 .69913 L
.89952 .69975 L
.89952 .69975 L
.90115 .70004 L
.90115 .70004 L
.90199 .70191 L
.90199 .70191 L
.90342 .70259 L
.90342 .70259 L
.90491 .70317 L
.90491 .70317 L
.90647 .70359 L
.90647 .70359 L
.90815 .7038 L
.90815 .7038 L
.90996 .70366 L
.90996 .70366 L
.90999 .70366 L
.90999 .70366 L
.91179 .7036 L
.91179 .7036 L
.91367 .70339 L
.91367 .70339 L
.91561 .70304 L
.91561 .70304 L
.91764 .70249 L
.91764 .70249 L
.91989 .70148 L
.91989 .70148 L
.92262 .69903 L
.92262 .69903 L
.92465 .69124 L
.92465 .69124 L
.92327 .69042 L
.92327 .69042 L
.92185 .68971 L
.92185 .68971 L
.92045 .68895 L
.92045 .68895 L
.9191 .68808 L
.9191 .68808 L
.91779 .68712 L
.91779 .68712 L
.91653 .68606 L
.91653 .68606 L
.91561 .68521 L
.91561 .68521 L
.91535 .6848 L
.91535 .6848 L
.91435 .68314 L
.91435 .68314 L
.91331 .68155 L
.91331 .68155 L
.91222 .68009 L
.91222 .68009 L
.91107 .67875 L
.91107 .67875 L
.90987 .67751 L
.90987 .67751 L
.90865 .67635 L
.90865 .67635 L
.90739 .67526 L
.90739 .67526 L
.9061 .67423 L
.9061 .67423 L
.90378 .67559 L
.90378 .67559 L
.90281 .67384 L
.90281 .67384 L
.9017 .67239 L
.9017 .67239 L
.90053 .67111 L
.90053 .67111 L
.89937 .66976 L
.89937 .66976 L
.89772 .66959 L
.89772 .66959 L
.89614 .66923 L
.89614 .66923 L
.89448 .66909 L
.89448 .66909 L
.89268 .66926 L
.89268 .66926 L
.89066 .66993 L
.89066 .66993 L
.88805 .67193 L
.88805 .67193 L
.88746 .67268 L
F
.88746 .32791 m
.88598 .32405 L
.88598 .32405 L
.88573 .31974 L
.88573 .31974 L
.88582 .31887 L
.88582 .31887 L
.88629 .31721 L
.88629 .31721 L
.88707 .31514 L
.88707 .31514 L
.88793 .31327 L
.88793 .31327 L
.88886 .31154 L
.88886 .31154 L
.88984 .30993 L
.88984 .30993 L
.89087 .30843 L
.89087 .30843 L
.89195 .30702 L
.89195 .30702 L
.89307 .3057 L
.89307 .3057 L
.89371 .30499 L
.89371 .30499 L
.89422 .30445 L
.89422 .30445 L
.89543 .3033 L
.89543 .3033 L
.8967 .3023 L
.8967 .3023 L
.89805 .30145 L
.89805 .30145 L
.89952 .30083 L
.89952 .30083 L
.90115 .30055 L
.90115 .30055 L
.90199 .29868 L
.90199 .29868 L
.90342 .29799 L
.90342 .29799 L
.90491 .29742 L
.90491 .29742 L
.90647 .29699 L
.90647 .29699 L
.90815 .29678 L
.90815 .29678 L
.90996 .29692 L
.90996 .29692 L
.90999 .29692 L
.90999 .29692 L
.91179 .29699 L
.91179 .29699 L
.91367 .29719 L
.91367 .29719 L
.91561 .29754 L
.91561 .29754 L
.91764 .29809 L
.91764 .29809 L
.91989 .29911 L
.91989 .29911 L
.92262 .30155 L
.92262 .30155 L
.92465 .30934 L
.92465 .30934 L
.92327 .31016 L
.92327 .31016 L
.92185 .31087 L
.92185 .31087 L
.92045 .31164 L
.92045 .31164 L
.9191 .3125 L
.9191 .3125 L
.91779 .31346 L
.91779 .31346 L
.91653 .31452 L
.91653 .31452 L
.91561 .31537 L
.91561 .31537 L
.91535 .31579 L
.91535 .31579 L
.91435 .31745 L
.91435 .31745 L
.91331 .31903 L
.91331 .31903 L
.91222 .32049 L
.91222 .32049 L
.91107 .32183 L
.91107 .32183 L
.90987 .32307 L
.90987 .32307 L
.90865 .32423 L
.90865 .32423 L
.90739 .32533 L
.90739 .32533 L
.9061 .32636 L
.9061 .32636 L
.90378 .325 L
.90378 .325 L
.90281 .32674 L
.90281 .32674 L
.9017 .32819 L
.9017 .32819 L
.90053 .32948 L
.90053 .32948 L
.89937 .33082 L
.89937 .33082 L
.89772 .33099 L
.89772 .33099 L
.89614 .33135 L
.89614 .33135 L
.89448 .33149 L
.89448 .33149 L
.89268 .33132 L
.89268 .33132 L
.89066 .33066 L
.89066 .33066 L
.88805 .32865 L
.88805 .32865 L
.88746 .32791 L
F
.044 .996 0 0 k
.9071 .71297 m
.90696 .7165 L
.90696 .7165 L
.90841 .71715 L
.90841 .71715 L
.91049 .71662 L
.91049 .71662 L
.91246 .71629 L
.91246 .71629 L
.91379 .71647 L
.91379 .71647 L
.9141 .71658 L
.9141 .71658 L
.91557 .7172 L
.91557 .7172 L
.9192 .71362 L
.9192 .71362 L
.92161 .70944 L
.92161 .70944 L
.92393 .70772 L
.92393 .70772 L
.92737 .70127 L
.92737 .70127 L
.93119 .69217 L
.93119 .69217 L
.92976 .69151 L
.92976 .69151 L
.92975 .6915 L
.92975 .6915 L
.92847 .69048 L
.92847 .69048 L
.9292 .68484 L
.9292 .68484 L
.92843 .68259 L
.92843 .68259 L
.92677 .68245 L
.92677 .68245 L
.92308 .68853 L
.92308 .68853 L
.92384 .68916 L
.92384 .68916 L
.92516 .69009 L
.92516 .69009 L
.92274 .69908 L
.92274 .69908 L
.91962 .70205 L
.91962 .70205 L
.91724 .70332 L
.91724 .70332 L
.91498 .70433 L
.91498 .70433 L
.91313 .70523 L
.91313 .70523 L
.91234 .70607 L
.91234 .70607 L
.9071 .71297 L
F
.9071 .28761 m
.90696 .28408 L
.90696 .28408 L
.90841 .28343 L
.90841 .28343 L
.91049 .28396 L
.91049 .28396 L
.91246 .2843 L
.91246 .2843 L
.91379 .28411 L
.91379 .28411 L
.9141 .284 L
.9141 .284 L
.91557 .28338 L
.91557 .28338 L
.9192 .28696 L
.9192 .28696 L
.92161 .29114 L
.92161 .29114 L
.92393 .29286 L
.92393 .29286 L
.92737 .29932 L
.92737 .29932 L
.93119 .30841 L
.93119 .30841 L
.92976 .30907 L
.92976 .30907 L
.92975 .30908 L
.92975 .30908 L
.92847 .3101 L
.92847 .3101 L
.9292 .31575 L
.9292 .31575 L
.92843 .31799 L
.92843 .31799 L
.92677 .31813 L
.92677 .31813 L
.92308 .31205 L
.92308 .31205 L
.92384 .31142 L
.92384 .31142 L
.92516 .31049 L
.92516 .31049 L
.92274 .3015 L
.92274 .3015 L
.91962 .29853 L
.91962 .29853 L
.91724 .29727 L
.91724 .29727 L
.91498 .29626 L
.91498 .29626 L
.91313 .29535 L
.91313 .29535 L
.91234 .29452 L
.91234 .29452 L
.9071 .28761 L
F
0 .996 0 .001 k
.91339 .70536 m
.9091 .71402 L
.9091 .71402 L
.90959 .71492 L
.90959 .71492 L
.91109 .71549 L
.91109 .71549 L
.91234 .71571 L
.91234 .71571 L
.91269 .71586 L
.91269 .71586 L
.91415 .7165 L
.91415 .7165 L
.9156 .71714 L
.9156 .71714 L
.91927 .7135 L
.91927 .7135 L
.92161 .70944 L
.92161 .70944 L
.92393 .70771 L
.92393 .70771 L
.92737 .70127 L
.92737 .70127 L
.93119 .69218 L
.93119 .69218 L
.92974 .69152 L
.92974 .69152 L
.92942 .69136 L
.92942 .69136 L
.92839 .69065 L
.92839 .69065 L
.92854 .68637 L
.92854 .68637 L
.92805 .6835 L
.92805 .6835 L
.92628 .68358 L
.92628 .68358 L
.92387 .68889 L
.92387 .68889 L
.92394 .68894 L
.92394 .68894 L
.92525 .6899 L
.92525 .6899 L
.92275 .69909 L
.92275 .69909 L
.91957 .70214 L
.91957 .70214 L
.91717 .70345 L
.91717 .70345 L
.91487 .70455 L
.91487 .70455 L
.91339 .70536 L
F
.91339 .29522 m
.9091 .28656 L
.9091 .28656 L
.90959 .28566 L
.90959 .28566 L
.91109 .2851 L
.91109 .2851 L
.91234 .28487 L
.91234 .28487 L
.91269 .28473 L
.91269 .28473 L
.91415 .28409 L
.91415 .28409 L
.9156 .28344 L
.9156 .28344 L
.91927 .28708 L
.91927 .28708 L
.92161 .29114 L
.92161 .29114 L
.92393 .29287 L
.92393 .29287 L
.92737 .29932 L
.92737 .29932 L
.93119 .30841 L
.93119 .30841 L
.92974 .30907 L
.92974 .30907 L
.92942 .30922 L
.92942 .30922 L
.92839 .30994 L
.92839 .30994 L
.92854 .31421 L
.92854 .31421 L
.92805 .31709 L
.92805 .31709 L
.92628 .31701 L
.92628 .31701 L
.92387 .3117 L
.92387 .3117 L
.92394 .31164 L
.92394 .31164 L
.92525 .31069 L
.92525 .31069 L
.92275 .30149 L
.92275 .30149 L
.91957 .29844 L
.91957 .29844 L
.91717 .29713 L
.91717 .29713 L
.91487 .29604 L
.91487 .29604 L
.91339 .29522 L
F
.227 0 .996 0 k
.89145 .67445 m
.88826 .68286 L
.88826 .68286 L
.88827 .68291 L
.88827 .68291 L
.88882 .68546 L
.88882 .68546 L
.88955 .68761 L
.88955 .68761 L
.8904 .68951 L
.8904 .68951 L
.89133 .69123 L
.89133 .69123 L
.89232 .69281 L
.89232 .69281 L
.89337 .69427 L
.89337 .69427 L
.89448 .69562 L
.89448 .69562 L
.89505 .69626 L
.89505 .69626 L
.89563 .69687 L
.89563 .69687 L
.89685 .69797 L
.89685 .69797 L
.89817 .6989 L
.89817 .6989 L
.89959 .6996 L
.89959 .6996 L
.90118 .69997 L
.90118 .69997 L
.90207 .70174 L
.90207 .70174 L
.90349 .70245 L
.90349 .70245 L
.90497 .70305 L
.90497 .70305 L
.90652 .7035 L
.90652 .7035 L
.90819 .70372 L
.90819 .70372 L
.90987 .70361 L
.90987 .70361 L
.91001 .70362 L
.91001 .70362 L
.91181 .70357 L
.91181 .70357 L
.91368 .70337 L
.91368 .70337 L
.91561 .70303 L
.91561 .70303 L
.91764 .70248 L
.91764 .70248 L
.91989 .70147 L
.91989 .70147 L
.92262 .69903 L
.92262 .69903 L
.92464 .69125 L
.92464 .69125 L
.92327 .69044 L
.92327 .69044 L
.92184 .68973 L
.92184 .68973 L
.92044 .68897 L
.92044 .68897 L
.91909 .68811 L
.91909 .68811 L
.91777 .68716 L
.91777 .68716 L
.9165 .68612 L
.9165 .68612 L
.91537 .6851 L
.91537 .6851 L
.91528 .68496 L
.91528 .68496 L
.91425 .68336 L
.91425 .68336 L
.91318 .68184 L
.91318 .68184 L
.91206 .68044 L
.91206 .68044 L
.91088 .67917 L
.91088 .67917 L
.90966 .67801 L
.90966 .67801 L
.90839 .67695 L
.90839 .67695 L
.90708 .67598 L
.90708 .67598 L
.90573 .67509 L
.90573 .67509 L
.90322 .67688 L
.90322 .67688 L
.90219 .67528 L
.90219 .67528 L
.90104 .67393 L
.90104 .67393 L
.89987 .67263 L
.89987 .67263 L
.89884 .671 L
.89884 .671 L
.89655 .6723 L
.89655 .6723 L
.89467 .67265 L
.89467 .67265 L
.89249 .67366 L
.89249 .67366 L
.89145 .67445 L
F
.89145 .32613 m
.88826 .31772 L
.88826 .31772 L
.88827 .31767 L
.88827 .31767 L
.88882 .31512 L
.88882 .31512 L
.88955 .31298 L
.88955 .31298 L
.8904 .31108 L
.8904 .31108 L
.89133 .30935 L
.89133 .30935 L
.89232 .30777 L
.89232 .30777 L
.89337 .30631 L
.89337 .30631 L
.89448 .30496 L
.89448 .30496 L
.89505 .30433 L
.89505 .30433 L
.89563 .30371 L
.89563 .30371 L
.89685 .30261 L
.89685 .30261 L
.89817 .30168 L
.89817 .30168 L
.89959 .30098 L
.89959 .30098 L
.90118 .30061 L
.90118 .30061 L
.90207 .29884 L
.90207 .29884 L
.90349 .29813 L
.90349 .29813 L
.90497 .29753 L
.90497 .29753 L
.90652 .29709 L
.90652 .29709 L
.90819 .29687 L
.90819 .29687 L
.90987 .29697 L
.90987 .29697 L
.91001 .29697 L
.91001 .29697 L
.91181 .29702 L
.91181 .29702 L
.91368 .29721 L
.91368 .29721 L
.91561 .29756 L
.91561 .29756 L
.91764 .2981 L
.91764 .2981 L
.91989 .29911 L
.91989 .29911 L
.92262 .30155 L
.92262 .30155 L
.92464 .30933 L
.92464 .30933 L
.92327 .31015 L
.92327 .31015 L
.92184 .31085 L
.92184 .31085 L
.92044 .31161 L
.92044 .31161 L
.91909 .31247 L
.91909 .31247 L
.91777 .31342 L
.91777 .31342 L
.9165 .31446 L
.9165 .31446 L
.91537 .31548 L
.91537 .31548 L
.91528 .31562 L
.91528 .31562 L
.91425 .31722 L
.91425 .31722 L
.91318 .31874 L
.91318 .31874 L
.91206 .32014 L
.91206 .32014 L
.91088 .32141 L
.91088 .32141 L
.90966 .32257 L
.90966 .32257 L
.90839 .32363 L
.90839 .32363 L
.90708 .32461 L
.90708 .32461 L
.90573 .32549 L
.90573 .32549 L
.90322 .3237 L
.90322 .3237 L
.90219 .32531 L
.90219 .32531 L
.90104 .32666 L
.90104 .32666 L
.89987 .32795 L
.89987 .32795 L
.89884 .32958 L
.89884 .32958 L
.89655 .32828 L
.89655 .32828 L
.89467 .32793 L
.89467 .32793 L
.89249 .32693 L
.89249 .32693 L
.89145 .32613 L
F
.996 0 .743 0 k
.9137 .70551 m
.91031 .71356 L
.91031 .71356 L
.91144 .71482 L
.91144 .71482 L
.9128 .71564 L
.9128 .71564 L
.91421 .71638 L
.91421 .71638 L
.91565 .71705 L
.91565 .71705 L
.91935 .71334 L
.91935 .71334 L
.92161 .70944 L
.92161 .70944 L
.92393 .70771 L
.92393 .70771 L
.92737 .70127 L
.92737 .70127 L
.93118 .69219 L
.93118 .69219 L
.92974 .69154 L
.92974 .69154 L
.9283 .69086 L
.9283 .69086 L
.92827 .69085 L
.92827 .69085 L
.92756 .68861 L
.92756 .68861 L
.92741 .68498 L
.92741 .68498 L
.92499 .68939 L
.92499 .68939 L
.92537 .68962 L
.92537 .68962 L
.92278 .6991 L
.92278 .6991 L
.91951 .70227 L
.91951 .70227 L
.91708 .70364 L
.91708 .70364 L
.91471 .70486 L
.91471 .70486 L
.9137 .70551 L
F
.9137 .29507 m
.91031 .28703 L
.91031 .28703 L
.91144 .28576 L
.91144 .28576 L
.9128 .28494 L
.9128 .28494 L
.91421 .2842 L
.91421 .2842 L
.91565 .28354 L
.91565 .28354 L
.91935 .28724 L
.91935 .28724 L
.92161 .29114 L
.92161 .29114 L
.92393 .29287 L
.92393 .29287 L
.92737 .29932 L
.92737 .29932 L
.93118 .3084 L
.93118 .3084 L
.92974 .30905 L
.92974 .30905 L
.9283 .30972 L
.9283 .30972 L
.92827 .30974 L
.92827 .30974 L
.92756 .31197 L
.92756 .31197 L
.92741 .31561 L
.92741 .31561 L
.92499 .3112 L
.92499 .3112 L
.92537 .31097 L
.92537 .31097 L
.92278 .30148 L
.92278 .30148 L
.91951 .29831 L
.91951 .29831 L
.91708 .29694 L
.91708 .29694 L
.91471 .29572 L
.91471 .29572 L
.9137 .29507 L
F
.996 .904 0 0 k
.8907 .68401 m
.89078 .68503 L
.89078 .68503 L
.8913 .68764 L
.8913 .68764 L
.89202 .6898 L
.89202 .6898 L
.89287 .69168 L
.89287 .69168 L
.89382 .69336 L
.89382 .69336 L
.89484 .69488 L
.89484 .69488 L
.89593 .69626 L
.89593 .69626 L
.89661 .69703 L
.89661 .69703 L
.89708 .69751 L
.89708 .69751 L
.89833 .69857 L
.89833 .69857 L
.8997 .69939 L
.8997 .69939 L
.90123 .69988 L
.90123 .69988 L
.90219 .70151 L
.90219 .70151 L
.90359 .70226 L
.90359 .70226 L
.90505 .70289 L
.90505 .70289 L
.90659 .70336 L
.90659 .70336 L
.90825 .7036 L
.90825 .7036 L
.90973 .70355 L
.90973 .70355 L
.91004 .70355 L
.91004 .70355 L
.91183 .70352 L
.91183 .70352 L
.91369 .70334 L
.91369 .70334 L
.91562 .70301 L
.91562 .70301 L
.91765 .70247 L
.91765 .70247 L
.9199 .70146 L
.9199 .70146 L
.92262 .69903 L
.92262 .69903 L
.92463 .69127 L
.92463 .69127 L
.92326 .69046 L
.92326 .69046 L
.92183 .68975 L
.92183 .68975 L
.92043 .689 L
.92043 .689 L
.91907 .68816 L
.91907 .68816 L
.91775 .68722 L
.91775 .68722 L
.91646 .68621 L
.91646 .68621 L
.91521 .68512 L
.91521 .68512 L
.91504 .68495 L
.91504 .68495 L
.91411 .68367 L
.91411 .68367 L
.91301 .68223 L
.91301 .68223 L
.91185 .68092 L
.91185 .68092 L
.91063 .67974 L
.91063 .67974 L
.90936 .6787 L
.90936 .6787 L
.90803 .67777 L
.90803 .67777 L
.90666 .67695 L
.90666 .67695 L
.90523 .67625 L
.90523 .67625 L
.90273 .67799 L
.90273 .67799 L
.90162 .67658 L
.90162 .67658 L
.90037 .67547 L
.90037 .67547 L
.899 .67464 L
.899 .67464 L
.89733 .67449 L
.89733 .67449 L
.89537 .6762 L
.89537 .6762 L
.89462 .67669 L
.89462 .67669 L
.8907 .68401 L
F
.8907 .31657 m
.89078 .31555 L
.89078 .31555 L
.8913 .31294 L
.8913 .31294 L
.89202 .31078 L
.89202 .31078 L
.89287 .3089 L
.89287 .3089 L
.89382 .30722 L
.89382 .30722 L
.89484 .3057 L
.89484 .3057 L
.89593 .30432 L
.89593 .30432 L
.89661 .30355 L
.89661 .30355 L
.89708 .30307 L
.89708 .30307 L
.89833 .30201 L
.89833 .30201 L
.8997 .30119 L
.8997 .30119 L
.90123 .30071 L
.90123 .30071 L
.90219 .29907 L
.90219 .29907 L
.90359 .29832 L
.90359 .29832 L
.90505 .29769 L
.90505 .29769 L
.90659 .29722 L
.90659 .29722 L
.90825 .29698 L
.90825 .29698 L
.90973 .29704 L
.90973 .29704 L
.91004 .29703 L
.91004 .29703 L
.91183 .29706 L
.91183 .29706 L
.91369 .29724 L
.91369 .29724 L
.91562 .29757 L
.91562 .29757 L
.91765 .29811 L
.91765 .29811 L
.9199 .29912 L
.9199 .29912 L
.92262 .30155 L
.92262 .30155 L
.92463 .30931 L
.92463 .30931 L
.92326 .31013 L
.92326 .31013 L
.92183 .31083 L
.92183 .31083 L
.92043 .31158 L
.92043 .31158 L
.91907 .31243 L
.91907 .31243 L
.91775 .31336 L
.91775 .31336 L
.91646 .31438 L
.91646 .31438 L
.91521 .31546 L
.91521 .31546 L
.91504 .31563 L
.91504 .31563 L
.91411 .31692 L
.91411 .31692 L
.91301 .31836 L
.91301 .31836 L
.91185 .31966 L
.91185 .31966 L
.91063 .32084 L
.91063 .32084 L
.90936 .32189 L
.90936 .32189 L
.90803 .32282 L
.90803 .32282 L
.90666 .32363 L
.90666 .32363 L
.90523 .32433 L
.90523 .32433 L
.90273 .3226 L
.90273 .3226 L
.90162 .324 L
.90162 .324 L
.90037 .32511 L
.90037 .32511 L
.899 .32595 L
.899 .32595 L
.89733 .32609 L
.89733 .32609 L
.89537 .32438 L
.89537 .32438 L
.89462 .3239 L
.89462 .3239 L
.8907 .31657 L
F
.996 0 .996 0 k
.89314 .68516 m
.89323 .68727 L
.89323 .68727 L
.89376 .68985 L
.89376 .68985 L
.8945 .69196 L
.8945 .69196 L
.89538 .69378 L
.89538 .69378 L
.89637 .69538 L
.89637 .69538 L
.89743 .69681 L
.89743 .69681 L
.89842 .69793 L
.89842 .69793 L
.89858 .69808 L
.89858 .69808 L
.89985 .69908 L
.89985 .69908 L
.9013 .69974 L
.9013 .69974 L
.90235 .70118 L
.90235 .70118 L
.90373 .70199 L
.90373 .70199 L
.90517 .70266 L
.90517 .70266 L
.90669 .70317 L
.90669 .70317 L
.90833 .70344 L
.90833 .70344 L
.90952 .70344 L
.90952 .70344 L
.91008 .70347 L
.91008 .70347 L
.91186 .70346 L
.91186 .70346 L
.91371 .7033 L
.91371 .7033 L
.91563 .70298 L
.91563 .70298 L
.91766 .70245 L
.91766 .70245 L
.9199 .70145 L
.9199 .70145 L
.92262 .69903 L
.92262 .69903 L
.92462 .69129 L
.92462 .69129 L
.92325 .69048 L
.92325 .69048 L
.92182 .68979 L
.92182 .68979 L
.92041 .68904 L
.92041 .68904 L
.91904 .68822 L
.91904 .68822 L
.91771 .68731 L
.91771 .68731 L
.91641 .68632 L
.91641 .68632 L
.91513 .68529 L
.91513 .68529 L
.91446 .6847 L
.91446 .6847 L
.91393 .68407 L
.91393 .68407 L
.91278 .68275 L
.91278 .68275 L
.91157 .68156 L
.91157 .68156 L
.9103 .68051 L
.9103 .68051 L
.90896 .67962 L
.90896 .67962 L
.90755 .67887 L
.90755 .67887 L
.90608 .67826 L
.90608 .67826 L
.90454 .67783 L
.90454 .67783 L
.9024 .67873 L
.9024 .67873 L
.90102 .67794 L
.90102 .67794 L
.89941 .678 L
.89941 .678 L
.89923 .67805 L
.89923 .67805 L
.897 .67913 L
.897 .67913 L
.89314 .68516 L
F
.89314 .31542 m
.89323 .31331 L
.89323 .31331 L
.89376 .31073 L
.89376 .31073 L
.8945 .30862 L
.8945 .30862 L
.89538 .30681 L
.89538 .30681 L
.89637 .3052 L
.89637 .3052 L
.89743 .30377 L
.89743 .30377 L
.89842 .30265 L
.89842 .30265 L
.89858 .3025 L
.89858 .3025 L
.89985 .3015 L
.89985 .3015 L
.9013 .30084 L
.9013 .30084 L
.90235 .2994 L
.90235 .2994 L
.90373 .2986 L
.90373 .2986 L
.90517 .29792 L
.90517 .29792 L
.90669 .29742 L
.90669 .29742 L
.90833 .29714 L
.90833 .29714 L
.90952 .29714 L
.90952 .29714 L
.91008 .29711 L
.91008 .29711 L
.91186 .29712 L
.91186 .29712 L
.91371 .29728 L
.91371 .29728 L
.91563 .2976 L
.91563 .2976 L
.91766 .29813 L
.91766 .29813 L
.9199 .29913 L
.9199 .29913 L
.92262 .30155 L
.92262 .30155 L
.92462 .30929 L
.92462 .30929 L
.92325 .3101 L
.92325 .3101 L
.92182 .3108 L
.92182 .3108 L
.92041 .31154 L
.92041 .31154 L
.91904 .31236 L
.91904 .31236 L
.91771 .31327 L
.91771 .31327 L
.91641 .31426 L
.91641 .31426 L
.91513 .3153 L
.91513 .3153 L
.91446 .31589 L
.91446 .31589 L
.91393 .31651 L
.91393 .31651 L
.91278 .31783 L
.91278 .31783 L
.91157 .31903 L
.91157 .31903 L
.9103 .32007 L
.9103 .32007 L
.90896 .32097 L
.90896 .32097 L
.90755 .32172 L
.90755 .32172 L
.90608 .32232 L
.90608 .32232 L
.90454 .32275 L
.90454 .32275 L
.9024 .32185 L
.9024 .32185 L
.90102 .32264 L
.90102 .32264 L
.89941 .32258 L
.89941 .32258 L
.89923 .32253 L
.89923 .32253 L
.897 .32145 L
.897 .32145 L
.89314 .31542 L
F
.301 0 .996 0 k
.8955 .68627 m
.89561 .68967 L
.89561 .68967 L
.8962 .69211 L
.8962 .69211 L
.897 .6941 L
.897 .6941 L
.89793 .6958 L
.89793 .6958 L
.89897 .69728 L
.89897 .69728 L
.9001 .69858 L
.9001 .69858 L
.90045 .69894 L
.90045 .69894 L
.90139 .69955 L
.90139 .69955 L
.90257 .70074 L
.90257 .70074 L
.90391 .70162 L
.90391 .70162 L
.90532 .70235 L
.90532 .70235 L
.90682 .70291 L
.90682 .70291 L
.90843 .70323 L
.90843 .70323 L
.90917 .70327 L
.90917 .70327 L
.91014 .70336 L
.91014 .70336 L
.9119 .70338 L
.9119 .70338 L
.91374 .70325 L
.91374 .70325 L
.91565 .70295 L
.91565 .70295 L
.91767 .70243 L
.91767 .70243 L
.91991 .70143 L
.91991 .70143 L
.92261 .69903 L
.92261 .69903 L
.92461 .69133 L
.92461 .69133 L
.92323 .69051 L
.92323 .69051 L
.9218 .68983 L
.9218 .68983 L
.92038 .6891 L
.92038 .6891 L
.919 .6883 L
.919 .6883 L
.91766 .68742 L
.91766 .68742 L
.91634 .68648 L
.91634 .68648 L
.91504 .6855 L
.91504 .6855 L
.91374 .68451 L
.91374 .68451 L
.91342 .68423 L
.91342 .68423 L
.91249 .68341 L
.91249 .68341 L
.91121 .68237 L
.91121 .68237 L
.90986 .6815 L
.90986 .6815 L
.90843 .6808 L
.90843 .6808 L
.90692 .68029 L
.90692 .68029 L
.90532 .67999 L
.90532 .67999 L
.90377 .67994 L
.90377 .67994 L
.9036 .67994 L
.9036 .67994 L
.90176 .68016 L
.90176 .68016 L
.89965 .681 L
.89965 .681 L
.8955 .68627 L
F
.8955 .31431 m
.89561 .31091 L
.89561 .31091 L
.8962 .30848 L
.8962 .30848 L
.897 .30649 L
.897 .30649 L
.89793 .30478 L
.89793 .30478 L
.89897 .3033 L
.89897 .3033 L
.9001 .302 L
.9001 .302 L
.90045 .30164 L
.90045 .30164 L
.90139 .30103 L
.90139 .30103 L
.90257 .29984 L
.90257 .29984 L
.90391 .29896 L
.90391 .29896 L
.90532 .29823 L
.90532 .29823 L
.90682 .29767 L
.90682 .29767 L
.90843 .29736 L
.90843 .29736 L
.90917 .29731 L
.90917 .29731 L
.91014 .29723 L
.91014 .29723 L
.9119 .2972 L
.9119 .2972 L
.91374 .29733 L
.91374 .29733 L
.91565 .29764 L
.91565 .29764 L
.91767 .29815 L
.91767 .29815 L
.91991 .29915 L
.91991 .29915 L
.92261 .30156 L
.92261 .30156 L
.92461 .30926 L
.92461 .30926 L
.92323 .31007 L
.92323 .31007 L
.9218 .31075 L
.9218 .31075 L
.92038 .31148 L
.92038 .31148 L
.919 .31228 L
.919 .31228 L
.91766 .31316 L
.91766 .31316 L
.91634 .3141 L
.91634 .3141 L
.91504 .31508 L
.91504 .31508 L
.91374 .31607 L
.91374 .31607 L
.91342 .31635 L
.91342 .31635 L
.91249 .31717 L
.91249 .31717 L
.91121 .31821 L
.91121 .31821 L
.90986 .31908 L
.90986 .31908 L
.90843 .31978 L
.90843 .31978 L
.90692 .32029 L
.90692 .32029 L
.90532 .32059 L
.90532 .32059 L
.90377 .32064 L
.90377 .32064 L
.9036 .32064 L
.9036 .32064 L
.90176 .32042 L
.90176 .32042 L
.89965 .31958 L
.89965 .31958 L
.8955 .31431 L
F
0 .142 .996 .003 k
.13956 .81158 m
.13995 .81132 L
.13995 .81132 L
.14733 .818 L
.14733 .818 L
.1477 .81603 L
.1477 .81603 L
.14398 .80941 L
.14398 .80941 L
.14329 .80843 L
.14329 .80843 L
.14348 .8064 L
.14348 .8064 L
.14344 .80392 L
.14344 .80392 L
.14354 .80157 L
.14354 .80157 L
.14376 .79937 L
.14376 .79937 L
.14403 .79721 L
.14403 .79721 L
.14426 .795 L
.14426 .795 L
.14427 .79481 L
.14427 .79481 L
.14309 .79107 L
.14309 .79107 L
.14177 .78691 L
.14177 .78691 L
.14121 .78489 L
.14121 .78489 L
.13527 .77858 L
.13527 .77858 L
.13352 .77891 L
.13352 .77891 L
.13291 .77914 L
.13291 .77914 L
.12829 .77189 L
.12829 .77189 L
.13017 .77176 L
.13017 .77176 L
.13199 .77156 L
.13199 .77156 L
.1336 .77107 L
.1336 .77107 L
.13511 .77044 L
.13511 .77044 L
.13659 .76977 L
.13659 .76977 L
.13808 .76912 L
.13808 .76912 L
.13959 .76848 L
.13959 .76848 L
.14111 .76787 L
.14111 .76787 L
.14265 .76727 L
.14265 .76727 L
.14419 .76669 L
.14419 .76669 L
.14574 .7661 L
.14574 .7661 L
.14796 .76641 L
.14796 .76641 L
.14919 .7654 L
.14919 .7654 L
.15054 .76456 L
.15054 .76456 L
.15196 .7638 L
.15196 .7638 L
.1534 .76307 L
.1534 .76307 L
.15485 .76235 L
.15485 .76235 L
.15539 .76208 L
.15539 .76208 L
.15629 .76163 L
.15629 .76163 L
.15772 .76088 L
.15772 .76088 L
.15912 .7601 L
.15912 .7601 L
.16049 .75927 L
.16049 .75927 L
.16183 .75841 L
.16183 .75841 L
.16314 .75751 L
.16314 .75751 L
.16441 .75656 L
.16441 .75656 L
.16566 .75557 L
.16566 .75557 L
.16687 .75455 L
.16687 .75455 L
.16805 .75348 L
.16805 .75348 L
.16921 .75237 L
.16921 .75237 L
.17033 .75123 L
.17033 .75123 L
.17144 .75005 L
.17144 .75005 L
.1719 .74954 L
.1719 .74954 L
.1725 .74883 L
.1725 .74883 L
.17352 .74755 L
.17352 .74755 L
.17451 .74623 L
.17451 .74623 L
.17547 .74486 L
.17547 .74486 L
.1764 .74345 L
.1764 .74345 L
.17729 .74199 L
.17729 .74199 L
.17816 .74049 L
.17816 .74049 L
.17899 .73896 L
.17899 .73896 L
.1798 .73739 L
.1798 .73739 L
.1806 .73578 L
.1806 .73578 L
.18138 .73417 L
.18138 .73417 L
.18218 .73257 L
.18218 .73257 L
.18301 .73102 L
.18301 .73102 L
.18324 .73063 L
.18324 .73063 L
.18372 .7293 L
.18372 .7293 L
.18435 .72745 L
.18435 .72745 L
.18494 .72554 L
.18494 .72554 L
.1855 .7236 L
.1855 .7236 L
.18607 .72164 L
.18607 .72164 L
.18667 .71974 L
.18667 .71974 L
.18741 .71802 L
.18741 .71802 L
.1877 .71754 L
.1877 .71754 L
.18799 .71608 L
.18799 .71608 L
.18839 .71385 L
.18839 .71385 L
.18874 .71155 L
.18874 .71155 L
.18912 .70927 L
.18912 .70927 L
.18998 .7077 L
.18998 .7077 L
.19026 .70627 L
.19026 .70627 L
.19035 .70538 L
.19035 .70538 L
.19054 .70278 L
.19054 .70278 L
.19068 .70009 L
.19068 .70009 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19177 .69589 L
.19177 .69589 L
.19176 .6929 L
.19176 .6929 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59425 L
.32719 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59734 L
.33257 .59734 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .60181 L
.34032 .60181 L
.34115 .60226 L
.34115 .60226 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35063 .60775 L
.35063 .60775 L
.35159 .60832 L
.35159 .60832 L
.35405 .60973 L
.35405 .60973 L
.3552 .61041 L
.3552 .61041 L
.35763 .6118 L
.35763 .6118 L
.35876 .61246 L
.35876 .61246 L
.36141 .61397 L
.36141 .61397 L
.36226 .61447 L
.36226 .61447 L
.36541 .61628 L
.36541 .61628 L
.36571 .61645 L
.36571 .61645 L
.36911 .6184 L
.36911 .6184 L
.36968 .61871 L
.36968 .61871 L
.37247 .62031 L
.37247 .62031 L
.37429 .62133 L
.37429 .62133 L
.3758 .62219 L
.3758 .62219 L
.3791 .62404 L
.3791 .62404 L
.37936 .62418 L
.37936 .62418 L
.38236 .62586 L
.38236 .62586 L
.385 .62731 L
.385 .62731 L
.38561 .62765 L
.38561 .62765 L
.38883 .62941 L
.38883 .62941 L
.39148 .63084 L
.39148 .63084 L
.39203 .63114 L
.39203 .63114 L
.39522 .63284 L
.39522 .63284 L
.3984 .63452 L
.3984 .63452 L
.39923 .63495 L
.39923 .63495 L
.40156 .63616 L
.40156 .63616 L
.40472 .63778 L
.40472 .63778 L
.40788 .63936 L
.40788 .63936 L
.40936 .64009 L
.40936 .64009 L
.41103 .64092 L
.41103 .64092 L
.41419 .64244 L
.41419 .64244 L
.41735 .64393 L
.41735 .64393 L
.42051 .64539 L
.42051 .64539 L
.42368 .64681 L
.42368 .64681 L
.42612 .64788 L
.42612 .64788 L
.42685 .6482 L
.42685 .6482 L
.43004 .64955 L
.43004 .64955 L
.43324 .65086 L
.43324 .65086 L
.43645 .65213 L
.43645 .65213 L
.43968 .65335 L
.43968 .65335 L
.44292 .65453 L
.44292 .65453 L
.44617 .65566 L
.44617 .65566 L
.44944 .65674 L
.44944 .65674 L
.45273 .65777 L
.45273 .65777 L
.45604 .65874 L
.45604 .65874 L
.45936 .65966 L
.45936 .65966 L
.4627 .66051 L
.4627 .66051 L
.46605 .6613 L
.46605 .6613 L
.46943 .66202 L
.46943 .66202 L
.47281 .66267 L
.47281 .66267 L
.47621 .66326 L
.47621 .66326 L
.47963 .66377 L
.47963 .66377 L
.48305 .6642 L
.48305 .6642 L
.48648 .66456 L
.48648 .66456 L
.48992 .66484 L
.48992 .66484 L
.49337 .66505 L
.49337 .66505 L
.49682 .66517 L
.49682 .66517 L
.50028 .66521 L
.50028 .66521 L
.50373 .66517 L
.50373 .66517 L
.50718 .66505 L
.50718 .66505 L
.51063 .66486 L
.51063 .66486 L
.51407 .66458 L
.51407 .66458 L
.51751 .66422 L
.51751 .66422 L
.52093 .66379 L
.52093 .66379 L
.52435 .66328 L
.52435 .66328 L
.52775 .6627 L
.52775 .6627 L
.53114 .66205 L
.53114 .66205 L
.53451 .66133 L
.53451 .66133 L
.53787 .66055 L
.53787 .66055 L
.54121 .6597 L
.54121 .6597 L
.54453 .65879 L
.54453 .65879 L
.54784 .65783 L
.54784 .65783 L
.55113 .6568 L
.55113 .6568 L
.55441 .65573 L
.55441 .65573 L
.55766 .6546 L
.55766 .6546 L
.56091 .65343 L
.56091 .65343 L
.56414 .65221 L
.56414 .65221 L
.56735 .65095 L
.56735 .65095 L
.57056 .64964 L
.57056 .64964 L
.57268 .64875 L
.57268 .64875 L
.57375 .6483 L
.57375 .6483 L
.57693 .64692 L
.57693 .64692 L
.58011 .6455 L
.58011 .6455 L
.58328 .64405 L
.58328 .64405 L
.58644 .64257 L
.58644 .64257 L
.58961 .64105 L
.58961 .64105 L
.59 .64086 L
.59 .64086 L
.59277 .63951 L
.59277 .63951 L
.59594 .63793 L
.59594 .63793 L
.59911 .63633 L
.59911 .63633 L
.60024 .63575 L
.60024 .63575 L
.6023 .6347 L
.6023 .6347 L
.60549 .63304 L
.60549 .63304 L
.60803 .6317 L
.60803 .6317 L
.6087 .63135 L
.6087 .63135 L
.61193 .62964 L
.61193 .62964 L
.6145 .62826 L
.6145 .62826 L
.61517 .6279 L
.61517 .6279 L
.61845 .62613 L
.61845 .62613 L
.62011 .62523 L
.62011 .62523 L
.62175 .62434 L
.62175 .62434 L
.62509 .62252 L
.62509 .62252 L
.62513 .62249 L
.62513 .62249 L
.62847 .62067 L
.62847 .62067 L
.6297 .62 L
.6297 .62 L
.63189 .6188 L
.63189 .6188 L
.63392 .61769 L
.63392 .61769 L
.63537 .6169 L
.63537 .6169 L
.63785 .61554 L
.63785 .61554 L
.6389 .61497 L
.6389 .61497 L
.64155 .61354 L
.64155 .61354 L
.6425 .61302 L
.6425 .61302 L
.64505 .61165 L
.64505 .61165 L
.64618 .61104 L
.64618 .61104 L
.64838 .60988 L
.64838 .60988 L
.64996 .60904 L
.64996 .60904 L
.65156 .6082 L
.65156 .6082 L
.65383 .60701 L
.65383 .60701 L
.65461 .60662 L
.65461 .60662 L
.65754 .60512 L
.65754 .60512 L
.65783 .60497 L
.65783 .60497 L
.66036 .60371 L
.66036 .60371 L
.66199 .60291 L
.66199 .60291 L
.66309 .60238 L
.66309 .60238 L
.66574 .60113 L
.66574 .60113 L
.66632 .60085 L
.66632 .60085 L
.6683 .59995 L
.6683 .59995 L
.67079 .59884 L
.67079 .59884 L
.67089 .59879 L
.67089 .59879 L
.6732 .59782 L
.6732 .59782 L
.67556 .59685 L
.67556 .59685 L
.67577 .59677 L
.67577 .59677 L
.67784 .59598 L
.67784 .59598 L
.68008 .59516 L
.68008 .59516 L
.68108 .59481 L
.68108 .59481 L
.68225 .59443 L
.68225 .59443 L
.68437 .59377 L
.68437 .59377 L
.68645 .59318 L
.68645 .59318 L
.68706 .59301 L
.68706 .59301 L
.68847 .59267 L
.68847 .59267 L
.69045 .59224 L
.69045 .59224 L
.69238 .59188 L
.69238 .59188 L
.69427 .5916 L
.69427 .5916 L
.69431 .59159 L
.69431 .59159 L
.69612 .59141 L
.69612 .59141 L
.69792 .5913 L
.69792 .5913 L
.69968 .59127 L
.69968 .59127 L
.7014 .59132 L
.7014 .59132 L
.70308 .59146 L
.70308 .59146 L
.70472 .59168 L
.70472 .59168 L
.70619 .59197 L
.70619 .59197 L
.70632 .592 L
.70632 .592 L
.70787 .59242 L
.70787 .59242 L
.70938 .59293 L
.70938 .59293 L
.71084 .59355 L
.71084 .59355 L
.71226 .59427 L
.71226 .59427 L
.71363 .59511 L
.71363 .59511 L
.71432 .59559 L
.71432 .59559 L
.71494 .59607 L
.71494 .59607 L
.71618 .59717 L
.71618 .59717 L
.71736 .59842 L
.71736 .59842 L
.71847 .59983 L
.71847 .59983 L
.71948 .60144 L
.71948 .60144 L
.72038 .60327 L
.72038 .60327 L
.72067 .604 L
.72067 .604 L
.72113 .60539 L
.72113 .60539 L
.72171 .60786 L
.72171 .60786 L
.72199 .61035 L
.72199 .61035 L
.72201 .61083 L
.72201 .61083 L
.72191 .61456 L
.72191 .61456 L
.72173 .61606 L
.72173 .61606 L
.72104 .6196 L
.72104 .6196 L
.72056 .62139 L
.72056 .62139 L
.71881 .62646 L
.71881 .62646 L
.71827 .62776 L
.71827 .62776 L
.71666 .63134 L
.71666 .63134 L
.71425 .63608 L
.71425 .63608 L
.71166 .64073 L
.71166 .64073 L
.7091 .6451 L
.7091 .6451 L
.70896 .64533 L
.70896 .64533 L
.70619 .6499 L
.70619 .6499 L
.70339 .65446 L
.70339 .65446 L
.70056 .65903 L
.70056 .65903 L
.69987 .66013 L
.69987 .66013 L
.69773 .66364 L
.69773 .66364 L
.69491 .66829 L
.69491 .66829 L
.69432 .66925 L
.69432 .66925 L
.6921 .67301 L
.6921 .67301 L
.69018 .67623 L
.69018 .67623 L
.68932 .67781 L
.68932 .67781 L
.68695 .68194 L
.68695 .68194 L
.68656 .68271 L
.68656 .68271 L
.6842 .68696 L
.6842 .68696 L
.68382 .68772 L
.68382 .68772 L
.6818 .6915 L
.6818 .6915 L
.68112 .69287 L
.68112 .69287 L
.67969 .69564 L
.67969 .69564 L
.67846 .69819 L
.67846 .69819 L
.67783 .69947 L
.67783 .69947 L
.67611 .70309 L
.67611 .70309 L
.67585 .70369 L
.67585 .70369 L
.67453 .70653 L
.67453 .70653 L
.67329 .70943 L
.67329 .70943 L
.67315 .70975 L
.67315 .70975 L
.6718 .71291 L
.6718 .71291 L
.6708 .71544 L
.6708 .71544 L
.67063 .71587 L
.67063 .71587 L
.66948 .71879 L
.66948 .71879 L
.66848 .72156 L
.66848 .72156 L
.6684 .72179 L
.6684 .72179 L
.6675 .72428 L
.6675 .72428 L
.66662 .72691 L
.66662 .72691 L
.66611 .72855 L
.66611 .72855 L
.66582 .72946 L
.66582 .72946 L
.66504 .73197 L
.66504 .73197 L
.66436 .7344 L
.66436 .7344 L
.66398 .73584 L
.66398 .73584 L
.66373 .73677 L
.66373 .73677 L
.66313 .73911 L
.66313 .73911 L
.66259 .74139 L
.66259 .74139 L
.66212 .74362 L
.66212 .74362 L
.66208 .74382 L
.66208 .74382 L
.66167 .74582 L
.66167 .74582 L
.66126 .74799 L
.66126 .74799 L
.6609 .75011 L
.6609 .75011 L
.6606 .75219 L
.6606 .75219 L
.66052 .7528 L
.66052 .7528 L
.66032 .75424 L
.66032 .75424 L
.66008 .75627 L
.66008 .75627 L
.65987 .75827 L
.65987 .75827 L
.65971 .76023 L
.65971 .76023 L
.6596 .76216 L
.6596 .76216 L
.65955 .76328 L
.65955 .76328 L
.65951 .76407 L
.65951 .76407 L
.65944 .76597 L
.65944 .76597 L
.65942 .76783 L
.65942 .76783 L
.65942 .76968 L
.65942 .76968 L
.65946 .77149 L
.65946 .77149 L
.65954 .77329 L
.65954 .77329 L
.65964 .77507 L
.65964 .77507 L
.65976 .77652 L
.65976 .77652 L
.65978 .77682 L
.65978 .77682 L
.65994 .77856 L
.65994 .77856 L
.66013 .78028 L
.66013 .78028 L
.66035 .78199 L
.66035 .78199 L
.6606 .78367 L
.6606 .78367 L
.66087 .78534 L
.66087 .78534 L
.66118 .78699 L
.66118 .78699 L
.66151 .78862 L
.66151 .78862 L
.66187 .79024 L
.66187 .79024 L
.66225 .79185 L
.66225 .79185 L
.66267 .79343 L
.66267 .79343 L
.6631 .79501 L
.6631 .79501 L
.66357 .79657 L
.66357 .79657 L
.66405 .79811 L
.66405 .79811 L
.66412 .79832 L
.66412 .79832 L
.66456 .79964 L
.66456 .79964 L
.66509 .80116 L
.66509 .80116 L
.66565 .80267 L
.66565 .80267 L
.66623 .80416 L
.66623 .80416 L
.66683 .80565 L
.66683 .80565 L
.66745 .80712 L
.66745 .80712 L
.66809 .80857 L
.66809 .80857 L
.66876 .81002 L
.66876 .81002 L
.66944 .81146 L
.66944 .81146 L
.67014 .81288 L
.67014 .81288 L
.67087 .8143 L
.67087 .8143 L
.67161 .8157 L
.67161 .8157 L
.67237 .81709 L
.67237 .81709 L
.67315 .81848 L
.67315 .81848 L
.67394 .81986 L
.67394 .81986 L
.67475 .82122 L
.67475 .82122 L
.67558 .82258 L
.67558 .82258 L
.67642 .82393 L
.67642 .82393 L
.67727 .82528 L
.67727 .82528 L
.67814 .82661 L
.67814 .82661 L
.67902 .82794 L
.67902 .82794 L
.67991 .82926 L
.67991 .82926 L
.68082 .83058 L
.68082 .83058 L
.68173 .83189 L
.68173 .83189 L
.68264 .8332 L
.68264 .8332 L
.68356 .83451 L
.68356 .83451 L
.68448 .83582 L
.68448 .83582 L
.68539 .83713 L
.68539 .83713 L
.68573 .83763 L
.68573 .83763 L
.68632 .83843 L
.68632 .83843 L
.68726 .83972 L
.68726 .83972 L
.68822 .84101 L
.68822 .84101 L
.68918 .84229 L
.68918 .84229 L
.69014 .84358 L
.69014 .84358 L
.69111 .84485 L
.69111 .84485 L
.69209 .84613 L
.69209 .84613 L
.69307 .8474 L
.69307 .8474 L
.69407 .84866 L
.69407 .84866 L
.69507 .84992 L
.69507 .84992 L
.69609 .85117 L
.69609 .85117 L
.69712 .85241 L
.69712 .85241 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .856 L
.70048 .856 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68086 .88046 L
.68086 .88046 L
.67918 .88047 L
.67918 .88047 L
.67734 .88036 L
.67734 .88036 L
.67305 .88059 L
.67305 .88059 L
.66992 .88132 L
.66992 .88132 L
.66615 .88192 L
.66615 .88192 L
.66143 .88367 L
.66143 .88367 L
.65555 .88635 L
.65555 .88635 L
.65366 .88768 L
.65366 .88768 L
.65069 .88997 L
.65069 .88997 L
.64774 .8928 L
.64774 .8928 L
.64668 .89395 L
.64668 .89395 L
.64577 .89523 L
.64577 .89523 L
.64434 .89744 L
.64434 .89744 L
.64314 .89956 L
.64314 .89956 L
.64215 .9016 L
.64215 .9016 L
.64134 .90357 L
.64134 .90357 L
.64102 .90445 L
.64102 .90445 L
.64075 .90545 L
.64075 .90545 L
.64032 .90728 L
.64032 .90728 L
.64 .90907 L
.64 .90907 L
.63977 .91083 L
.63977 .91083 L
.63962 .91255 L
.63962 .91255 L
.63955 .91425 L
.63955 .91425 L
.63954 .91593 L
.63954 .91593 L
.6396 .91759 L
.6396 .91759 L
.63971 .91922 L
.63971 .91922 L
.63987 .92084 L
.63987 .92084 L
.64008 .92245 L
.64008 .92245 L
.64032 .92404 L
.64032 .92404 L
.6406 .92562 L
.6406 .92562 L
.64091 .92719 L
.64091 .92719 L
.64117 .92878 L
.64117 .92878 L
.64123 .93043 L
.64123 .93043 L
.64151 .93201 L
.64151 .93201 L
.64178 .93359 L
.64178 .93359 L
.64202 .93518 L
.64202 .93518 L
.64226 .93678 L
.64226 .93678 L
.64241 .93772 L
.64241 .93772 L
.63415 .93933 L
.63415 .93933 L
.63287 .93806 L
.63287 .93806 L
.63231 .93761 L
.63231 .93761 L
.63088 .937 L
.63088 .937 L
.62907 .93588 L
.62907 .93588 L
.62651 .93498 L
.62651 .93498 L
.62163 .93492 L
.62163 .93492 L
.61251 .9374 L
.61251 .9374 L
.6115 .93906 L
.6115 .93906 L
.61061 .94092 L
.61061 .94092 L
.60992 .94273 L
.60992 .94273 L
.60929 .94452 L
.60929 .94452 L
.60854 .94634 L
.60854 .94634 L
.60713 .94831 L
.60713 .94831 L
.60565 .94955 L
.60565 .94955 L
.60451 .95056 L
.60451 .95056 L
.60125 .95293 L
.60125 .95293 L
.59745 .95538 L
.59745 .95538 L
.59708 .9557 L
.59708 .9557 L
.58813 .95727 L
.58813 .95727 L
.58724 .95619 L
.58724 .95619 L
.58227 .95836 L
.58227 .95836 L
.58606 .95928 L
.58606 .95928 L
.58744 .96064 L
.58744 .96064 L
.58804 .96214 L
.58804 .96214 L
.58774 .96382 L
.58774 .96382 L
.57895 .96542 L
.57895 .96542 L
.56934 .96799 L
.56934 .96799 L
.55975 .96983 L
.55975 .96983 L
.55964 .97019 L
.55964 .97019 L
.5597 .97144 L
.5597 .97144 L
.55997 .97301 L
.55997 .97301 L
.51322 .97658 L
.46635 .97555 L
.4198 .96991 L
.37404 .95973 L
.32949 .9451 L
.2866 .92616 L
.24578 .9031 L
.20742 .87613 L
.1719 .84553 L
.13956 .81158 L
F
.13956 .189 m
.13995 .18927 L
.13995 .18927 L
.14733 .18258 L
.14733 .18258 L
.1477 .18455 L
.1477 .18455 L
.14398 .19117 L
.14398 .19117 L
.14329 .19215 L
.14329 .19215 L
.14348 .19418 L
.14348 .19418 L
.14344 .19667 L
.14344 .19667 L
.14354 .19901 L
.14354 .19901 L
.14376 .20122 L
.14376 .20122 L
.14403 .20337 L
.14403 .20337 L
.14426 .20558 L
.14426 .20558 L
.14427 .20577 L
.14427 .20577 L
.14309 .20951 L
.14309 .20951 L
.14177 .21368 L
.14177 .21368 L
.14121 .2157 L
.14121 .2157 L
.13527 .222 L
.13527 .222 L
.13352 .22167 L
.13352 .22167 L
.13291 .22145 L
.13291 .22145 L
.12829 .2287 L
.12829 .2287 L
.13017 .22882 L
.13017 .22882 L
.13199 .22902 L
.13199 .22902 L
.1336 .22951 L
.1336 .22951 L
.13511 .23014 L
.13511 .23014 L
.13659 .23081 L
.13659 .23081 L
.13808 .23146 L
.13808 .23146 L
.13959 .2321 L
.13959 .2321 L
.14111 .23271 L
.14111 .23271 L
.14265 .23331 L
.14265 .23331 L
.14419 .2339 L
.14419 .2339 L
.14574 .23448 L
.14574 .23448 L
.14796 .23417 L
.14796 .23417 L
.14919 .23518 L
.14919 .23518 L
.15054 .23602 L
.15054 .23602 L
.15196 .23679 L
.15196 .23679 L
.1534 .23751 L
.1534 .23751 L
.15485 .23823 L
.15485 .23823 L
.15539 .2385 L
.15539 .2385 L
.15629 .23895 L
.15629 .23895 L
.15772 .2397 L
.15772 .2397 L
.15912 .24048 L
.15912 .24048 L
.16049 .24131 L
.16049 .24131 L
.16183 .24217 L
.16183 .24217 L
.16314 .24308 L
.16314 .24308 L
.16441 .24402 L
.16441 .24402 L
.16566 .24501 L
.16566 .24501 L
.16687 .24604 L
.16687 .24604 L
.16805 .2471 L
.16805 .2471 L
.16921 .24821 L
.16921 .24821 L
.17033 .24935 L
.17033 .24935 L
.17144 .25053 L
.17144 .25053 L
.1719 .25104 L
.1719 .25104 L
.1725 .25175 L
.1725 .25175 L
.17352 .25303 L
.17352 .25303 L
.17451 .25436 L
.17451 .25436 L
.17547 .25572 L
.17547 .25572 L
.1764 .25714 L
.1764 .25714 L
.17729 .25859 L
.17729 .25859 L
.17816 .26009 L
.17816 .26009 L
.17899 .26162 L
.17899 .26162 L
.1798 .2632 L
.1798 .2632 L
.1806 .2648 L
.1806 .2648 L
.18138 .26641 L
.18138 .26641 L
.18218 .26801 L
.18218 .26801 L
.18301 .26957 L
.18301 .26957 L
.18324 .26995 L
.18324 .26995 L
.18372 .27129 L
.18372 .27129 L
.18435 .27314 L
.18435 .27314 L
.18494 .27504 L
.18494 .27504 L
.1855 .27698 L
.1855 .27698 L
.18607 .27894 L
.18607 .27894 L
.18667 .28084 L
.18667 .28084 L
.18741 .28256 L
.18741 .28256 L
.1877 .28305 L
.1877 .28305 L
.18799 .2845 L
.18799 .2845 L
.18839 .28674 L
.18839 .28674 L
.18874 .28903 L
.18874 .28903 L
.18912 .29131 L
.18912 .29131 L
.18998 .29288 L
.18998 .29288 L
.19026 .29432 L
.19026 .29432 L
.19035 .2952 L
.19035 .2952 L
.19054 .2978 L
.19054 .2978 L
.19068 .30049 L
.19068 .30049 L
.19146 .30221 L
.19146 .30221 L
.19176 .3045 L
.19176 .3045 L
.19177 .30469 L
.19177 .30469 L
.19176 .30769 L
.19176 .30769 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35405 .39086 L
.35405 .39086 L
.3552 .39017 L
.3552 .39017 L
.35763 .38879 L
.35763 .38879 L
.35876 .38812 L
.35876 .38812 L
.36141 .38661 L
.36141 .38661 L
.36226 .38611 L
.36226 .38611 L
.36541 .3843 L
.36541 .3843 L
.36571 .38413 L
.36571 .38413 L
.36911 .38219 L
.36911 .38219 L
.36968 .38187 L
.36968 .38187 L
.37247 .38028 L
.37247 .38028 L
.37429 .37926 L
.37429 .37926 L
.3758 .3784 L
.3758 .3784 L
.3791 .37655 L
.3791 .37655 L
.37936 .3764 L
.37936 .3764 L
.38236 .37473 L
.38236 .37473 L
.385 .37327 L
.385 .37327 L
.38561 .37294 L
.38561 .37294 L
.38883 .37118 L
.38883 .37118 L
.39148 .36974 L
.39148 .36974 L
.39203 .36944 L
.39203 .36944 L
.39522 .36774 L
.39522 .36774 L
.3984 .36607 L
.3984 .36607 L
.39923 .36563 L
.39923 .36563 L
.40156 .36442 L
.40156 .36442 L
.40472 .36281 L
.40472 .36281 L
.40788 .36122 L
.40788 .36122 L
.40936 .36049 L
.40936 .36049 L
.41103 .35967 L
.41103 .35967 L
.41419 .35814 L
.41419 .35814 L
.41735 .35665 L
.41735 .35665 L
.42051 .35519 L
.42051 .35519 L
.42368 .35377 L
.42368 .35377 L
.42612 .3527 L
.42612 .3527 L
.42685 .35238 L
.42685 .35238 L
.43004 .35103 L
.43004 .35103 L
.43324 .34972 L
.43324 .34972 L
.43645 .34845 L
.43645 .34845 L
.43968 .34723 L
.43968 .34723 L
.44292 .34605 L
.44292 .34605 L
.44617 .34492 L
.44617 .34492 L
.44944 .34384 L
.44944 .34384 L
.45273 .34281 L
.45273 .34281 L
.45604 .34184 L
.45604 .34184 L
.45936 .34093 L
.45936 .34093 L
.4627 .34008 L
.4627 .34008 L
.46605 .33929 L
.46605 .33929 L
.46943 .33856 L
.46943 .33856 L
.47281 .33791 L
.47281 .33791 L
.47621 .33733 L
.47621 .33733 L
.47963 .33682 L
.47963 .33682 L
.48305 .33638 L
.48305 .33638 L
.48648 .33602 L
.48648 .33602 L
.48992 .33574 L
.48992 .33574 L
.49337 .33554 L
.49337 .33554 L
.49682 .33541 L
.49682 .33541 L
.50028 .33537 L
.50028 .33537 L
.50373 .33541 L
.50373 .33541 L
.50718 .33553 L
.50718 .33553 L
.51063 .33573 L
.51063 .33573 L
.51407 .33601 L
.51407 .33601 L
.51751 .33636 L
.51751 .33636 L
.52093 .33679 L
.52093 .33679 L
.52435 .3373 L
.52435 .3373 L
.52775 .33788 L
.52775 .33788 L
.53114 .33853 L
.53114 .33853 L
.53451 .33925 L
.53451 .33925 L
.53787 .34003 L
.53787 .34003 L
.54121 .34088 L
.54121 .34088 L
.54453 .34179 L
.54453 .34179 L
.54784 .34276 L
.54784 .34276 L
.55113 .34378 L
.55113 .34378 L
.55441 .34486 L
.55441 .34486 L
.55766 .34598 L
.55766 .34598 L
.56091 .34716 L
.56091 .34716 L
.56414 .34837 L
.56414 .34837 L
.56735 .34964 L
.56735 .34964 L
.57056 .35094 L
.57056 .35094 L
.57268 .35183 L
.57268 .35183 L
.57375 .35228 L
.57375 .35228 L
.57693 .35367 L
.57693 .35367 L
.58011 .35508 L
.58011 .35508 L
.58328 .35653 L
.58328 .35653 L
.58644 .35802 L
.58644 .35802 L
.58961 .35953 L
.58961 .35953 L
.59 .35972 L
.59 .35972 L
.59277 .36108 L
.59277 .36108 L
.59594 .36265 L
.59594 .36265 L
.59911 .36425 L
.59911 .36425 L
.60024 .36483 L
.60024 .36483 L
.6023 .36589 L
.6023 .36589 L
.60549 .36755 L
.60549 .36755 L
.60803 .36888 L
.60803 .36888 L
.6087 .36923 L
.6087 .36923 L
.61193 .37095 L
.61193 .37095 L
.6145 .37232 L
.6145 .37232 L
.61517 .37269 L
.61517 .37269 L
.61845 .37445 L
.61845 .37445 L
.62011 .37536 L
.62011 .37536 L
.62175 .37625 L
.62175 .37625 L
.62509 .37807 L
.62509 .37807 L
.62513 .37809 L
.62513 .37809 L
.62847 .37991 L
.62847 .37991 L
.6297 .38059 L
.6297 .38059 L
.63189 .38179 L
.63189 .38179 L
.63392 .38289 L
.63392 .38289 L
.63537 .38369 L
.63537 .38369 L
.63785 .38504 L
.63785 .38504 L
.6389 .38561 L
.6389 .38561 L
.64155 .38705 L
.64155 .38705 L
.6425 .38756 L
.6425 .38756 L
.64505 .38893 L
.64505 .38893 L
.64618 .38954 L
.64618 .38954 L
.64838 .39071 L
.64838 .39071 L
.64996 .39154 L
.64996 .39154 L
.65156 .39238 L
.65156 .39238 L
.65383 .39357 L
.65383 .39357 L
.65461 .39396 L
.65461 .39396 L
.65754 .39546 L
.65754 .39546 L
.65783 .39561 L
.65783 .39561 L
.66036 .39687 L
.66036 .39687 L
.66199 .39767 L
.66199 .39767 L
.66309 .3982 L
.66309 .3982 L
.66574 .39946 L
.66574 .39946 L
.66632 .39973 L
.66632 .39973 L
.6683 .40063 L
.6683 .40063 L
.67079 .40174 L
.67079 .40174 L
.67089 .40179 L
.67089 .40179 L
.6732 .40276 L
.6732 .40276 L
.67556 .40373 L
.67556 .40373 L
.67577 .40381 L
.67577 .40381 L
.67784 .4046 L
.67784 .4046 L
.68008 .40542 L
.68008 .40542 L
.68108 .40577 L
.68108 .40577 L
.68225 .40615 L
.68225 .40615 L
.68437 .40681 L
.68437 .40681 L
.68645 .40741 L
.68645 .40741 L
.68706 .40757 L
.68706 .40757 L
.68847 .40791 L
.68847 .40791 L
.69045 .40834 L
.69045 .40834 L
.69238 .4087 L
.69238 .4087 L
.69427 .40898 L
.69427 .40898 L
.69431 .40899 L
.69431 .40899 L
.69612 .40917 L
.69612 .40917 L
.69792 .40928 L
.69792 .40928 L
.69968 .40932 L
.69968 .40932 L
.7014 .40926 L
.7014 .40926 L
.70308 .40913 L
.70308 .40913 L
.70472 .4089 L
.70472 .4089 L
.70619 .40861 L
.70619 .40861 L
.70632 .40858 L
.70632 .40858 L
.70787 .40817 L
.70787 .40817 L
.70938 .40765 L
.70938 .40765 L
.71084 .40704 L
.71084 .40704 L
.71226 .40631 L
.71226 .40631 L
.71363 .40548 L
.71363 .40548 L
.71432 .40499 L
.71432 .40499 L
.71494 .40451 L
.71494 .40451 L
.71618 .40341 L
.71618 .40341 L
.71736 .40217 L
.71736 .40217 L
.71847 .40075 L
.71847 .40075 L
.71948 .39914 L
.71948 .39914 L
.72038 .39731 L
.72038 .39731 L
.72067 .39658 L
.72067 .39658 L
.72113 .3952 L
.72113 .3952 L
.72171 .39272 L
.72171 .39272 L
.72199 .39023 L
.72199 .39023 L
.72201 .38975 L
.72201 .38975 L
.72191 .38603 L
.72191 .38603 L
.72173 .38452 L
.72173 .38452 L
.72104 .38098 L
.72104 .38098 L
.72056 .37919 L
.72056 .37919 L
.71881 .37412 L
.71881 .37412 L
.71827 .37282 L
.71827 .37282 L
.71666 .36925 L
.71666 .36925 L
.71425 .3645 L
.71425 .3645 L
.71166 .35985 L
.71166 .35985 L
.7091 .35548 L
.7091 .35548 L
.70896 .35525 L
.70896 .35525 L
.70619 .35069 L
.70619 .35069 L
.70339 .34612 L
.70339 .34612 L
.70056 .34155 L
.70056 .34155 L
.69987 .34045 L
.69987 .34045 L
.69773 .33694 L
.69773 .33694 L
.69491 .33229 L
.69491 .33229 L
.69432 .33134 L
.69432 .33134 L
.6921 .32757 L
.6921 .32757 L
.69018 .32435 L
.69018 .32435 L
.68932 .32277 L
.68932 .32277 L
.68695 .31864 L
.68695 .31864 L
.68656 .31787 L
.68656 .31787 L
.6842 .31362 L
.6842 .31362 L
.68382 .31286 L
.68382 .31286 L
.6818 .30908 L
.6818 .30908 L
.68112 .30771 L
.68112 .30771 L
.67969 .30494 L
.67969 .30494 L
.67846 .30239 L
.67846 .30239 L
.67783 .30112 L
.67783 .30112 L
.67611 .2975 L
.67611 .2975 L
.67585 .29689 L
.67585 .29689 L
.67453 .29405 L
.67453 .29405 L
.67329 .29115 L
.67329 .29115 L
.67315 .29083 L
.67315 .29083 L
.6718 .28767 L
.6718 .28767 L
.6708 .28514 L
.6708 .28514 L
.67063 .28471 L
.67063 .28471 L
.66948 .28179 L
.66948 .28179 L
.66848 .27902 L
.66848 .27902 L
.6684 .2788 L
.6684 .2788 L
.6675 .2763 L
.6675 .2763 L
.66662 .27367 L
.66662 .27367 L
.66611 .27204 L
.66611 .27204 L
.66582 .27112 L
.66582 .27112 L
.66504 .26861 L
.66504 .26861 L
.66436 .26618 L
.66436 .26618 L
.66398 .26475 L
.66398 .26475 L
.66373 .26381 L
.66373 .26381 L
.66313 .26147 L
.66313 .26147 L
.66259 .25919 L
.66259 .25919 L
.66212 .25697 L
.66212 .25697 L
.66208 .25676 L
.66208 .25676 L
.66167 .25476 L
.66167 .25476 L
.66126 .2526 L
.66126 .2526 L
.6609 .25047 L
.6609 .25047 L
.6606 .2484 L
.6606 .2484 L
.66052 .24779 L
.66052 .24779 L
.66032 .24634 L
.66032 .24634 L
.66008 .24431 L
.66008 .24431 L
.65987 .24232 L
.65987 .24232 L
.65971 .24035 L
.65971 .24035 L
.6596 .23842 L
.6596 .23842 L
.65955 .23731 L
.65955 .23731 L
.65951 .23651 L
.65951 .23651 L
.65944 .23462 L
.65944 .23462 L
.65942 .23275 L
.65942 .23275 L
.65942 .23091 L
.65942 .23091 L
.65946 .22909 L
.65946 .22909 L
.65954 .22729 L
.65954 .22729 L
.65964 .22552 L
.65964 .22552 L
.65976 .22406 L
.65976 .22406 L
.65978 .22376 L
.65978 .22376 L
.65994 .22202 L
.65994 .22202 L
.66013 .2203 L
.66013 .2203 L
.66035 .2186 L
.66035 .2186 L
.6606 .21691 L
.6606 .21691 L
.66087 .21524 L
.66087 .21524 L
.66118 .21359 L
.66118 .21359 L
.66151 .21196 L
.66151 .21196 L
.66187 .21034 L
.66187 .21034 L
.66225 .20874 L
.66225 .20874 L
.66267 .20715 L
.66267 .20715 L
.6631 .20558 L
.6631 .20558 L
.66357 .20402 L
.66357 .20402 L
.66405 .20247 L
.66405 .20247 L
.66412 .20226 L
.66412 .20226 L
.66456 .20094 L
.66456 .20094 L
.66509 .19942 L
.66509 .19942 L
.66565 .19791 L
.66565 .19791 L
.66623 .19642 L
.66623 .19642 L
.66683 .19494 L
.66683 .19494 L
.66745 .19347 L
.66745 .19347 L
.66809 .19201 L
.66809 .19201 L
.66876 .19056 L
.66876 .19056 L
.66944 .18913 L
.66944 .18913 L
.67014 .1877 L
.67014 .1877 L
.67087 .18629 L
.67087 .18629 L
.67161 .18488 L
.67161 .18488 L
.67237 .18349 L
.67237 .18349 L
.67315 .1821 L
.67315 .1821 L
.67394 .18073 L
.67394 .18073 L
.67475 .17936 L
.67475 .17936 L
.67558 .178 L
.67558 .178 L
.67642 .17665 L
.67642 .17665 L
.67727 .17531 L
.67727 .17531 L
.67814 .17397 L
.67814 .17397 L
.67902 .17264 L
.67902 .17264 L
.67991 .17132 L
.67991 .17132 L
.68082 .17 L
.68082 .17 L
.68173 .16869 L
.68173 .16869 L
.68264 .16738 L
.68264 .16738 L
.68356 .16607 L
.68356 .16607 L
.68448 .16477 L
.68448 .16477 L
.68539 .16345 L
.68539 .16345 L
.68573 .16295 L
.68573 .16295 L
.68632 .16215 L
.68632 .16215 L
.68726 .16086 L
.68726 .16086 L
.68822 .15957 L
.68822 .15957 L
.68918 .15829 L
.68918 .15829 L
.69014 .15701 L
.69014 .15701 L
.69111 .15573 L
.69111 .15573 L
.69209 .15445 L
.69209 .15445 L
.69307 .15318 L
.69307 .15318 L
.69407 .15192 L
.69407 .15192 L
.69507 .15066 L
.69507 .15066 L
.69609 .14941 L
.69609 .14941 L
.69712 .14817 L
.69712 .14817 L
.69819 .14694 L
.69819 .14694 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12007 L
.68442 .12007 L
.68086 .12012 L
.68086 .12012 L
.67918 .12011 L
.67918 .12011 L
.67734 .12022 L
.67734 .12022 L
.67305 .12 L
.67305 .12 L
.66992 .11926 L
.66992 .11926 L
.66615 .11866 L
.66615 .11866 L
.66143 .11691 L
.66143 .11691 L
.65555 .11423 L
.65555 .11423 L
.65366 .1129 L
.65366 .1129 L
.65069 .11061 L
.65069 .11061 L
.64774 .10778 L
.64774 .10778 L
.64668 .10663 L
.64668 .10663 L
.64577 .10536 L
.64577 .10536 L
.64434 .10315 L
.64434 .10315 L
.64314 .10103 L
.64314 .10103 L
.64215 .09899 L
.64215 .09899 L
.64134 .09702 L
.64134 .09702 L
.64102 .09613 L
.64102 .09613 L
.64075 .09513 L
.64075 .09513 L
.64032 .0933 L
.64032 .0933 L
.64 .09151 L
.64 .09151 L
.63977 .08976 L
.63977 .08976 L
.63962 .08803 L
.63962 .08803 L
.63955 .08633 L
.63955 .08633 L
.63954 .08465 L
.63954 .08465 L
.6396 .083 L
.6396 .083 L
.63971 .08136 L
.63971 .08136 L
.63987 .07974 L
.63987 .07974 L
.64008 .07813 L
.64008 .07813 L
.64032 .07654 L
.64032 .07654 L
.6406 .07496 L
.6406 .07496 L
.64091 .07339 L
.64091 .07339 L
.64117 .0718 L
.64117 .0718 L
.64123 .07015 L
.64123 .07015 L
.64151 .06857 L
.64151 .06857 L
.64178 .06699 L
.64178 .06699 L
.64202 .0654 L
.64202 .0654 L
.64226 .06381 L
.64226 .06381 L
.64241 .06287 L
.64241 .06287 L
.63415 .06125 L
.63415 .06125 L
.63287 .06252 L
.63287 .06252 L
.63231 .06297 L
.63231 .06297 L
.63088 .06358 L
.63088 .06358 L
.62907 .0647 L
.62907 .0647 L
.62651 .0656 L
.62651 .0656 L
.62163 .06567 L
.62163 .06567 L
.61251 .06319 L
.61251 .06319 L
.6115 .06152 L
.6115 .06152 L
.61061 .05966 L
.61061 .05966 L
.60992 .05785 L
.60992 .05785 L
.60929 .05606 L
.60929 .05606 L
.60854 .05424 L
.60854 .05424 L
.60713 .05227 L
.60713 .05227 L
.60565 .05103 L
.60565 .05103 L
.60451 .05002 L
.60451 .05002 L
.60125 .04765 L
.60125 .04765 L
.59745 .0452 L
.59745 .0452 L
.59708 .04488 L
.59708 .04488 L
.58813 .04331 L
.58813 .04331 L
.58724 .0444 L
.58724 .0444 L
.58227 .04222 L
.58227 .04222 L
.58606 .0413 L
.58606 .0413 L
.58744 .03994 L
.58744 .03994 L
.58804 .03844 L
.58804 .03844 L
.58774 .03677 L
.58774 .03677 L
.57895 .03516 L
.57895 .03516 L
.56934 .03259 L
.56934 .03259 L
.55975 .03075 L
.55975 .03075 L
.55964 .03039 L
.55964 .03039 L
.5597 .02914 L
.5597 .02914 L
.55997 .02758 L
.55997 .02758 L
.51322 .024 L
.46635 .02503 L
.4198 .03067 L
.37404 .04085 L
.32949 .05548 L
.2866 .07442 L
.24578 .09749 L
.20742 .12445 L
.1719 .15505 L
.13956 .189 L
F
.996 0 .54 0 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.9197 .71958 L
.9197 .71958 L
.91896 .71917 L
.91896 .71917 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93425 .69351 L
.93425 .69351 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.9197 .28101 L
.9197 .28101 L
.91896 .28141 L
.91896 .28141 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93425 .30707 L
.93425 .30707 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
.128 .996 0 0 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71958 L
.91971 .71958 L
.91901 .7192 L
.91901 .7192 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93437 .69356 L
.93437 .69356 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.91971 .28101 L
.91971 .28101 L
.91901 .28138 L
.91901 .28138 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93437 .30702 L
.93437 .30702 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
.779 .996 0 0 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71957 L
.91971 .71957 L
.91905 .71922 L
.91905 .71922 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93445 .6936 L
.93445 .6936 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.91971 .28101 L
.91971 .28101 L
.91905 .28136 L
.91905 .28136 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93445 .30698 L
.93445 .30698 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
.768 .996 0 0 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71957 L
.91971 .71957 L
.91906 .71923 L
.91906 .71923 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93449 .69362 L
.93449 .69362 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.91971 .28101 L
.91971 .28101 L
.91906 .28136 L
.91906 .28136 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93449 .30697 L
.93449 .30697 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
0 .005 .996 .004 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71957 L
.91971 .71957 L
.91907 .71923 L
.91907 .71923 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93451 .69362 L
.93451 .69362 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.91971 .28101 L
.91971 .28101 L
.91907 .28135 L
.91907 .28135 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93451 .30696 L
.93451 .30696 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
.996 .865 0 0 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71957 L
.91971 .71957 L
.91907 .71923 L
.91907 .71923 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93451 .69362 L
.93451 .69362 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.91971 .28101 L
.91971 .28101 L
.91907 .28135 L
.91907 .28135 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93451 .30696 L
.93451 .30696 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
0 .996 .234 .002 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71957 L
.91971 .71957 L
.91907 .71923 L
.91907 .71923 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93451 .69362 L
.93451 .69362 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.91971 .28101 L
.91971 .28101 L
.91907 .28135 L
.91907 .28135 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93451 .30696 L
.93451 .30696 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
.027 0 .996 0 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71957 L
.91971 .71957 L
.91907 .71923 L
.91907 .71923 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93451 .69362 L
.93451 .69362 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.91971 .28101 L
.91971 .28101 L
.91907 .28135 L
.91907 .28135 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93451 .30696 L
.93451 .30696 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
.996 .418 0 0 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71957 L
.91971 .71957 L
.91907 .71923 L
.91907 .71923 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93451 .69362 L
.93451 .69362 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.91971 .28101 L
.91971 .28101 L
.91907 .28135 L
.91907 .28135 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93451 .30696 L
.93451 .30696 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
0 .139 .996 .003 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71957 L
.91971 .71957 L
.91907 .71923 L
.91907 .71923 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93451 .69362 L
.93451 .69362 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.91971 .28101 L
.91971 .28101 L
.91907 .28135 L
.91907 .28135 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93451 .30696 L
.93451 .30696 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
0 .996 .129 .002 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71957 L
.91971 .71957 L
.91907 .71923 L
.91907 .71923 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93452 .69363 L
.93452 .69363 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.91971 .28101 L
.91971 .28101 L
.91907 .28135 L
.91907 .28135 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93452 .30695 L
.93452 .30695 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
.206 .996 0 0 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71957 L
.91971 .71957 L
.91909 .71924 L
.91909 .71924 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93457 .69365 L
.93457 .69365 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.91971 .28101 L
.91971 .28101 L
.91909 .28134 L
.91909 .28134 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93457 .30693 L
.93457 .30693 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
.688 0 .996 0 k
.57137 .53194 m
.57137 .53194 L
% vacuous filled polygon
newpath
.57137 .46864 m
.57137 .46864 L
% vacuous filled polygon
newpath
.996 .313 0 0 k
.92252 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71957 L
.91971 .71957 L
.91912 .71926 L
.91912 .71926 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92252 .72104 L
F
.92252 .27954 m
.91653 .27171 L
.91653 .27171 L
.91971 .28101 L
.91971 .28101 L
.91912 .28132 L
.91912 .28132 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92252 .27954 L
F
.314 .996 0 0 k
.92253 .72104 m
.91653 .72887 L
.91653 .72887 L
.91971 .71957 L
.91971 .71957 L
.91919 .7193 L
.91919 .7193 L
.91831 .71882 L
.91831 .71882 L
.92163 .70945 L
.92163 .70945 L
.92391 .70775 L
.92391 .70775 L
.92737 .70127 L
.92737 .70127 L
.93265 .6928 L
.93265 .6928 L
.92913 .70209 L
.92913 .70209 L
.92468 .71097 L
.92468 .71097 L
.92112 .7203 L
.92112 .7203 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92253 .72104 L
F
.92253 .27955 m
.91653 .27172 L
.91653 .27172 L
.91971 .28101 L
.91971 .28101 L
.91919 .28129 L
.91919 .28129 L
.91831 .28176 L
.91831 .28176 L
.92163 .29113 L
.92163 .29113 L
.92391 .29283 L
.92391 .29283 L
.92737 .29931 L
.92737 .29931 L
.93265 .30778 L
.93265 .30778 L
.92913 .29849 L
.92913 .29849 L
.92468 .28962 L
.92468 .28962 L
.92112 .28029 L
.92112 .28029 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92253 .27955 L
F
.091 .996 0 0 k
.92653 .7132 m
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92653 .7132 L
F
.92653 .28738 m
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92653 .28738 L
F
.996 0 .953 0 k
.92653 .7132 m
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92653 .7132 L
F
.92653 .28738 m
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92653 .28738 L
F
.906 .983 0 0 k
.92653 .7132 m
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92653 .7132 L
F
.92653 .28738 m
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92653 .28738 L
F
.94 0 .009 0 k
.92653 .7132 m
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92653 .7132 L
F
.92653 .28738 m
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92653 .28738 L
F
.996 0 .996 0 k
.92653 .7132 m
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92653 .7132 L
F
.92653 .28738 m
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92653 .28738 L
F
.72 .996 0 0 k
.92653 .7132 m
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92653 .7132 L
F
.92653 .28738 m
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92653 .28738 L
F
.809 0 .996 0 k
.92653 .7132 m
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92653 .7132 L
F
.92653 .28738 m
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92653 .28738 L
F
.584 0 .996 0 k
.92653 .7132 m
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92653 .7132 L
F
.92653 .28738 m
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92653 .28738 L
F
.477 0 .996 0 k
.92653 .7132 m
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92653 .7132 L
F
.92653 .28738 m
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92653 .28738 L
F
.375 0 .996 0 k
.92653 .7132 m
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92653 .7132 L
F
.92653 .28739 m
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92653 .28739 L
F
.996 0 .283 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92113 .72027 L
.92113 .72027 L
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.9341 .69344 L
.9341 .69344 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92113 .28031 L
.92113 .28031 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.92913 .29849 L
F
.996 0 0 0 k
.92163 .70945 m
.91831 .71882 L
.91831 .71882 L
.91931 .71936 L
.91931 .71936 L
.91971 .71957 L
.91971 .71957 L
.91653 .72886 L
.91653 .72886 L
.92216 .72084 L
.92216 .72084 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
F
.92163 .29113 m
.91831 .28176 L
.91831 .28176 L
.91931 .28122 L
.91931 .28122 L
.91971 .28101 L
.91971 .28101 L
.91653 .27172 L
.91653 .27172 L
.92216 .27974 L
.92216 .27974 L
.92112 .28028 L
.92112 .28028 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
F
.99 0 .044 0 k
.92653 .71319 m
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92653 .71319 L
F
.92653 .28739 m
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92653 .28739 L
F
0 .145 .996 .003 k
.92163 .70945 m
.91831 .71882 L
.91831 .71882 L
.91953 .71947 L
.91953 .71947 L
.91971 .71957 L
.91971 .71957 L
.91653 .72886 L
.91653 .72886 L
.92165 .72058 L
.92165 .72058 L
.92112 .7203 L
.92112 .7203 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
F
.92163 .29113 m
.91831 .28176 L
.91831 .28176 L
.91953 .28111 L
.91953 .28111 L
.91971 .28102 L
.91971 .28102 L
.91653 .27172 L
.91653 .27172 L
.92165 .28001 L
.92165 .28001 L
.92112 .28028 L
.92112 .28028 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
F
.213 .996 0 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92113 .72027 L
.92113 .72027 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92113 .28031 L
.92113 .28031 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.92913 .29849 L
F
.996 .386 0 0 k
.92163 .70945 m
.91831 .71882 L
.91831 .71882 L
.92082 .71743 L
.92082 .71743 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
F
.92163 .29113 m
.91831 .28176 L
.91831 .28176 L
.92082 .28315 L
.92082 .28315 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
F
.945 0 .996 0 k
.92163 .70945 m
.91831 .71882 L
.91831 .71882 L
.92082 .71742 L
.92082 .71742 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
F
.92163 .29113 m
.91831 .28176 L
.91831 .28176 L
.92082 .28316 L
.92082 .28316 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
F
.996 0 .351 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92114 .72026 L
.92114 .72026 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92114 .28032 L
.92114 .28032 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.92913 .29849 L
F
.996 .884 0 0 k
.92654 .71319 m
.92689 .71207 L
.92689 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92654 .71319 L
F
.92654 .28739 m
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92654 .28739 L
F
.996 .892 0 0 k
.92163 .70945 m
.91831 .71882 L
.91831 .71882 L
.92083 .71741 L
.92083 .71741 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92737 .70127 L
.92737 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
F
.92163 .29113 m
.91831 .28177 L
.91831 .28177 L
.92083 .28317 L
.92083 .28317 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92737 .29931 L
.92737 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
F
.996 0 .09 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92114 .72026 L
.92114 .72026 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92114 .28032 L
.92114 .28032 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.92913 .29849 L
F
0 0 .996 0 k
.92163 .70945 m
.91831 .71881 L
.91831 .71881 L
.92084 .71739 L
.92084 .71739 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92738 .70127 L
.92738 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
F
.92163 .29113 m
.91831 .28177 L
.91831 .28177 L
.92084 .28319 L
.92084 .28319 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92738 .29931 L
.92738 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
F
0 .442 .996 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92114 .72025 L
.92114 .72025 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92114 .28033 L
.92114 .28033 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.92913 .29849 L
F
0 .996 .01 .001 k
.92163 .70945 m
.91831 .71881 L
.91831 .71881 L
.92085 .71737 L
.92085 .71737 L
.92468 .71097 L
.92468 .71097 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92738 .70127 L
.92738 .70127 L
.92391 .70775 L
.92391 .70775 L
.92163 .70945 L
F
.92163 .29113 m
.91831 .28177 L
.91831 .28177 L
.92085 .28321 L
.92085 .28321 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92738 .29931 L
.92738 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
F
.996 .861 0 0 k
.92654 .71319 m
.9269 .71207 L
.9269 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .69409 L
.93555 .69409 L
.92654 .71319 L
F
.92654 .2874 m
.9269 .28852 L
.9269 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92654 .2874 L
F
.828 .996 0 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92115 .72025 L
.92115 .72025 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92115 .28034 L
.92115 .28034 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30714 L
.9341 .30714 L
.92913 .29849 L
F
.858 0 .996 0 k
.92163 .70945 m
.91832 .7188 L
.91832 .7188 L
.92086 .71735 L
.92086 .71735 L
.92468 .71096 L
.92468 .71096 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92738 .70127 L
.92738 .70127 L
.92391 .70776 L
.92391 .70776 L
.92163 .70945 L
F
.92163 .29113 m
.91832 .28178 L
.91832 .28178 L
.92086 .28324 L
.92086 .28324 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92738 .29931 L
.92738 .29931 L
.92391 .29283 L
.92391 .29283 L
.92163 .29113 L
F
.796 0 .996 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92115 .72024 L
.92115 .72024 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92115 .28034 L
.92115 .28034 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
.429 0 .996 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92115 .72023 L
.92115 .72023 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92115 .28035 L
.92115 .28035 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
0 .996 .996 0 k
.92164 .70946 m
.91832 .7188 L
.91832 .7188 L
.92088 .71731 L
.92088 .71731 L
.92468 .71096 L
.92468 .71096 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92738 .70127 L
.92738 .70127 L
.92391 .70776 L
.92391 .70776 L
.92164 .70946 L
F
.92164 .29113 m
.91832 .28179 L
.91832 .28179 L
.92088 .28327 L
.92088 .28327 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92738 .29931 L
.92738 .29931 L
.92391 .29282 L
.92391 .29282 L
.92164 .29113 L
F
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92116 .72023 L
.92116 .72023 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92116 .28035 L
.92116 .28035 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
0 .749 .996 0 k
.92654 .71318 m
.9269 .71207 L
.9269 .71207 L
.93074 .70285 L
.93074 .70285 L
.93555 .6941 L
.93555 .6941 L
.92654 .71318 L
F
.92654 .28741 m
.9269 .28852 L
.9269 .28852 L
.93074 .29773 L
.93074 .29773 L
.93555 .30649 L
.93555 .30649 L
.92654 .28741 L
F
0 .996 .996 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92116 .72022 L
.92116 .72022 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92116 .28036 L
.92116 .28036 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
.925 .973 0 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92116 .72022 L
.92116 .72022 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92116 .28036 L
.92116 .28036 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
.996 0 .284 0 k
.92164 .70946 m
.91833 .71879 L
.91833 .71879 L
.92091 .71726 L
.92091 .71726 L
.92468 .71096 L
.92468 .71096 L
.92913 .70209 L
.92913 .70209 L
.93265 .6928 L
.93265 .6928 L
.92738 .70127 L
.92738 .70127 L
.9239 .70776 L
.9239 .70776 L
.92164 .70946 L
F
.92164 .29113 m
.91833 .2818 L
.91833 .2818 L
.92091 .28332 L
.92091 .28332 L
.92468 .28962 L
.92468 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92738 .29931 L
.92738 .29931 L
.9239 .29282 L
.9239 .29282 L
.92164 .29113 L
F
.996 0 .439 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92116 .72021 L
.92116 .72021 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92116 .28037 L
.92116 .28037 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
.996 0 .996 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92116 .72021 L
.92116 .72021 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92116 .28037 L
.92116 .28037 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
.996 .154 0 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92116 .72021 L
.92116 .72021 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92116 .28037 L
.92116 .28037 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
.996 .864 0 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92117 .72021 L
.92117 .72021 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92117 .28037 L
.92117 .28037 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
.1 .996 0 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92117 .72021 L
.92117 .72021 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92117 .28037 L
.92117 .28037 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
0 .399 .996 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92117 .72021 L
.92117 .72021 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92117 .28037 L
.92117 .28037 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
0 .205 .996 .002 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92117 .72021 L
.92117 .72021 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92117 .28038 L
.92117 .28038 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
0 .996 .996 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92117 .7202 L
.92117 .7202 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92117 .28038 L
.92117 .28038 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
0 0 .996 .004 k
.92164 .70946 m
.91833 .71877 L
.91833 .71877 L
.92094 .7172 L
.92094 .7172 L
.92467 .71096 L
.92467 .71096 L
.92913 .70209 L
.92913 .70209 L
.93265 .69281 L
.93265 .69281 L
.92738 .70127 L
.92738 .70127 L
.9239 .70777 L
.9239 .70777 L
.92164 .70946 L
F
.92164 .29112 m
.91833 .28181 L
.91833 .28181 L
.92094 .28338 L
.92094 .28338 L
.92467 .28962 L
.92467 .28962 L
.92913 .29849 L
.92913 .29849 L
.93265 .30778 L
.93265 .30778 L
.92738 .29931 L
.92738 .29931 L
.9239 .29282 L
.9239 .29282 L
.92164 .29112 L
F
.996 0 .085 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92117 .72019 L
.92117 .72019 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92117 .28039 L
.92117 .28039 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
0 .996 .183 .002 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92118 .72018 L
.92118 .72018 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69345 L
.9341 .69345 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92118 .2804 L
.92118 .2804 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
0 .996 .035 .002 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92119 .72017 L
.92119 .72017 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.9341 .69346 L
.9341 .69346 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28962 L
.92468 .28962 L
.92119 .28042 L
.92119 .28042 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.9341 .30713 L
.9341 .30713 L
.92913 .29849 L
F
.279 0 .996 0 k
.92165 .70946 m
.91834 .71875 L
.91834 .71875 L
.92098 .71711 L
.92098 .71711 L
.92467 .71096 L
.92467 .71096 L
.92913 .70209 L
.92913 .70209 L
.93264 .69281 L
.93264 .69281 L
.92738 .70127 L
.92738 .70127 L
.9239 .70777 L
.9239 .70777 L
.92165 .70946 L
F
.92165 .29112 m
.91834 .28183 L
.91834 .28183 L
.92098 .28347 L
.92098 .28347 L
.92467 .28962 L
.92467 .28962 L
.92913 .29849 L
.92913 .29849 L
.93264 .30777 L
.93264 .30777 L
.92738 .29931 L
.92738 .29931 L
.9239 .29281 L
.9239 .29281 L
.92165 .29112 L
F
.087 .996 0 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.9212 .72015 L
.9212 .72015 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.93409 .69346 L
.93409 .69346 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28961 L
.92468 .28961 L
.9212 .28044 L
.9212 .28044 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93409 .30712 L
.93409 .30712 L
.92913 .29849 L
F
.095 0 .996 0 k
.92913 .70209 m
.92468 .71097 L
.92468 .71097 L
.92121 .72012 L
.92121 .72012 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.93409 .69346 L
.93409 .69346 L
.92913 .70209 L
F
.92913 .29849 m
.92468 .28961 L
.92468 .28961 L
.92121 .28047 L
.92121 .28047 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93409 .30712 L
.93409 .30712 L
.92913 .29849 L
F
.947 0 .014 0 k
.92165 .70946 m
.91836 .71872 L
.91836 .71872 L
.92104 .71699 L
.92104 .71699 L
.92467 .71096 L
.92467 .71096 L
.92913 .70209 L
.92913 .70209 L
.93264 .69282 L
.93264 .69282 L
.92738 .70127 L
.92738 .70127 L
.92389 .70779 L
.92389 .70779 L
.92165 .70946 L
F
.92165 .29112 m
.91836 .28186 L
.91836 .28186 L
.92104 .28359 L
.92104 .28359 L
.92467 .28962 L
.92467 .28962 L
.92913 .29849 L
.92913 .29849 L
.93264 .30777 L
.93264 .30777 L
.92738 .29931 L
.92738 .29931 L
.92389 .2928 L
.92389 .2928 L
.92165 .29112 L
F
0 .996 .008 .001 k
.92913 .7021 m
.92469 .71097 L
.92469 .71097 L
.92124 .72007 L
.92124 .72007 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.93409 .69347 L
.93409 .69347 L
.92913 .7021 L
F
.92913 .29849 m
.92469 .28961 L
.92469 .28961 L
.92124 .28051 L
.92124 .28051 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93409 .30712 L
.93409 .30712 L
.92913 .29849 L
F
.996 .024 0 0 k
.92166 .70947 m
.91839 .71867 L
.91839 .71867 L
.92113 .71683 L
.92113 .71683 L
.92467 .71096 L
.92467 .71096 L
.92913 .70209 L
.92913 .70209 L
.93264 .69282 L
.93264 .69282 L
.92738 .70127 L
.92738 .70127 L
.92388 .7078 L
.92388 .7078 L
.92166 .70947 L
F
.92166 .29111 m
.91839 .28191 L
.91839 .28191 L
.92113 .28376 L
.92113 .28376 L
.92467 .28962 L
.92467 .28962 L
.92913 .29849 L
.92913 .29849 L
.93264 .30776 L
.93264 .30776 L
.92738 .29931 L
.92738 .29931 L
.92388 .29278 L
.92388 .29278 L
.92166 .29111 L
F
.132 0 .996 0 k
.92913 .7021 m
.92469 .71097 L
.92469 .71097 L
.92127 .72 L
.92127 .72 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.93409 .69347 L
.93409 .69347 L
.92913 .7021 L
F
.92913 .29849 m
.92469 .28961 L
.92469 .28961 L
.92127 .28058 L
.92127 .28058 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93409 .30711 L
.93409 .30711 L
.92913 .29849 L
F
.986 0 .041 0 k
.92913 .7021 m
.92469 .71097 L
.92469 .71097 L
.92133 .7199 L
.92133 .7199 L
.92689 .71206 L
.92689 .71206 L
.93074 .70285 L
.93074 .70285 L
.93408 .69349 L
.93408 .69349 L
.92913 .7021 L
F
.92913 .29849 m
.92469 .28961 L
.92469 .28961 L
.92133 .28068 L
.92133 .28068 L
.92689 .28852 L
.92689 .28852 L
.93074 .29773 L
.93074 .29773 L
.93408 .3071 L
.93408 .3071 L
.92913 .29849 L
F
.105 .996 0 0 k
.91405 .70569 m
.91118 .71187 L
.91118 .71187 L
.91178 .71417 L
.91178 .71417 L
.91297 .71533 L
.91297 .71533 L
.9143 .7162 L
.9143 .7162 L
.91572 .71691 L
.91572 .71691 L
.91946 .71312 L
.91946 .71312 L
.9216 .70944 L
.9216 .70944 L
.92394 .7077 L
.92394 .7077 L
.92737 .70127 L
.92737 .70127 L
.93118 .6922 L
.93118 .6922 L
.92972 .69156 L
.92972 .69156 L
.92824 .69099 L
.92824 .69099 L
.92282 .69913 L
.92282 .69913 L
.92269 .69929 L
.92269 .69929 L
.91941 .70247 L
.91941 .70247 L
.91694 .70394 L
.91694 .70394 L
.91447 .70536 L
.91447 .70536 L
.91405 .70569 L
F
.91405 .29489 m
.91118 .28871 L
.91118 .28871 L
.91178 .28642 L
.91178 .28642 L
.91297 .28526 L
.91297 .28526 L
.9143 .28438 L
.9143 .28438 L
.91572 .28367 L
.91572 .28367 L
.91946 .28746 L
.91946 .28746 L
.9216 .29115 L
.9216 .29115 L
.92394 .29289 L
.92394 .29289 L
.92737 .29932 L
.92737 .29932 L
.93118 .30838 L
.93118 .30838 L
.92972 .30902 L
.92972 .30902 L
.92824 .30959 L
.92824 .30959 L
.92282 .30146 L
.92282 .30146 L
.92269 .30129 L
.92269 .30129 L
.91941 .29812 L
.91941 .29812 L
.91694 .29664 L
.91694 .29664 L
.91447 .29523 L
.91447 .29523 L
.91405 .29489 L
F
.996 .084 0 0 k
.91448 .7059 m
.9123 .71316 L
.9123 .71316 L
.91322 .71484 L
.91322 .71484 L
.91444 .71593 L
.91444 .71593 L
.91583 .7167 L
.91583 .7167 L
.91962 .71281 L
.91962 .71281 L
.92159 .70943 L
.92159 .70943 L
.92394 .70768 L
.92394 .70768 L
.92737 .70127 L
.92737 .70127 L
.93117 .69222 L
.93117 .69222 L
.9297 .69161 L
.9297 .69161 L
.92815 .69119 L
.92815 .69119 L
.92289 .69916 L
.92289 .69916 L
.92255 .69959 L
.92255 .69959 L
.91927 .70277 L
.91927 .70277 L
.91671 .70441 L
.91671 .70441 L
.91448 .7059 L
F
.91448 .29468 m
.9123 .28742 L
.9123 .28742 L
.91322 .28574 L
.91322 .28574 L
.91444 .28466 L
.91444 .28466 L
.91583 .28389 L
.91583 .28389 L
.91962 .28777 L
.91962 .28777 L
.92159 .29115 L
.92159 .29115 L
.92394 .2929 L
.92394 .2929 L
.92737 .29932 L
.92737 .29932 L
.93117 .30836 L
.93117 .30836 L
.9297 .30898 L
.9297 .30898 L
.92815 .30939 L
.92815 .30939 L
.92289 .30143 L
.92289 .30143 L
.92255 .301 L
.92255 .301 L
.91927 .29781 L
.91927 .29781 L
.91671 .29618 L
.91671 .29618 L
.91448 .29468 L
F
.996 0 .347 0 k
.9151 .70621 m
.91316 .71149 L
.91316 .71149 L
.91361 .71409 L
.91361 .71409 L
.91466 .7155 L
.91466 .7155 L
.916 .71637 L
.916 .71637 L
.91983 .71238 L
.91983 .71238 L
.92157 .70943 L
.92157 .70943 L
.92396 .70766 L
.92396 .70766 L
.92737 .70127 L
.92737 .70127 L
.93115 .69226 L
.93115 .69226 L
.92967 .69167 L
.92967 .69167 L
.92801 .69151 L
.92801 .69151 L
.92299 .6992 L
.92299 .6992 L
.92234 .70004 L
.92234 .70004 L
.91903 .70326 L
.91903 .70326 L
.91632 .70519 L
.91632 .70519 L
.9151 .70621 L
F
.9151 .29437 m
.91316 .2891 L
.91316 .2891 L
.91361 .28649 L
.91361 .28649 L
.91466 .28508 L
.91466 .28508 L
.916 .28421 L
.916 .28421 L
.91983 .2882 L
.91983 .2882 L
.92157 .29116 L
.92157 .29116 L
.92396 .29293 L
.92396 .29293 L
.92737 .29932 L
.92737 .29932 L
.93115 .30832 L
.93115 .30832 L
.92967 .30891 L
.92967 .30891 L
.92801 .30908 L
.92801 .30908 L
.92299 .30138 L
.92299 .30138 L
.92234 .30055 L
.92234 .30055 L
.91903 .29732 L
.91903 .29732 L
.91632 .2954 L
.91632 .2954 L
.9151 .29437 L
F
0 .766 .996 0 k
.89771 .68731 m
.89757 .68926 L
.89757 .68926 L
.89792 .69219 L
.89792 .69219 L
.89862 .69438 L
.89862 .69438 L
.89951 .69619 L
.89951 .69619 L
.90053 .69772 L
.90053 .69772 L
.90165 .69904 L
.90165 .69904 L
.90277 .70009 L
.90277 .70009 L
.90286 .70017 L
.90286 .70017 L
.90415 .70115 L
.90415 .70115 L
.90551 .70196 L
.90551 .70196 L
.90698 .70258 L
.90698 .70258 L
.90853 .70295 L
.90853 .70295 L
.90857 .70296 L
.90857 .70296 L
.91021 .70321 L
.91021 .70321 L
.91195 .70328 L
.91195 .70328 L
.91377 .70318 L
.91377 .70318 L
.91567 .7029 L
.91567 .7029 L
.91768 .7024 L
.91768 .7024 L
.91992 .70141 L
.91992 .70141 L
.92261 .69903 L
.92261 .69903 L
.92459 .69137 L
.92459 .69137 L
.92321 .69056 L
.92321 .69056 L
.92177 .68989 L
.92177 .68989 L
.92035 .68918 L
.92035 .68918 L
.91896 .68841 L
.91896 .68841 L
.91759 .68757 L
.91759 .68757 L
.91625 .68668 L
.91625 .68668 L
.91491 .68578 L
.91491 .68578 L
.91357 .68489 L
.91357 .68489 L
.91221 .68404 L
.91221 .68404 L
.91081 .68328 L
.91081 .68328 L
.90936 .68264 L
.90936 .68264 L
.90783 .68216 L
.90783 .68216 L
.90621 .6819 L
.90621 .6819 L
.90445 .68195 L
.90445 .68195 L
.90247 .68246 L
.90247 .68246 L
.90002 .684 L
.90002 .684 L
.89771 .68731 L
F
.89771 .31327 m
.89757 .31132 L
.89757 .31132 L
.89792 .3084 L
.89792 .3084 L
.89862 .3062 L
.89862 .3062 L
.89951 .3044 L
.89951 .3044 L
.90053 .30286 L
.90053 .30286 L
.90165 .30155 L
.90165 .30155 L
.90277 .30049 L
.90277 .30049 L
.90286 .30042 L
.90286 .30042 L
.90415 .29944 L
.90415 .29944 L
.90551 .29862 L
.90551 .29862 L
.90698 .298 L
.90698 .298 L
.90853 .29763 L
.90853 .29763 L
.90857 .29763 L
.90857 .29763 L
.91021 .29737 L
.91021 .29737 L
.91195 .2973 L
.91195 .2973 L
.91377 .2974 L
.91377 .2974 L
.91567 .29768 L
.91567 .29768 L
.91768 .29818 L
.91768 .29818 L
.91992 .29917 L
.91992 .29917 L
.92261 .30156 L
.92261 .30156 L
.92459 .30922 L
.92459 .30922 L
.92321 .31003 L
.92321 .31003 L
.92177 .3107 L
.92177 .3107 L
.92035 .3114 L
.92035 .3114 L
.91896 .31218 L
.91896 .31218 L
.91759 .31302 L
.91759 .31302 L
.91625 .3139 L
.91625 .3139 L
.91491 .3148 L
.91491 .3148 L
.91357 .31569 L
.91357 .31569 L
.91221 .31654 L
.91221 .31654 L
.91081 .31731 L
.91081 .31731 L
.90936 .31795 L
.90936 .31795 L
.90783 .31842 L
.90783 .31842 L
.90621 .31868 L
.90621 .31868 L
.90445 .31863 L
.90445 .31863 L
.90247 .31812 L
.90247 .31812 L
.90002 .31658 L
.90002 .31658 L
.89771 .31327 L
F
.996 0 .996 0 k
.89994 .68836 m
.89979 .69197 L
.89979 .69197 L
.90034 .69449 L
.90034 .69449 L
.90115 .69645 L
.90115 .69645 L
.90213 .69805 L
.90213 .69805 L
.90324 .69939 L
.90324 .69939 L
.90446 .70051 L
.90446 .70051 L
.90578 .70143 L
.90578 .70143 L
.90719 .70215 L
.90719 .70215 L
.9087 .70268 L
.9087 .70268 L
.91031 .70301 L
.91031 .70301 L
.91202 .70314 L
.91202 .70314 L
.91382 .70308 L
.91382 .70308 L
.9157 .70284 L
.9157 .70284 L
.9177 .70236 L
.9177 .70236 L
.91994 .70138 L
.91994 .70138 L
.9226 .69902 L
.9226 .69902 L
.92457 .69142 L
.92457 .69142 L
.92319 .69062 L
.92319 .69062 L
.92174 .68996 L
.92174 .68996 L
.9203 .68928 L
.9203 .68928 L
.91889 .68855 L
.91889 .68855 L
.9175 .68777 L
.9175 .68777 L
.91612 .68696 L
.91612 .68696 L
.91474 .68616 L
.91474 .68616 L
.91334 .6854 L
.91334 .6854 L
.91191 .68472 L
.91191 .68472 L
.91041 .68418 L
.91041 .68418 L
.90883 .68381 L
.90883 .68381 L
.90714 .6837 L
.90714 .6837 L
.90528 .68396 L
.90528 .68396 L
.90311 .68489 L
.90311 .68489 L
.89994 .68836 L
F
.89994 .31222 m
.89979 .30861 L
.89979 .30861 L
.90034 .30609 L
.90034 .30609 L
.90115 .30414 L
.90115 .30414 L
.90213 .30253 L
.90213 .30253 L
.90324 .30119 L
.90324 .30119 L
.90446 .30007 L
.90446 .30007 L
.90578 .29915 L
.90578 .29915 L
.90719 .29843 L
.90719 .29843 L
.9087 .2979 L
.9087 .2979 L
.91031 .29757 L
.91031 .29757 L
.91202 .29744 L
.91202 .29744 L
.91382 .2975 L
.91382 .2975 L
.9157 .29774 L
.9157 .29774 L
.9177 .29822 L
.9177 .29822 L
.91994 .2992 L
.91994 .2992 L
.9226 .30156 L
.9226 .30156 L
.92457 .30916 L
.92457 .30916 L
.92319 .30996 L
.92319 .30996 L
.92174 .31062 L
.92174 .31062 L
.9203 .3113 L
.9203 .3113 L
.91889 .31203 L
.91889 .31203 L
.9175 .31282 L
.9175 .31282 L
.91612 .31362 L
.91612 .31362 L
.91474 .31443 L
.91474 .31443 L
.91334 .31519 L
.91334 .31519 L
.91191 .31586 L
.91191 .31586 L
.91041 .31641 L
.91041 .31641 L
.90883 .31677 L
.90883 .31677 L
.90714 .31688 L
.90714 .31688 L
.90528 .31662 L
.90528 .31662 L
.90311 .31569 L
.90311 .31569 L
.89994 .31222 L
F
0 .003 .996 .004 k
.90203 .68934 m
.90173 .69159 L
.90173 .69159 L
.90206 .69458 L
.90206 .69458 L
.9028 .69669 L
.9028 .69669 L
.90375 .69836 L
.90375 .69836 L
.90485 .69972 L
.90485 .69972 L
.90608 .70082 L
.90608 .70082 L
.90742 .70169 L
.90742 .70169 L
.90888 .70233 L
.90888 .70233 L
.91044 .70275 L
.91044 .70275 L
.91211 .70296 L
.91211 .70296 L
.91388 .70296 L
.91388 .70296 L
.91574 .70276 L
.91574 .70276 L
.91773 .70231 L
.91773 .70231 L
.91995 .70135 L
.91995 .70135 L
.9226 .69902 L
.9226 .69902 L
.92453 .69149 L
.92453 .69149 L
.92315 .6907 L
.92315 .6907 L
.92169 .69006 L
.92169 .69006 L
.92024 .68942 L
.92024 .68942 L
.91881 .68873 L
.91881 .68873 L
.91739 .68802 L
.91739 .68802 L
.91597 .68731 L
.91597 .68731 L
.91453 .68663 L
.91453 .68663 L
.91305 .68604 L
.91305 .68604 L
.91152 .68558 L
.91152 .68558 L
.9099 .68532 L
.9099 .68532 L
.90814 .68534 L
.90814 .68534 L
.90618 .68582 L
.90618 .68582 L
.90377 .68726 L
.90377 .68726 L
.90203 .68934 L
F
.90203 .31124 m
.90173 .30899 L
.90173 .30899 L
.90206 .30601 L
.90206 .30601 L
.9028 .30389 L
.9028 .30389 L
.90375 .30222 L
.90375 .30222 L
.90485 .30086 L
.90485 .30086 L
.90608 .29976 L
.90608 .29976 L
.90742 .2989 L
.90742 .2989 L
.90888 .29825 L
.90888 .29825 L
.91044 .29783 L
.91044 .29783 L
.91211 .29762 L
.91211 .29762 L
.91388 .29762 L
.91388 .29762 L
.91574 .29782 L
.91574 .29782 L
.91773 .29828 L
.91773 .29828 L
.91995 .29924 L
.91995 .29924 L
.9226 .30156 L
.9226 .30156 L
.92453 .30909 L
.92453 .30909 L
.92315 .30989 L
.92315 .30989 L
.92169 .31052 L
.92169 .31052 L
.92024 .31116 L
.92024 .31116 L
.91881 .31185 L
.91881 .31185 L
.91739 .31256 L
.91739 .31256 L
.91597 .31327 L
.91597 .31327 L
.91453 .31395 L
.91453 .31395 L
.91305 .31454 L
.91305 .31454 L
.91152 .315 L
.91152 .315 L
.9099 .31527 L
.9099 .31527 L
.90814 .31524 L
.90814 .31524 L
.90618 .31477 L
.90618 .31477 L
.90377 .31332 L
.90377 .31332 L
.90203 .31124 L
F
0 .996 0 0 k
.9042 .69036 m
.90394 .69434 L
.90394 .69434 L
.90454 .69674 L
.90454 .69674 L
.90544 .69853 L
.90544 .69853 L
.90652 .69992 L
.90652 .69992 L
.90776 .70101 L
.90776 .70101 L
.90913 .70182 L
.90913 .70182 L
.91062 .70238 L
.91062 .70238 L
.91224 .7027 L
.91224 .7027 L
.91396 .70278 L
.91396 .70278 L
.9158 .70264 L
.9158 .70264 L
.91777 .70223 L
.91777 .70223 L
.91998 .70129 L
.91998 .70129 L
.92258 .69901 L
.92258 .69901 L
.92449 .6916 L
.92449 .6916 L
.9231 .69081 L
.9231 .69081 L
.92163 .69021 L
.92163 .69021 L
.92016 .68961 L
.92016 .68961 L
.91869 .689 L
.91869 .689 L
.91722 .68839 L
.91722 .68839 L
.91574 .68781 L
.91574 .68781 L
.91422 .68731 L
.91422 .68731 L
.91264 .68696 L
.91264 .68696 L
.91096 .68682 L
.91096 .68682 L
.90912 .68702 L
.90912 .68702 L
.90701 .68781 L
.90701 .68781 L
.9042 .69036 L
F
.9042 .31022 m
.90394 .30624 L
.90394 .30624 L
.90454 .30384 L
.90454 .30384 L
.90544 .30206 L
.90544 .30206 L
.90652 .30066 L
.90652 .30066 L
.90776 .29958 L
.90776 .29958 L
.90913 .29876 L
.90913 .29876 L
.91062 .2982 L
.91062 .2982 L
.91224 .29788 L
.91224 .29788 L
.91396 .2978 L
.91396 .2978 L
.9158 .29794 L
.9158 .29794 L
.91777 .29835 L
.91777 .29835 L
.91998 .29929 L
.91998 .29929 L
.92258 .30157 L
.92258 .30157 L
.92449 .30899 L
.92449 .30899 L
.9231 .30978 L
.9231 .30978 L
.92163 .31038 L
.92163 .31038 L
.92016 .31097 L
.92016 .31097 L
.91869 .31158 L
.91869 .31158 L
.91722 .3122 L
.91722 .3122 L
.91574 .31277 L
.91574 .31277 L
.91422 .31327 L
.91422 .31327 L
.91264 .31362 L
.91264 .31362 L
.91096 .31376 L
.91096 .31376 L
.90912 .31356 L
.90912 .31356 L
.90701 .31277 L
.90701 .31277 L
.9042 .31022 L
F
.981 0 .996 0 k
.90623 .69132 m
.90585 .69402 L
.90585 .69402 L
.90628 .69679 L
.90628 .69679 L
.90713 .69868 L
.90713 .69868 L
.9082 .7001 L
.9082 .7001 L
.90946 .70116 L
.90946 .70116 L
.91086 .7019 L
.91086 .7019 L
.9124 .70236 L
.9124 .70236 L
.91408 .70255 L
.91408 .70255 L
.91588 .70249 L
.91588 .70249 L
.91781 .70213 L
.91781 .70213 L
.92001 .70122 L
.92001 .70122 L
.92257 .69901 L
.92257 .69901 L
.92442 .69173 L
.92442 .69173 L
.92303 .69095 L
.92303 .69095 L
.92155 .69039 L
.92155 .69039 L
.92004 .68986 L
.92004 .68986 L
.91853 .68934 L
.91853 .68934 L
.91701 .68886 L
.91701 .68886 L
.91545 .68846 L
.91545 .68846 L
.91382 .6882 L
.91382 .6882 L
.91208 .68818 L
.91208 .68818 L
.91017 .68855 L
.91017 .68855 L
.90789 .6897 L
.90789 .6897 L
.90623 .69132 L
F
.90623 .30927 m
.90585 .30657 L
.90585 .30657 L
.90628 .30379 L
.90628 .30379 L
.90713 .3019 L
.90713 .3019 L
.9082 .30048 L
.9082 .30048 L
.90946 .29943 L
.90946 .29943 L
.91086 .29868 L
.91086 .29868 L
.9124 .29822 L
.9124 .29822 L
.91408 .29803 L
.91408 .29803 L
.91588 .29809 L
.91588 .29809 L
.91781 .29845 L
.91781 .29845 L
.92001 .29936 L
.92001 .29936 L
.92257 .30158 L
.92257 .30158 L
.92442 .30885 L
.92442 .30885 L
.92303 .30963 L
.92303 .30963 L
.92155 .31019 L
.92155 .31019 L
.92004 .31072 L
.92004 .31072 L
.91853 .31124 L
.91853 .31124 L
.91701 .31172 L
.91701 .31172 L
.91545 .31212 L
.91545 .31212 L
.91382 .31238 L
.91382 .31238 L
.91208 .3124 L
.91208 .3124 L
.91017 .31203 L
.91017 .31203 L
.90789 .31089 L
.90789 .31089 L
.90623 .30927 L
F
.996 0 .202 0 k
.90826 .69227 m
.90807 .69306 L
.90807 .69306 L
.9081 .69667 L
.9081 .69667 L
.90887 .69873 L
.90887 .69873 L
.90993 .70018 L
.90993 .70018 L
.9112 .7012 L
.9112 .7012 L
.91264 .70187 L
.91264 .70187 L
.91424 .70222 L
.91424 .70222 L
.91598 .70227 L
.91598 .70227 L
.91788 .70198 L
.91788 .70198 L
.92006 .70112 L
.92006 .70112 L
.92254 .699 L
.92254 .699 L
.92434 .69193 L
.92434 .69193 L
.92294 .69116 L
.92294 .69116 L
.92143 .69066 L
.92143 .69066 L
.91988 .69022 L
.91988 .69022 L
.91831 .68983 L
.91831 .68983 L
.9167 .68954 L
.9167 .68954 L
.91502 .68939 L
.91502 .68939 L
.91322 .68951 L
.91322 .68951 L
.91121 .69009 L
.91121 .69009 L
.90863 .69187 L
.90863 .69187 L
.90826 .69227 L
F
.90826 .30831 m
.90807 .30752 L
.90807 .30752 L
.9081 .30391 L
.9081 .30391 L
.90887 .30185 L
.90887 .30185 L
.90993 .3004 L
.90993 .3004 L
.9112 .29938 L
.9112 .29938 L
.91264 .29871 L
.91264 .29871 L
.91424 .29836 L
.91424 .29836 L
.91598 .29831 L
.91598 .29831 L
.91788 .2986 L
.91788 .2986 L
.92006 .29946 L
.92006 .29946 L
.92254 .30159 L
.92254 .30159 L
.92434 .30865 L
.92434 .30865 L
.92294 .30942 L
.92294 .30942 L
.92143 .30992 L
.92143 .30992 L
.91988 .31036 L
.91988 .31036 L
.91831 .31075 L
.91831 .31075 L
.9167 .31105 L
.9167 .31105 L
.91502 .31119 L
.91502 .31119 L
.91322 .31107 L
.91322 .31107 L
.91121 .31049 L
.91121 .31049 L
.90863 .30872 L
.90863 .30872 L
.90826 .30831 L
F
0 .558 .996 0 k
.91024 .6932 m
.90997 .69645 L
.90997 .69645 L
.91064 .69872 L
.91064 .69872 L
.91169 .70021 L
.91169 .70021 L
.91298 .70118 L
.91298 .70118 L
.91447 .70175 L
.91447 .70175 L
.91613 .70196 L
.91613 .70196 L
.91798 .70178 L
.91798 .70178 L
.92013 .70097 L
.92013 .70097 L
.92251 .69898 L
.92251 .69898 L
.92421 .6922 L
.92421 .6922 L
.92281 .69145 L
.92281 .69145 L
.92126 .69103 L
.92126 .69103 L
.91965 .69072 L
.91965 .69072 L
.918 .69052 L
.918 .69052 L
.91627 .6905 L
.91627 .6905 L
.9144 .69076 L
.9144 .69076 L
.91226 .69159 L
.91226 .69159 L
.91024 .6932 L
F
.91024 .30738 m
.90997 .30413 L
.90997 .30413 L
.91064 .30186 L
.91064 .30186 L
.91169 .30038 L
.91169 .30038 L
.91298 .2994 L
.91298 .2994 L
.91447 .29883 L
.91447 .29883 L
.91613 .29862 L
.91613 .29862 L
.91798 .2988 L
.91798 .2988 L
.92013 .29961 L
.92013 .29961 L
.92251 .3016 L
.92251 .3016 L
.92421 .30838 L
.92421 .30838 L
.92281 .30913 L
.92281 .30913 L
.92126 .30955 L
.92126 .30955 L
.91965 .30986 L
.91965 .30986 L
.918 .31006 L
.918 .31006 L
.91627 .31009 L
.91627 .31009 L
.9144 .30982 L
.9144 .30982 L
.91226 .30899 L
.91226 .30899 L
.91024 .30738 L
F
.391 .996 0 0 k
.91231 .69418 m
.91207 .69574 L
.91207 .69574 L
.91251 .6985 L
.91251 .6985 L
.91352 .70007 L
.91352 .70007 L
.91483 .70101 L
.91483 .70101 L
.91637 .70147 L
.91637 .70147 L
.91814 .70146 L
.91814 .70146 L
.92024 .70074 L
.92024 .70074 L
.92246 .69895 L
.92246 .69895 L
.92402 .69264 L
.92402 .69264 L
.9226 .69191 L
.9226 .69191 L
.92099 .69161 L
.92099 .69161 L
.91929 .69151 L
.91929 .69151 L
.91749 .69163 L
.91749 .69163 L
.91553 .69211 L
.91553 .69211 L
.91318 .69339 L
.91318 .69339 L
.91231 .69418 L
F
.91231 .3064 m
.91207 .30484 L
.91207 .30484 L
.91251 .30209 L
.91251 .30209 L
.91352 .30052 L
.91352 .30052 L
.91483 .29957 L
.91483 .29957 L
.91637 .29911 L
.91637 .29911 L
.91814 .29913 L
.91814 .29913 L
.92024 .29984 L
.92024 .29984 L
.92246 .30163 L
.92246 .30163 L
.92402 .30795 L
.92402 .30795 L
.9226 .30867 L
.9226 .30867 L
.92099 .30897 L
.92099 .30897 L
.91929 .30907 L
.91929 .30907 L
.91749 .30895 L
.91749 .30895 L
.91553 .30848 L
.91553 .30848 L
.91318 .3072 L
.91318 .3072 L
.91231 .3064 L
F
.996 0 .996 0 k
.91441 .69517 m
.91447 .69808 L
.91447 .69808 L
.91542 .69979 L
.91542 .69979 L
.91675 .70068 L
.91675 .70068 L
.91839 .70094 L
.91839 .70094 L
.92042 .70037 L
.92042 .70037 L
.92236 .69891 L
.92236 .69891 L
.9237 .69333 L
.9237 .69333 L
.92227 .69263 L
.92227 .69263 L
.92057 .69254 L
.92057 .69254 L
.9187 .6928 L
.9187 .6928 L
.9166 .69356 L
.9166 .69356 L
.91441 .69517 L
F
.91441 .30542 m
.91447 .3025 L
.91447 .3025 L
.91542 .30079 L
.91542 .30079 L
.91675 .2999 L
.91675 .2999 L
.91839 .29964 L
.91839 .29964 L
.92042 .30021 L
.92042 .30021 L
.92236 .30167 L
.92236 .30167 L
.9237 .30725 L
.9237 .30725 L
.92227 .30795 L
.92227 .30795 L
.92057 .30804 L
.92057 .30804 L
.9187 .30778 L
.9187 .30778 L
.9166 .30703 L
.9166 .30703 L
.91441 .30542 L
F
.935 0 .996 0 k
.84994 .82395 m
.85366 .81847 L
.85366 .81847 L
.85826 .81231 L
.85826 .81231 L
.85773 .8105 L
.85773 .8105 L
.85715 .80874 L
.85715 .80874 L
.85707 .80827 L
.85707 .80827 L
.8574 .80602 L
.8574 .80602 L
.85871 .80203 L
.85871 .80203 L
.85889 .79934 L
.85889 .79934 L
.85815 .79775 L
.85815 .79775 L
.85722 .79638 L
.85722 .79638 L
.85635 .79494 L
.85635 .79494 L
.85628 .7948 L
.85628 .7948 L
.85528 .79374 L
.85528 .79374 L
.85418 .79258 L
.85418 .79258 L
.85937 .7849 L
.85937 .7849 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76781 L
.8575 .76781 L
.85606 .76708 L
.85606 .76708 L
.8546 .76638 L
.8546 .76638 L
.85312 .76571 L
.85312 .76571 L
.85164 .76504 L
.85164 .76504 L
.85015 .76437 L
.85015 .76437 L
.84866 .76371 L
.84866 .76371 L
.84719 .76303 L
.84719 .76303 L
.84572 .76233 L
.84572 .76233 L
.84513 .76205 L
.84513 .76205 L
.84426 .76164 L
.84426 .76164 L
.84281 .76092 L
.84281 .76092 L
.8414 .76015 L
.8414 .76015 L
.84038 .75886 L
.84038 .75886 L
.83895 .75811 L
.83895 .75811 L
.83758 .7573 L
.83758 .7573 L
.83625 .75643 L
.83625 .75643 L
.83496 .75549 L
.83496 .75549 L
.83372 .7545 L
.83372 .7545 L
.83251 .75346 L
.83251 .75346 L
.83135 .75237 L
.83135 .75237 L
.83022 .75123 L
.83022 .75123 L
.82913 .75005 L
.82913 .75005 L
.82874 .74961 L
.82874 .74961 L
.82802 .74887 L
.82802 .74887 L
.82693 .74768 L
.82693 .74768 L
.82588 .74644 L
.82588 .74644 L
.82487 .74514 L
.82487 .74514 L
.8239 .74378 L
.8239 .74378 L
.82298 .74237 L
.82298 .74237 L
.82209 .7409 L
.82209 .7409 L
.82125 .73938 L
.82125 .73938 L
.82044 .7378 L
.82044 .7378 L
.81967 .73618 L
.81967 .73618 L
.81893 .7345 L
.81893 .7345 L
.81822 .73279 L
.81822 .73279 L
.81753 .73103 L
.81753 .73103 L
.81741 .7307 L
.81741 .7307 L
.81659 .72963 L
.81659 .72963 L
.81578 .72804 L
.81578 .72804 L
.81511 .72625 L
.81511 .72625 L
.81453 .72433 L
.81453 .72433 L
.81402 .7223 L
.81402 .7223 L
.81355 .72021 L
.81355 .72021 L
.8131 .71809 L
.8131 .71809 L
.81301 .71765 L
.81301 .71765 L
.8126 .71603 L
.8126 .71603 L
.8115 .71483 L
.8115 .71483 L
.81114 .71254 L
.81114 .71254 L
.81089 .71008 L
.81089 .71008 L
.81067 .70756 L
.81067 .70756 L
.81057 .70645 L
.81057 .70645 L
.81036 .70515 L
.81036 .70515 L
.81002 .70279 L
.81002 .70279 L
.80916 .70119 L
.80916 .70119 L
.80924 .69813 L
.80924 .69813 L
.80927 .69639 L
.80927 .69639 L
.80918 .69527 L
.80918 .69527 L
.809 .69256 L
.809 .69256 L
.80888 .68974 L
.80888 .68974 L
.80883 .68716 L
.80883 .68716 L
.80883 .68677 L
.80883 .68677 L
.80888 .68361 L
.80888 .68361 L
.80906 .68017 L
.80906 .68017 L
.80918 .67864 L
.80918 .67864 L
.80942 .67635 L
.80942 .67635 L
.81019 .67174 L
.81019 .67174 L
.8104 .67078 L
.8104 .67078 L
.81274 .66364 L
.81274 .66364 L
.81274 .66364 L
.81274 .66364 L
.81274 .66364 L
.81274 .66364 L
.81682 .65742 L
.81682 .65742 L
.81846 .65586 L
.81846 .65586 L
.82093 .65441 L
.82093 .65441 L
.82305 .65365 L
.82305 .65365 L
.82497 .6533 L
.82497 .6533 L
.82537 .65327 L
.82537 .65327 L
.82668 .65339 L
.82668 .65339 L
.82826 .65376 L
.82826 .65376 L
.82975 .65433 L
.82975 .65433 L
.83115 .65509 L
.83115 .65509 L
.83248 .656 L
.83248 .656 L
.83394 .65662 L
.83394 .65662 L
.83513 .65782 L
.83513 .65782 L
.8352 .65789 L
.8352 .65789 L
.83617 .65933 L
.83617 .65933 L
.83708 .66112 L
.83708 .66112 L
.83827 .66231 L
.83827 .66231 L
.83919 .66408 L
.83919 .66408 L
.84004 .66595 L
.84004 .66595 L
.84085 .66791 L
.84085 .66791 L
.84153 .66969 L
.84153 .66969 L
.84162 .66993 L
.84162 .66993 L
.84238 .67197 L
.84238 .67197 L
.8431 .67406 L
.8431 .67406 L
.84381 .67618 L
.84381 .67618 L
.8445 .6783 L
.8445 .6783 L
.84519 .68041 L
.84519 .68041 L
.84527 .68065 L
.84527 .68065 L
.84591 .68247 L
.84591 .68247 L
.84662 .68452 L
.84662 .68452 L
.84733 .68656 L
.84733 .68656 L
.84805 .68858 L
.84805 .68858 L
.84876 .69059 L
.84876 .69059 L
.84936 .6922 L
.84936 .6922 L
.84945 .69263 L
.84945 .69263 L
.84994 .69503 L
.84994 .69503 L
.85102 .69635 L
.85102 .69635 L
.85179 .69823 L
.85179 .69823 L
.85256 .70009 L
.85256 .70009 L
.85333 .70194 L
.85333 .70194 L
.85411 .70378 L
.85411 .70378 L
.85458 .70485 L
.85458 .70485 L
.85485 .70568 L
.85485 .70568 L
.85549 .70774 L
.85549 .70774 L
.85609 .70986 L
.85609 .70986 L
.85666 .712 L
.85666 .712 L
.85816 .71259 L
.85816 .71259 L
.85896 .71435 L
.85896 .71435 L
.85977 .7161 L
.85977 .7161 L
.86056 .71785 L
.86056 .71785 L
.86097 .71873 L
.86097 .71873 L
.8613 .7197 L
.8613 .7197 L
.86195 .7217 L
.86195 .7217 L
.86253 .72378 L
.86253 .72378 L
.86372 .72488 L
.86372 .72488 L
.86444 .72672 L
.86444 .72672 L
.86514 .72861 L
.86514 .72861 L
.86581 .73052 L
.86581 .73052 L
.86647 .73246 L
.86647 .73246 L
.86656 .73274 L
.86656 .73274 L
.86716 .73433 L
.86716 .73433 L
.86779 .73629 L
.86779 .73629 L
.86832 .73839 L
.86832 .73839 L
.86876 .74064 L
.86876 .74064 L
.86914 .74296 L
.86914 .74296 L
.86954 .74523 L
.86954 .74523 L
.86964 .7457 L
.86964 .7457 L
.8703 .74696 L
.8703 .74696 L
.87114 .74856 L
.87114 .74856 L
.87193 .75023 L
.87193 .75023 L
.87259 .7521 L
.87259 .7521 L
.87289 .75449 L
.87289 .75449 L
.87263 .75766 L
.87263 .75766 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75668 L
.88617 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89365 .76165 L
.89365 .76165 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.87164 .79881 L
.84994 .82395 L
F
.84994 .17663 m
.85366 .18211 L
.85366 .18211 L
.85826 .18827 L
.85826 .18827 L
.85773 .19008 L
.85773 .19008 L
.85715 .19184 L
.85715 .19184 L
.85707 .19231 L
.85707 .19231 L
.8574 .19456 L
.8574 .19456 L
.85871 .19855 L
.85871 .19855 L
.85889 .20124 L
.85889 .20124 L
.85815 .20284 L
.85815 .20284 L
.85722 .2042 L
.85722 .2042 L
.85635 .20564 L
.85635 .20564 L
.85628 .20578 L
.85628 .20578 L
.85528 .20684 L
.85528 .20684 L
.85418 .20801 L
.85418 .20801 L
.85937 .21568 L
.85937 .21568 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23277 L
.8575 .23277 L
.85606 .2335 L
.85606 .2335 L
.8546 .2342 L
.8546 .2342 L
.85312 .23488 L
.85312 .23488 L
.85164 .23554 L
.85164 .23554 L
.85015 .23621 L
.85015 .23621 L
.84866 .23688 L
.84866 .23688 L
.84719 .23755 L
.84719 .23755 L
.84572 .23825 L
.84572 .23825 L
.84513 .23854 L
.84513 .23854 L
.84426 .23895 L
.84426 .23895 L
.84281 .23967 L
.84281 .23967 L
.8414 .24044 L
.8414 .24044 L
.84038 .24172 L
.84038 .24172 L
.83895 .24247 L
.83895 .24247 L
.83758 .24328 L
.83758 .24328 L
.83625 .24416 L
.83625 .24416 L
.83496 .24509 L
.83496 .24509 L
.83372 .24608 L
.83372 .24608 L
.83251 .24712 L
.83251 .24712 L
.83135 .24821 L
.83135 .24821 L
.83022 .24935 L
.83022 .24935 L
.82913 .25054 L
.82913 .25054 L
.82874 .25097 L
.82874 .25097 L
.82802 .25171 L
.82802 .25171 L
.82693 .2529 L
.82693 .2529 L
.82588 .25414 L
.82588 .25414 L
.82487 .25544 L
.82487 .25544 L
.8239 .2568 L
.8239 .2568 L
.82298 .25821 L
.82298 .25821 L
.82209 .25968 L
.82209 .25968 L
.82125 .2612 L
.82125 .2612 L
.82044 .26278 L
.82044 .26278 L
.81967 .26441 L
.81967 .26441 L
.81893 .26608 L
.81893 .26608 L
.81822 .2678 L
.81822 .2678 L
.81753 .26955 L
.81753 .26955 L
.81741 .26988 L
.81741 .26988 L
.81659 .27096 L
.81659 .27096 L
.81578 .27254 L
.81578 .27254 L
.81511 .27433 L
.81511 .27433 L
.81453 .27626 L
.81453 .27626 L
.81402 .27828 L
.81402 .27828 L
.81355 .28037 L
.81355 .28037 L
.8131 .2825 L
.8131 .2825 L
.81301 .28294 L
.81301 .28294 L
.8126 .28456 L
.8126 .28456 L
.8115 .28575 L
.8115 .28575 L
.81114 .28804 L
.81114 .28804 L
.81089 .2905 L
.81089 .2905 L
.81067 .29302 L
.81067 .29302 L
.81057 .29413 L
.81057 .29413 L
.81036 .29543 L
.81036 .29543 L
.81002 .2978 L
.81002 .2978 L
.80916 .29939 L
.80916 .29939 L
.80924 .30245 L
.80924 .30245 L
.80927 .3042 L
.80927 .3042 L
.80918 .30531 L
.80918 .30531 L
.809 .30802 L
.809 .30802 L
.80888 .31084 L
.80888 .31084 L
.80883 .31342 L
.80883 .31342 L
.80883 .31381 L
.80883 .31381 L
.80888 .31698 L
.80888 .31698 L
.80906 .32041 L
.80906 .32041 L
.80918 .32194 L
.80918 .32194 L
.80942 .32424 L
.80942 .32424 L
.81019 .32884 L
.81019 .32884 L
.8104 .3298 L
.8104 .3298 L
.81274 .33694 L
.81274 .33694 L
.81274 .33694 L
.81274 .33694 L
.81274 .33694 L
.81274 .33694 L
.81682 .34316 L
.81682 .34316 L
.81846 .34472 L
.81846 .34472 L
.82093 .34618 L
.82093 .34618 L
.82305 .34693 L
.82305 .34693 L
.82497 .34728 L
.82497 .34728 L
.82537 .34731 L
.82537 .34731 L
.82668 .34719 L
.82668 .34719 L
.82826 .34682 L
.82826 .34682 L
.82975 .34625 L
.82975 .34625 L
.83115 .34549 L
.83115 .34549 L
.83248 .34458 L
.83248 .34458 L
.83394 .34396 L
.83394 .34396 L
.83513 .34276 L
.83513 .34276 L
.8352 .34269 L
.8352 .34269 L
.83617 .34125 L
.83617 .34125 L
.83708 .33947 L
.83708 .33947 L
.83827 .33827 L
.83827 .33827 L
.83919 .33651 L
.83919 .33651 L
.84004 .33463 L
.84004 .33463 L
.84085 .33267 L
.84085 .33267 L
.84153 .33089 L
.84153 .33089 L
.84162 .33065 L
.84162 .33065 L
.84238 .32861 L
.84238 .32861 L
.8431 .32652 L
.8431 .32652 L
.84381 .32441 L
.84381 .32441 L
.8445 .32229 L
.8445 .32229 L
.84519 .32017 L
.84519 .32017 L
.84527 .31993 L
.84527 .31993 L
.84591 .31811 L
.84591 .31811 L
.84662 .31607 L
.84662 .31607 L
.84733 .31403 L
.84733 .31403 L
.84805 .312 L
.84805 .312 L
.84876 .31 L
.84876 .31 L
.84936 .30838 L
.84936 .30838 L
.84945 .30795 L
.84945 .30795 L
.84994 .30555 L
.84994 .30555 L
.85102 .30423 L
.85102 .30423 L
.85179 .30235 L
.85179 .30235 L
.85256 .30049 L
.85256 .30049 L
.85333 .29864 L
.85333 .29864 L
.85411 .29681 L
.85411 .29681 L
.85458 .29573 L
.85458 .29573 L
.85485 .2949 L
.85485 .2949 L
.85549 .29284 L
.85549 .29284 L
.85609 .29072 L
.85609 .29072 L
.85666 .28858 L
.85666 .28858 L
.85816 .28799 L
.85816 .28799 L
.85896 .28624 L
.85896 .28624 L
.85977 .28448 L
.85977 .28448 L
.86056 .28273 L
.86056 .28273 L
.86097 .28185 L
.86097 .28185 L
.8613 .28088 L
.8613 .28088 L
.86195 .27889 L
.86195 .27889 L
.86253 .2768 L
.86253 .2768 L
.86372 .2757 L
.86372 .2757 L
.86444 .27386 L
.86444 .27386 L
.86514 .27198 L
.86514 .27198 L
.86581 .27006 L
.86581 .27006 L
.86647 .26812 L
.86647 .26812 L
.86656 .26784 L
.86656 .26784 L
.86716 .26625 L
.86716 .26625 L
.86779 .26429 L
.86779 .26429 L
.86832 .26219 L
.86832 .26219 L
.86876 .25994 L
.86876 .25994 L
.86914 .25762 L
.86914 .25762 L
.86954 .25535 L
.86954 .25535 L
.86964 .25489 L
.86964 .25489 L
.8703 .25362 L
.8703 .25362 L
.87114 .25202 L
.87114 .25202 L
.87193 .25035 L
.87193 .25035 L
.87259 .24848 L
.87259 .24848 L
.87289 .2461 L
.87289 .2461 L
.87263 .24292 L
.87263 .24292 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .2439 L
.88617 .2439 L
.89154 .25131 L
.89154 .25131 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89365 .23893 L
.89365 .23893 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.87164 .20177 L
.84994 .17663 L
F
.996 0 .167 0 k
.50948 .54854 m
.50844 .54853 L
.50844 .54853 L
.5074 .54853 L
.5074 .54853 L
.50637 .54853 L
.50637 .54853 L
.50535 .54852 L
.50535 .54852 L
.50433 .54851 L
.50433 .54851 L
.50331 .5485 L
.50331 .5485 L
.5023 .54849 L
.5023 .54849 L
.50129 .54848 L
.50129 .54848 L
.50028 .54847 L
.50028 .54847 L
.49927 .54846 L
.49927 .54846 L
.49826 .54844 L
.49826 .54844 L
.49725 .54843 L
.49725 .54843 L
.49624 .54841 L
.49624 .54841 L
.49522 .54839 L
.49522 .54839 L
.4942 .54837 L
.4942 .54837 L
.49318 .54835 L
.49318 .54835 L
.49215 .54832 L
.49215 .54832 L
.49112 .5483 L
.49112 .5483 L
.49008 .54827 L
.49008 .54827 L
.48912 .54825 L
.48912 .54825 L
.48903 .54824 L
.48903 .54824 L
.48797 .54821 L
.48797 .54821 L
.48691 .54818 L
.48691 .54818 L
.48583 .54815 L
.48583 .54815 L
.48474 .54811 L
.48474 .54811 L
.48364 .54807 L
.48364 .54807 L
.48288 .54805 L
.48288 .54805 L
.48252 .54803 L
.48252 .54803 L
.48139 .54799 L
.48139 .54799 L
.48025 .54795 L
.48025 .54795 L
.47908 .5479 L
.47908 .5479 L
.47828 .54786 L
.47828 .54786 L
.4779 .54785 L
.4779 .54785 L
.4767 .54779 L
.4767 .54779 L
.47547 .54774 L
.47547 .54774 L
.4744 .54769 L
.4744 .54769 L
.47423 .54768 L
.47423 .54768 L
.47296 .54761 L
.47296 .54761 L
.47166 .54755 L
.47166 .54755 L
.47095 .54751 L
.47095 .54751 L
.47033 .54748 L
.47033 .54748 L
.46898 .5474 L
.46898 .5474 L
.46778 .54733 L
.46778 .54733 L
.46759 .54732 L
.46759 .54732 L
.46617 .54724 L
.46617 .54724 L
.46483 .54716 L
.46483 .54716 L
.46471 .54715 L
.46471 .54715 L
.46321 .54706 L
.46321 .54706 L
.46203 .54698 L
.46203 .54698 L
.46167 .54696 L
.46167 .54696 L
.46009 .54685 L
.46009 .54685 L
.45937 .5468 L
.45937 .5468 L
.45846 .54673 L
.45846 .54673 L
.4568 .54662 L
.4568 .54662 L
.45678 .54661 L
.45678 .54661 L
.45504 .54648 L
.45504 .54648 L
.45433 .54643 L
.45433 .54643 L
.45325 .54635 L
.45325 .54635 L
.45192 .54624 L
.45192 .54624 L
.45139 .5462 L
.45139 .5462 L
.44958 .54605 L
.44958 .54605 L
.44947 .54604 L
.44947 .54604 L
.44747 .54587 L
.44747 .54587 L
.4473 .54586 L
.4473 .54586 L
.4454 .54569 L
.4454 .54569 L
.44506 .54566 L
.44506 .54566 L
.44324 .5455 L
.44324 .5455 L
.44286 .54546 L
.44286 .54546 L
.44099 .54529 L
.44099 .54529 L
.4407 .54526 L
.4407 .54526 L
.43865 .54507 L
.43865 .54507 L
.43857 .54506 L
.43857 .54506 L
.43648 .54485 L
.43648 .54485 L
.4362 .54483 L
.4362 .54483 L
.43441 .54465 L
.43441 .54465 L
.43364 .54457 L
.43364 .54457 L
.43236 .54443 L
.43236 .54443 L
.43095 .54429 L
.43095 .54429 L
.43034 .54422 L
.43034 .54422 L
.42834 .54401 L
.42834 .54401 L
.42813 .54398 L
.42813 .54398 L
.42636 .54379 L
.42636 .54379 L
.42517 .54365 L
.42517 .54365 L
.4244 .54357 L
.4244 .54357 L
.42245 .54334 L
.42245 .54334 L
.42205 .5433 L
.42205 .5433 L
.42052 .54312 L
.42052 .54312 L
.41876 .54291 L
.41876 .54291 L
.4186 .54289 L
.4186 .54289 L
.4167 .54266 L
.4167 .54266 L
.41527 .54249 L
.41527 .54249 L
.41481 .54243 L
.41481 .54243 L
.41293 .5422 L
.41293 .5422 L
.41158 .54203 L
.41158 .54203 L
.41106 .54196 L
.41106 .54196 L
.4092 .54172 L
.4092 .54172 L
.40767 .54152 L
.40767 .54152 L
.40735 .54148 L
.40735 .54148 L
.40551 .54124 L
.40551 .54124 L
.40368 .541 L
.40368 .541 L
.4035 .54097 L
.4035 .54097 L
.40186 .54075 L
.40186 .54075 L
.40005 .54051 L
.40005 .54051 L
.39904 .54037 L
.39904 .54037 L
.39824 .54026 L
.39824 .54026 L
.39644 .54001 L
.39644 .54001 L
.39465 .53976 L
.39465 .53976 L
.39428 .53971 L
.39428 .53971 L
.39286 .53951 L
.39286 .53951 L
.39108 .53925 L
.39108 .53925 L
.38931 .539 L
.38931 .539 L
.38917 .53898 L
.38917 .53898 L
.38754 .53874 L
.38754 .53874 L
.38577 .53849 L
.38577 .53849 L
.38402 .53823 L
.38402 .53823 L
.38367 .53818 L
.38367 .53818 L
.38226 .53797 L
.38226 .53797 L
.38052 .53771 L
.38052 .53771 L
.37877 .53745 L
.37877 .53745 L
.37773 .53729 L
.37773 .53729 L
.37703 .53718 L
.37703 .53718 L
.3753 .53692 L
.3753 .53692 L
.37357 .53666 L
.37357 .53666 L
.37184 .53639 L
.37184 .53639 L
.37128 .53631 L
.37128 .53631 L
.37012 .53613 L
.37012 .53613 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53533 L
.36498 .53533 L
.36426 .53521 L
.36426 .53521 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35657 .534 L
.35657 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52643 L
.30989 .52643 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65353 L
.10828 .65353 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10203 .66353 L
.10203 .66353 L
.10094 .66507 L
.10094 .66507 L
.09982 .66651 L
.09982 .66651 L
.09866 .66786 L
.09866 .66786 L
.09725 .66861 L
.09725 .66861 L
.09668 .66995 L
.09668 .66995 L
.0963 .67044 L
.0963 .67044 L
.0952 .67191 L
.0952 .67191 L
.09409 .67338 L
.09409 .67338 L
.09299 .67484 L
.09299 .67484 L
.09188 .67628 L
.09188 .67628 L
.09076 .67769 L
.09076 .67769 L
.08964 .67909 L
.08964 .67909 L
.08851 .68048 L
.08851 .68048 L
.08738 .68187 L
.08738 .68187 L
.08555 .68163 L
.08555 .68163 L
.08502 .68438 L
.08502 .68438 L
.08479 .68528 L
.08479 .68528 L
.0842 .68645 L
.0842 .68645 L
.08334 .6884 L
.08334 .6884 L
.08253 .69046 L
.08253 .69046 L
.08176 .69259 L
.08176 .69259 L
.08098 .6947 L
.08098 .6947 L
.08015 .69668 L
.08015 .69668 L
.07919 .69837 L
.07919 .69837 L
.07911 .69848 L
.07911 .69848 L
.08224 .70473 L
.08224 .70473 L
.08374 .70419 L
.08374 .70419 L
.08539 .70394 L
.08539 .70394 L
.08709 .7038 L
.08709 .7038 L
.0888 .70367 L
.0888 .70367 L
.09049 .7035 L
.09049 .7035 L
.09105 .70343 L
.09105 .70343 L
.09217 .70331 L
.09217 .70331 L
.09378 .70299 L
.09378 .70299 L
.09533 .70253 L
.09533 .70253 L
.09681 .70195 L
.09681 .70195 L
.09824 .70126 L
.09824 .70126 L
.09962 .70046 L
.09962 .70046 L
.10094 .69955 L
.10094 .69955 L
.10221 .69854 L
.10221 .69854 L
.10406 .69869 L
.10406 .69869 L
.10537 .69775 L
.10537 .69775 L
.10664 .69675 L
.10664 .69675 L
.10788 .69568 L
.10788 .69568 L
.1091 .69456 L
.1091 .69456 L
.10929 .69438 L
.10929 .69438 L
.11026 .69332 L
.11026 .69332 L
.11135 .69195 L
.11135 .69195 L
.11238 .69044 L
.11238 .69044 L
.11332 .68876 L
.11332 .68876 L
.11494 .68845 L
.11494 .68845 L
.11603 .68706 L
.11603 .68706 L
.11709 .68561 L
.11709 .68561 L
.11813 .6841 L
.11813 .6841 L
.11914 .68254 L
.11914 .68254 L
.12014 .68094 L
.12014 .68094 L
.12112 .67931 L
.12112 .67931 L
.12164 .67847 L
.12164 .67847 L
.12212 .6777 L
.12212 .6777 L
.1231 .67606 L
.1231 .67606 L
.12405 .67431 L
.12405 .67431 L
.12496 .67249 L
.12496 .67249 L
.12584 .67061 L
.12584 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .6882 L
.1523 .6882 L
.15162 .69027 L
.15162 .69027 L
.15092 .6923 L
.15092 .6923 L
.1509 .69237 L
.1509 .69237 L
.15019 .69426 L
.15019 .69426 L
.14945 .69621 L
.14945 .69621 L
.14871 .69813 L
.14871 .69813 L
.14796 .70002 L
.14796 .70002 L
.14719 .70189 L
.14719 .70189 L
.14629 .70351 L
.14629 .70351 L
.14588 .7049 L
.14588 .7049 L
.14561 .70552 L
.14561 .70552 L
.14482 .70732 L
.14482 .70732 L
.14403 .70911 L
.14403 .70911 L
.14323 .71089 L
.14323 .71089 L
.14178 .71155 L
.14178 .71155 L
.1412 .7137 L
.1412 .7137 L
.14059 .71577 L
.14059 .71577 L
.13994 .71778 L
.13994 .71778 L
.13962 .71871 L
.13962 .71871 L
.13921 .71964 L
.13921 .71964 L
.13844 .72142 L
.13844 .72142 L
.13768 .72322 L
.13768 .72322 L
.13694 .72504 L
.13694 .72504 L
.13555 .72582 L
.13555 .72582 L
.13509 .72809 L
.13509 .72809 L
.13463 .73035 L
.13463 .73035 L
.13417 .73259 L
.13417 .73259 L
.13416 .73263 L
.13416 .73263 L
.13359 .73464 L
.13359 .73464 L
.13305 .73674 L
.13305 .73674 L
.13255 .73889 L
.13255 .73889 L
.1321 .7411 L
.1321 .7411 L
.13167 .74335 L
.13167 .74335 L
.1313 .74544 L
.1313 .74544 L
.13127 .74562 L
.13127 .74562 L
.13094 .74798 L
.13094 .74798 L
.13063 .75036 L
.13063 .75036 L
.13032 .75273 L
.13032 .75273 L
.13 .75507 L
.13 .75507 L
.12966 .75738 L
.12966 .75738 L
.1296 .75792 L
.1296 .75792 L
.1294 .75979 L
.1294 .75979 L
.13325 .76695 L
.13325 .76695 L
.13485 .76741 L
.13485 .76741 L
.13686 .76746 L
.13686 .76746 L
.13866 .76722 L
.13866 .76722 L
.14037 .76687 L
.14037 .76687 L
.14204 .76645 L
.14204 .76645 L
.14368 .76599 L
.14368 .76599 L
.14529 .7655 L
.14529 .7655 L
.1477 .76606 L
.1477 .76606 L
.14894 .76507 L
.14894 .76507 L
.1503 .76423 L
.1503 .76423 L
.15172 .76348 L
.15172 .76348 L
.15318 .76277 L
.15318 .76277 L
.15463 .76207 L
.15463 .76207 L
.15609 .76136 L
.15609 .76136 L
.15684 .76097 L
.15684 .76097 L
.15753 .76062 L
.15753 .76062 L
.15894 .75986 L
.15894 .75986 L
.16032 .75906 L
.16032 .75906 L
.16167 .75821 L
.16167 .75821 L
.16299 .75732 L
.16299 .75732 L
.16428 .75639 L
.16428 .75639 L
.16554 .75542 L
.16554 .75542 L
.16676 .7544 L
.16676 .7544 L
.16795 .75334 L
.16795 .75334 L
.16911 .75225 L
.16911 .75225 L
.17025 .75112 L
.17025 .75112 L
.17135 .74996 L
.17135 .74996 L
.17136 .74995 L
.17136 .74995 L
.17242 .74872 L
.17242 .74872 L
.17345 .74745 L
.17345 .74745 L
.17444 .74614 L
.17444 .74614 L
.17541 .74477 L
.17541 .74477 L
.17634 .74337 L
.17634 .74337 L
.17724 .74192 L
.17724 .74192 L
.17811 .74043 L
.17811 .74043 L
.17895 .7389 L
.17895 .7389 L
.17976 .73733 L
.17976 .73733 L
.18056 .73574 L
.18056 .73574 L
.18135 .73413 L
.18135 .73413 L
.18215 .73254 L
.18215 .73254 L
.18299 .73099 L
.18299 .73099 L
.18318 .73068 L
.18318 .73068 L
.1837 .72926 L
.1837 .72926 L
.18433 .72742 L
.18433 .72742 L
.18492 .72552 L
.18492 .72552 L
.18549 .72357 L
.18549 .72357 L
.18605 .72162 L
.18605 .72162 L
.18666 .71972 L
.18666 .71972 L
.1874 .71801 L
.1874 .71801 L
.18768 .71755 L
.18768 .71755 L
.18798 .71606 L
.18798 .71606 L
.18838 .71383 L
.18838 .71383 L
.18873 .71154 L
.18873 .71154 L
.18911 .70926 L
.18911 .70926 L
.18997 .70769 L
.18997 .70769 L
.19025 .70627 L
.19025 .70627 L
.19034 .70537 L
.19034 .70537 L
.19053 .70277 L
.19053 .70277 L
.19068 .70008 L
.19068 .70008 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19176 .69588 L
.19176 .69588 L
.19176 .69289 L
.19176 .69289 L
.19224 .69067 L
.19224 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68514 L
.1926 .68514 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19233 .66539 L
.19233 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31006 .5846 L
.31006 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59424 L
.32719 .59424 L
.32825 .59487 L
.32825 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59733 L
.33257 .59733 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .6018 L
.34032 .6018 L
.34115 .60226 L
.34115 .60226 L
.34416 .60402 L
.34416 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60586 L
.34736 .60586 L
.34791 .60619 L
.34791 .60619 L
.35063 .60775 L
.35063 .60775 L
.35159 .60832 L
.35159 .60832 L
.35404 .60972 L
.35404 .60972 L
.35521 .61041 L
.35521 .61041 L
.35762 .61178 L
.35762 .61178 L
.35876 .61245 L
.35876 .61245 L
.36139 .61396 L
.36139 .61396 L
.36226 .61447 L
.36226 .61447 L
.3654 .61626 L
.3654 .61626 L
.36571 .61644 L
.36571 .61644 L
.36912 .61839 L
.36912 .61839 L
.36966 .61869 L
.36966 .61869 L
.37248 .6203 L
.37248 .6203 L
.37426 .6213 L
.37426 .6213 L
.37581 .62218 L
.37581 .62218 L
.37911 .62403 L
.37911 .62403 L
.37932 .62414 L
.37932 .62414 L
.38238 .62584 L
.38238 .62584 L
.38494 .62725 L
.38494 .62725 L
.38562 .62763 L
.38562 .62763 L
.38884 .62939 L
.38884 .62939 L
.39138 .63075 L
.39138 .63075 L
.39205 .63112 L
.39205 .63112 L
.39524 .63282 L
.39524 .63282 L
.39842 .63449 L
.39842 .63449 L
.39906 .63482 L
.39906 .63482 L
.40159 .63613 L
.40159 .63613 L
.40475 .63774 L
.40475 .63774 L
.40791 .63932 L
.40791 .63932 L
.40899 .63985 L
.40899 .63985 L
.41106 .64087 L
.41106 .64087 L
.41422 .64239 L
.41422 .64239 L
.41738 .64387 L
.41738 .64387 L
.42055 .64532 L
.42055 .64532 L
.42372 .64674 L
.42372 .64674 L
.42471 .64717 L
.42471 .64717 L
.4269 .64811 L
.4269 .64811 L
.43009 .64945 L
.43009 .64945 L
.43329 .65075 L
.43329 .65075 L
.4365 .652 L
.4365 .652 L
.43973 .65322 L
.43973 .65322 L
.44297 .65438 L
.44297 .65438 L
.44623 .65549 L
.44623 .65549 L
.4495 .65655 L
.4495 .65655 L
.45279 .65756 L
.45279 .65756 L
.4561 .65851 L
.4561 .65851 L
.45942 .6594 L
.45942 .6594 L
.46276 .66023 L
.46276 .66023 L
.46612 .66099 L
.46612 .66099 L
.46949 .66169 L
.46949 .66169 L
.47287 .66231 L
.47287 .66231 L
.47627 .66286 L
.47627 .66286 L
.47968 .66334 L
.47968 .66334 L
.4831 .66374 L
.4831 .66374 L
.48653 .66406 L
.48653 .66406 L
.48996 .66431 L
.48996 .66431 L
.4934 .66447 L
.4934 .66447 L
.49684 .66455 L
.49684 .66455 L
.50028 .66455 L
.50028 .66455 L
.50372 .66446 L
.50372 .66446 L
.50715 .66429 L
.50715 .66429 L
.51058 .66404 L
.51058 .66404 L
.514 .66371 L
.514 .66371 L
.51741 .6633 L
.51741 .6633 L
.52081 .66281 L
.52081 .66281 L
.52419 .66224 L
.52419 .66224 L
.52756 .6616 L
.52756 .6616 L
.5279 .66153 L
.5279 .66153 L
.53091 .66088 L
.53091 .66088 L
.53424 .66009 L
.53424 .66009 L
.53756 .65924 L
.53756 .65924 L
.54085 .65831 L
.54085 .65831 L
.54412 .65732 L
.54412 .65732 L
.54737 .65627 L
.54737 .65627 L
.5506 .65516 L
.5506 .65516 L
.5538 .65399 L
.5538 .65399 L
.55698 .65276 L
.55698 .65276 L
.56014 .65148 L
.56014 .65148 L
.56327 .65014 L
.56327 .65014 L
.56638 .64876 L
.56638 .64876 L
.56946 .64732 L
.56946 .64732 L
.57253 .64583 L
.57253 .64583 L
.57556 .6443 L
.57556 .6443 L
.57858 .64272 L
.57858 .64272 L
.58157 .64109 L
.58157 .64109 L
.58453 .63941 L
.58453 .63941 L
.58747 .63769 L
.58747 .63769 L
.59038 .63591 L
.59038 .63591 L
.59327 .63409 L
.59327 .63409 L
.59612 .63221 L
.59612 .63221 L
.59894 .63028 L
.59894 .63028 L
.60173 .62829 L
.60173 .62829 L
.60447 .62624 L
.60447 .62624 L
.60713 .62416 L
.60713 .62416 L
.60717 .62413 L
.60717 .62413 L
.60982 .62195 L
.60982 .62195 L
.61241 .6197 L
.61241 .6197 L
.61493 .61737 L
.61493 .61737 L
.61737 .61496 L
.61737 .61496 L
.61972 .61246 L
.61972 .61246 L
.62196 .60986 L
.62196 .60986 L
.62379 .60756 L
.62379 .60756 L
.62409 .60716 L
.62409 .60716 L
.62606 .60435 L
.62606 .60435 L
.62787 .60142 L
.62787 .60142 L
.62949 .59837 L
.62949 .59837 L
.62993 .59742 L
.62993 .59742 L
.63088 .59518 L
.63088 .59518 L
.632 .59184 L
.632 .59184 L
.632 .59184 L
.632 .59184 L
.63281 .58835 L
.63281 .58835 L
.63293 .58763 L
.63293 .58763 L
.63325 .58468 L
.63325 .58468 L
.63328 .58415 L
.63328 .58415 L
.63326 .58116 L
.63326 .58116 L
.63324 .58082 L
.63324 .58082 L
.63299 .57852 L
.63299 .57852 L
.63266 .57673 L
.63266 .57673 L
.63253 .57615 L
.63253 .57615 L
.63193 .574 L
.63193 .574 L
.63132 .57233 L
.63132 .57233 L
.6312 .57204 L
.6312 .57204 L
.63038 .57023 L
.63038 .57023 L
.62947 .56855 L
.62947 .56855 L
.62881 .56749 L
.62881 .56749 L
.62849 .567 L
.62849 .567 L
.62745 .56556 L
.62745 .56556 L
.62635 .56421 L
.62635 .56421 L
.6252 .56296 L
.6252 .56296 L
.62401 .56179 L
.62401 .56179 L
.62385 .56163 L
.62385 .56163 L
.62279 .56069 L
.62279 .56069 L
.62152 .55967 L
.62152 .55967 L
.62022 .55871 L
.62022 .55871 L
.61889 .55781 L
.61889 .55781 L
.61753 .55697 L
.61753 .55697 L
.61614 .55619 L
.61614 .55619 L
.61473 .55546 L
.61473 .55546 L
.6133 .55478 L
.6133 .55478 L
.61184 .55414 L
.61184 .55414 L
.61037 .55355 L
.61037 .55355 L
.60887 .55299 L
.60887 .55299 L
.60735 .55248 L
.60735 .55248 L
.60582 .55201 L
.60582 .55201 L
.60426 .55157 L
.60426 .55157 L
.60281 .55119 L
.60281 .55119 L
.60269 .55116 L
.60269 .55116 L
.6011 .55078 L
.6011 .55078 L
.5995 .55044 L
.5995 .55044 L
.59788 .55012 L
.59788 .55012 L
.59624 .54983 L
.59624 .54983 L
.59459 .54957 L
.59459 .54957 L
.59451 .54956 L
.59451 .54956 L
.59292 .54933 L
.59292 .54933 L
.59124 .54911 L
.59124 .54911 L
.58954 .54891 L
.58954 .54891 L
.58853 .54881 L
.58853 .54881 L
.58782 .54874 L
.58782 .54874 L
.58609 .54858 L
.58609 .54858 L
.58435 .54844 L
.58435 .54844 L
.58358 .54839 L
.58358 .54839 L
.58258 .54832 L
.58258 .54832 L
.5808 .54822 L
.5808 .54822 L
.57928 .54814 L
.57928 .54814 L
.579 .54812 L
.579 .54812 L
.57719 .54805 L
.57719 .54805 L
.57543 .54799 L
.57543 .54799 L
.57535 .54798 L
.57535 .54798 L
.57349 .54793 L
.57349 .54793 L
.57193 .5479 L
.57193 .5479 L
.57162 .54789 L
.57162 .54789 L
.56972 .54786 L
.56972 .54786 L
.56871 .54785 L
.56871 .54785 L
.5678 .54784 L
.5678 .54784 L
.56586 .54783 L
.56586 .54783 L
.56571 .54783 L
.56571 .54783 L
.56389 .54783 L
.56389 .54783 L
.56291 .54783 L
.56291 .54783 L
.56189 .54784 L
.56189 .54784 L
.56028 .54785 L
.56028 .54785 L
.55986 .54785 L
.55986 .54785 L
.5578 .54787 L
.5578 .54787 L
.55779 .54787 L
.55779 .54787 L
.5557 .54789 L
.5557 .54789 L
.55543 .5479 L
.55543 .5479 L
.55356 .54792 L
.55356 .54792 L
.55319 .54793 L
.55319 .54793 L
.55138 .54796 L
.55138 .54796 L
.55104 .54796 L
.55104 .54796 L
.54915 .548 L
.54915 .548 L
.549 .548 L
.549 .548 L
.54703 .54804 L
.54703 .54804 L
.54686 .54804 L
.54686 .54804 L
.54515 .54807 L
.54515 .54807 L
.5445 .54809 L
.5445 .54809 L
.54333 .54811 L
.54333 .54811 L
.54207 .54814 L
.54207 .54814 L
.54158 .54815 L
.54158 .54815 L
.53989 .54818 L
.53989 .54818 L
.53956 .54819 L
.53956 .54819 L
.53826 .54821 L
.53826 .54821 L
.53693 .54824 L
.53693 .54824 L
.53667 .54824 L
.53667 .54824 L
.53514 .54827 L
.53514 .54827 L
.53418 .54829 L
.53418 .54829 L
.53364 .5483 L
.53364 .5483 L
.53219 .54833 L
.53219 .54833 L
.53127 .54834 L
.53127 .54834 L
.53078 .54835 L
.53078 .54835 L
.5294 .54837 L
.5294 .54837 L
.52814 .54839 L
.52814 .54839 L
.52805 .54839 L
.52805 .54839 L
.52673 .54841 L
.52673 .54841 L
.52544 .54843 L
.52544 .54843 L
.52472 .54844 L
.52472 .54844 L
.52418 .54845 L
.52418 .54845 L
.52295 .54846 L
.52295 .54846 L
.52173 .54848 L
.52173 .54848 L
.52087 .54849 L
.52087 .54849 L
.52054 .54849 L
.52054 .54849 L
.51936 .5485 L
.51936 .5485 L
.51821 .54851 L
.51821 .54851 L
.51707 .54852 L
.51707 .54852 L
.5163 .54852 L
.5163 .54852 L
.51595 .54852 L
.51595 .54852 L
.51484 .54853 L
.51484 .54853 L
.51375 .54853 L
.51375 .54853 L
.51266 .54854 L
.51266 .54854 L
.51159 .54854 L
.51159 .54854 L
.51053 .54854 L
.51053 .54854 L
.5101 .54854 L
.5101 .54854 L
.50948 .54854 L
F
.50948 .45205 m
.50844 .45205 L
.50844 .45205 L
.5074 .45205 L
.5074 .45205 L
.50637 .45206 L
.50637 .45206 L
.50535 .45206 L
.50535 .45206 L
.50433 .45207 L
.50433 .45207 L
.50331 .45208 L
.50331 .45208 L
.5023 .45209 L
.5023 .45209 L
.50129 .4521 L
.50129 .4521 L
.50028 .45211 L
.50028 .45211 L
.49927 .45213 L
.49927 .45213 L
.49826 .45214 L
.49826 .45214 L
.49725 .45216 L
.49725 .45216 L
.49624 .45217 L
.49624 .45217 L
.49522 .45219 L
.49522 .45219 L
.4942 .45221 L
.4942 .45221 L
.49318 .45224 L
.49318 .45224 L
.49215 .45226 L
.49215 .45226 L
.49112 .45228 L
.49112 .45228 L
.49008 .45231 L
.49008 .45231 L
.48912 .45234 L
.48912 .45234 L
.48903 .45234 L
.48903 .45234 L
.48797 .45237 L
.48797 .45237 L
.48691 .4524 L
.48691 .4524 L
.48583 .45244 L
.48583 .45244 L
.48474 .45247 L
.48474 .45247 L
.48364 .45251 L
.48364 .45251 L
.48288 .45254 L
.48288 .45254 L
.48252 .45255 L
.48252 .45255 L
.48139 .45259 L
.48139 .45259 L
.48025 .45264 L
.48025 .45264 L
.47908 .45269 L
.47908 .45269 L
.47828 .45272 L
.47828 .45272 L
.4779 .45274 L
.4779 .45274 L
.4767 .45279 L
.4767 .45279 L
.47547 .45285 L
.47547 .45285 L
.4744 .4529 L
.4744 .4529 L
.47423 .4529 L
.47423 .4529 L
.47296 .45297 L
.47296 .45297 L
.47166 .45303 L
.47166 .45303 L
.47095 .45307 L
.47095 .45307 L
.47033 .45311 L
.47033 .45311 L
.46898 .45318 L
.46898 .45318 L
.46778 .45325 L
.46778 .45325 L
.46759 .45326 L
.46759 .45326 L
.46617 .45334 L
.46617 .45334 L
.46483 .45343 L
.46483 .45343 L
.46471 .45343 L
.46471 .45343 L
.46321 .45353 L
.46321 .45353 L
.46203 .4536 L
.46203 .4536 L
.46167 .45363 L
.46167 .45363 L
.46009 .45373 L
.46009 .45373 L
.45937 .45378 L
.45937 .45378 L
.45846 .45385 L
.45846 .45385 L
.4568 .45397 L
.4568 .45397 L
.45678 .45397 L
.45678 .45397 L
.45504 .4541 L
.45504 .4541 L
.45433 .45415 L
.45433 .45415 L
.45325 .45424 L
.45325 .45424 L
.45192 .45434 L
.45192 .45434 L
.45139 .45438 L
.45139 .45438 L
.44958 .45453 L
.44958 .45453 L
.44947 .45454 L
.44947 .45454 L
.44747 .45471 L
.44747 .45471 L
.4473 .45472 L
.4473 .45472 L
.4454 .45489 L
.4454 .45489 L
.44506 .45492 L
.44506 .45492 L
.44324 .45508 L
.44324 .45508 L
.44286 .45512 L
.44286 .45512 L
.44099 .45529 L
.44099 .45529 L
.4407 .45532 L
.4407 .45532 L
.43865 .45551 L
.43865 .45551 L
.43857 .45552 L
.43857 .45552 L
.43648 .45573 L
.43648 .45573 L
.4362 .45576 L
.4362 .45576 L
.43441 .45594 L
.43441 .45594 L
.43364 .45602 L
.43364 .45602 L
.43236 .45615 L
.43236 .45615 L
.43095 .4563 L
.43095 .4563 L
.43034 .45636 L
.43034 .45636 L
.42834 .45658 L
.42834 .45658 L
.42813 .4566 L
.42813 .4566 L
.42636 .4568 L
.42636 .4568 L
.42517 .45693 L
.42517 .45693 L
.4244 .45702 L
.4244 .45702 L
.42245 .45724 L
.42245 .45724 L
.42205 .45729 L
.42205 .45729 L
.42052 .45746 L
.42052 .45746 L
.41876 .45767 L
.41876 .45767 L
.4186 .45769 L
.4186 .45769 L
.4167 .45792 L
.4167 .45792 L
.41527 .4581 L
.41527 .4581 L
.41481 .45815 L
.41481 .45815 L
.41293 .45839 L
.41293 .45839 L
.41158 .45856 L
.41158 .45856 L
.41106 .45862 L
.41106 .45862 L
.4092 .45886 L
.4092 .45886 L
.40767 .45906 L
.40767 .45906 L
.40735 .4591 L
.40735 .4591 L
.40551 .45934 L
.40551 .45934 L
.40368 .45958 L
.40368 .45958 L
.4035 .45961 L
.4035 .45961 L
.40186 .45983 L
.40186 .45983 L
.40005 .46007 L
.40005 .46007 L
.39904 .46021 L
.39904 .46021 L
.39824 .46032 L
.39824 .46032 L
.39644 .46057 L
.39644 .46057 L
.39465 .46082 L
.39465 .46082 L
.39428 .46087 L
.39428 .46087 L
.39286 .46107 L
.39286 .46107 L
.39108 .46133 L
.39108 .46133 L
.38931 .46158 L
.38931 .46158 L
.38917 .4616 L
.38917 .4616 L
.38754 .46184 L
.38754 .46184 L
.38577 .4621 L
.38577 .4621 L
.38402 .46235 L
.38402 .46235 L
.38367 .4624 L
.38367 .4624 L
.38226 .46261 L
.38226 .46261 L
.38052 .46288 L
.38052 .46288 L
.37877 .46314 L
.37877 .46314 L
.37773 .46329 L
.37773 .46329 L
.37703 .4634 L
.37703 .4634 L
.3753 .46366 L
.3753 .46366 L
.37357 .46393 L
.37357 .46393 L
.37184 .46419 L
.37184 .46419 L
.37128 .46428 L
.37128 .46428 L
.37012 .46446 L
.37012 .46446 L
.3684 .46472 L
.3684 .46472 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36426 .46537 L
.36426 .46537 L
.36327 .46553 L
.36327 .46553 L
.36156 .4658 L
.36156 .4658 L
.35986 .46607 L
.35986 .46607 L
.35816 .46633 L
.35816 .46633 L
.35657 .46658 L
.35657 .46658 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46714 L
.35308 .46714 L
.35139 .46742 L
.35139 .46742 L
.34971 .46769 L
.34971 .46769 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46946 L
.33868 .46946 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47012 L
.33465 .47012 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34384 L
.10614 .34384 L
.10511 .34212 L
.10511 .34212 L
.10409 .3404 L
.10409 .3404 L
.10307 .33869 L
.10307 .33869 L
.10203 .33705 L
.10203 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33272 L
.09866 .33272 L
.09725 .33197 L
.09725 .33197 L
.09668 .33063 L
.09668 .33063 L
.0963 .33014 L
.0963 .33014 L
.0952 .32867 L
.0952 .32867 L
.09409 .3272 L
.09409 .3272 L
.09299 .32574 L
.09299 .32574 L
.09188 .3243 L
.09188 .3243 L
.09076 .32289 L
.09076 .32289 L
.08964 .32149 L
.08964 .32149 L
.08851 .3201 L
.08851 .3201 L
.08738 .31871 L
.08738 .31871 L
.08555 .31895 L
.08555 .31895 L
.08502 .3162 L
.08502 .3162 L
.08479 .3153 L
.08479 .3153 L
.0842 .31413 L
.0842 .31413 L
.08334 .31218 L
.08334 .31218 L
.08253 .31012 L
.08253 .31012 L
.08176 .30799 L
.08176 .30799 L
.08098 .30588 L
.08098 .30588 L
.08015 .3039 L
.08015 .3039 L
.07919 .30221 L
.07919 .30221 L
.07911 .30211 L
.07911 .30211 L
.08224 .29585 L
.08224 .29585 L
.08374 .29639 L
.08374 .29639 L
.08539 .29664 L
.08539 .29664 L
.08709 .29678 L
.08709 .29678 L
.0888 .29691 L
.0888 .29691 L
.09049 .29708 L
.09049 .29708 L
.09105 .29715 L
.09105 .29715 L
.09217 .29727 L
.09217 .29727 L
.09378 .29759 L
.09378 .29759 L
.09533 .29805 L
.09533 .29805 L
.09681 .29863 L
.09681 .29863 L
.09824 .29932 L
.09824 .29932 L
.09962 .30012 L
.09962 .30012 L
.10094 .30103 L
.10094 .30103 L
.10221 .30204 L
.10221 .30204 L
.10406 .30189 L
.10406 .30189 L
.10537 .30283 L
.10537 .30283 L
.10664 .30383 L
.10664 .30383 L
.10788 .3049 L
.10788 .3049 L
.1091 .30602 L
.1091 .30602 L
.10929 .3062 L
.10929 .3062 L
.11026 .30726 L
.11026 .30726 L
.11135 .30863 L
.11135 .30863 L
.11238 .31014 L
.11238 .31014 L
.11332 .31183 L
.11332 .31183 L
.11494 .31213 L
.11494 .31213 L
.11603 .31352 L
.11603 .31352 L
.11709 .31497 L
.11709 .31497 L
.11813 .31648 L
.11813 .31648 L
.11914 .31804 L
.11914 .31804 L
.12014 .31964 L
.12014 .31964 L
.12112 .32127 L
.12112 .32127 L
.12164 .32212 L
.12164 .32212 L
.12212 .32288 L
.12212 .32288 L
.1231 .32453 L
.1231 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12584 .32997 L
.12584 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31664 L
.15363 .31664 L
.15297 .3145 L
.15297 .3145 L
.1523 .31239 L
.1523 .31239 L
.15162 .31031 L
.15162 .31031 L
.15092 .30828 L
.15092 .30828 L
.1509 .30822 L
.1509 .30822 L
.15019 .30632 L
.15019 .30632 L
.14945 .30437 L
.14945 .30437 L
.14871 .30245 L
.14871 .30245 L
.14796 .30056 L
.14796 .30056 L
.14719 .2987 L
.14719 .2987 L
.14629 .29707 L
.14629 .29707 L
.14588 .29568 L
.14588 .29568 L
.14561 .29507 L
.14561 .29507 L
.14482 .29327 L
.14482 .29327 L
.14403 .29148 L
.14403 .29148 L
.14323 .2897 L
.14323 .2897 L
.14178 .28903 L
.14178 .28903 L
.1412 .28688 L
.1412 .28688 L
.14059 .28481 L
.14059 .28481 L
.13994 .28281 L
.13994 .28281 L
.13962 .28187 L
.13962 .28187 L
.13921 .28095 L
.13921 .28095 L
.13844 .27916 L
.13844 .27916 L
.13768 .27736 L
.13768 .27736 L
.13694 .27554 L
.13694 .27554 L
.13555 .27476 L
.13555 .27476 L
.13509 .2725 L
.13509 .2725 L
.13463 .27024 L
.13463 .27024 L
.13417 .26799 L
.13417 .26799 L
.13416 .26795 L
.13416 .26795 L
.13359 .26595 L
.13359 .26595 L
.13305 .26385 L
.13305 .26385 L
.13255 .26169 L
.13255 .26169 L
.1321 .25948 L
.1321 .25948 L
.13167 .25724 L
.13167 .25724 L
.1313 .25514 L
.1313 .25514 L
.13127 .25497 L
.13127 .25497 L
.13094 .2526 L
.13094 .2526 L
.13063 .25022 L
.13063 .25022 L
.13032 .24785 L
.13032 .24785 L
.13 .24551 L
.13 .24551 L
.12966 .2432 L
.12966 .2432 L
.1296 .24266 L
.1296 .24266 L
.1294 .2408 L
.1294 .2408 L
.13325 .23363 L
.13325 .23363 L
.13485 .23317 L
.13485 .23317 L
.13686 .23313 L
.13686 .23313 L
.13866 .23336 L
.13866 .23336 L
.14037 .23372 L
.14037 .23372 L
.14204 .23413 L
.14204 .23413 L
.14368 .23459 L
.14368 .23459 L
.14529 .23508 L
.14529 .23508 L
.1477 .23452 L
.1477 .23452 L
.14894 .23551 L
.14894 .23551 L
.1503 .23635 L
.1503 .23635 L
.15172 .2371 L
.15172 .2371 L
.15318 .23781 L
.15318 .23781 L
.15463 .23851 L
.15463 .23851 L
.15609 .23923 L
.15609 .23923 L
.15684 .23961 L
.15684 .23961 L
.15753 .23996 L
.15753 .23996 L
.15894 .24072 L
.15894 .24072 L
.16032 .24153 L
.16032 .24153 L
.16167 .24237 L
.16167 .24237 L
.16299 .24326 L
.16299 .24326 L
.16428 .24419 L
.16428 .24419 L
.16554 .24517 L
.16554 .24517 L
.16676 .24618 L
.16676 .24618 L
.16795 .24724 L
.16795 .24724 L
.16911 .24833 L
.16911 .24833 L
.17025 .24946 L
.17025 .24946 L
.17135 .25062 L
.17135 .25062 L
.17136 .25063 L
.17136 .25063 L
.17242 .25186 L
.17242 .25186 L
.17345 .25313 L
.17345 .25313 L
.17444 .25445 L
.17444 .25445 L
.17541 .25581 L
.17541 .25581 L
.17634 .25721 L
.17634 .25721 L
.17724 .25866 L
.17724 .25866 L
.17811 .26015 L
.17811 .26015 L
.17895 .26168 L
.17895 .26168 L
.17976 .26325 L
.17976 .26325 L
.18056 .26484 L
.18056 .26484 L
.18135 .26645 L
.18135 .26645 L
.18215 .26805 L
.18215 .26805 L
.18299 .26959 L
.18299 .26959 L
.18318 .26991 L
.18318 .26991 L
.1837 .27132 L
.1837 .27132 L
.18433 .27317 L
.18433 .27317 L
.18492 .27507 L
.18492 .27507 L
.18549 .27701 L
.18549 .27701 L
.18605 .27896 L
.18605 .27896 L
.18666 .28086 L
.18666 .28086 L
.1874 .28257 L
.1874 .28257 L
.18768 .28303 L
.18768 .28303 L
.18798 .28452 L
.18798 .28452 L
.18838 .28675 L
.18838 .28675 L
.18873 .28905 L
.18873 .28905 L
.18911 .29132 L
.18911 .29132 L
.18997 .29289 L
.18997 .29289 L
.19025 .29431 L
.19025 .29431 L
.19034 .29521 L
.19034 .29521 L
.19053 .29781 L
.19053 .29781 L
.19068 .3005 L
.19068 .3005 L
.19146 .30222 L
.19146 .30222 L
.19176 .3045 L
.19176 .3045 L
.19176 .3047 L
.19176 .3047 L
.19176 .30769 L
.19176 .30769 L
.19224 .30992 L
.19224 .30992 L
.19246 .31261 L
.19246 .31261 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19233 .33519 L
.19233 .33519 L
.19208 .33907 L
.19208 .33907 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31006 .41599 L
.31006 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41064 L
.31959 .41064 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32825 .40572 L
.32825 .40572 L
.32983 .40485 L
.32983 .40485 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40167 L
.33534 .40167 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34416 .39656 L
.34416 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39284 L
.35063 .39284 L
.35159 .39227 L
.35159 .39227 L
.35404 .39086 L
.35404 .39086 L
.35521 .39018 L
.35521 .39018 L
.35762 .3888 L
.35762 .3888 L
.35876 .38813 L
.35876 .38813 L
.36139 .38662 L
.36139 .38662 L
.36226 .38612 L
.36226 .38612 L
.3654 .38432 L
.3654 .38432 L
.36571 .38414 L
.36571 .38414 L
.36912 .38219 L
.36912 .38219 L
.36966 .38189 L
.36966 .38189 L
.37248 .38028 L
.37248 .38028 L
.37426 .37929 L
.37426 .37929 L
.37581 .37841 L
.37581 .37841 L
.37911 .37656 L
.37911 .37656 L
.37932 .37644 L
.37932 .37644 L
.38238 .37474 L
.38238 .37474 L
.38494 .37333 L
.38494 .37333 L
.38562 .37295 L
.38562 .37295 L
.38884 .37119 L
.38884 .37119 L
.39138 .36983 L
.39138 .36983 L
.39205 .36947 L
.39205 .36947 L
.39524 .36777 L
.39524 .36777 L
.39842 .3661 L
.39842 .3661 L
.39906 .36576 L
.39906 .36576 L
.40159 .36445 L
.40159 .36445 L
.40475 .36284 L
.40475 .36284 L
.40791 .36126 L
.40791 .36126 L
.40899 .36073 L
.40899 .36073 L
.41106 .35971 L
.41106 .35971 L
.41422 .3582 L
.41422 .3582 L
.41738 .35671 L
.41738 .35671 L
.42055 .35526 L
.42055 .35526 L
.42372 .35385 L
.42372 .35385 L
.42471 .35342 L
.42471 .35342 L
.4269 .35247 L
.4269 .35247 L
.43009 .35113 L
.43009 .35113 L
.43329 .34983 L
.43329 .34983 L
.4365 .34858 L
.4365 .34858 L
.43973 .34737 L
.43973 .34737 L
.44297 .3462 L
.44297 .3462 L
.44623 .34509 L
.44623 .34509 L
.4495 .34403 L
.4495 .34403 L
.45279 .34302 L
.45279 .34302 L
.4561 .34207 L
.4561 .34207 L
.45942 .34118 L
.45942 .34118 L
.46276 .34035 L
.46276 .34035 L
.46612 .33959 L
.46612 .33959 L
.46949 .3389 L
.46949 .3389 L
.47287 .33827 L
.47287 .33827 L
.47627 .33772 L
.47627 .33772 L
.47968 .33724 L
.47968 .33724 L
.4831 .33684 L
.4831 .33684 L
.48653 .33652 L
.48653 .33652 L
.48996 .33628 L
.48996 .33628 L
.4934 .33611 L
.4934 .33611 L
.49684 .33603 L
.49684 .33603 L
.50028 .33604 L
.50028 .33604 L
.50372 .33612 L
.50372 .33612 L
.50715 .33629 L
.50715 .33629 L
.51058 .33654 L
.51058 .33654 L
.514 .33687 L
.514 .33687 L
.51741 .33728 L
.51741 .33728 L
.52081 .33777 L
.52081 .33777 L
.52419 .33834 L
.52419 .33834 L
.52756 .33898 L
.52756 .33898 L
.5279 .33905 L
.5279 .33905 L
.53091 .3397 L
.53091 .3397 L
.53424 .34049 L
.53424 .34049 L
.53756 .34135 L
.53756 .34135 L
.54085 .34227 L
.54085 .34227 L
.54412 .34326 L
.54412 .34326 L
.54737 .34431 L
.54737 .34431 L
.5506 .34543 L
.5506 .34543 L
.5538 .3466 L
.5538 .3466 L
.55698 .34782 L
.55698 .34782 L
.56014 .34911 L
.56014 .34911 L
.56327 .35044 L
.56327 .35044 L
.56638 .35183 L
.56638 .35183 L
.56946 .35326 L
.56946 .35326 L
.57253 .35475 L
.57253 .35475 L
.57556 .35628 L
.57556 .35628 L
.57858 .35786 L
.57858 .35786 L
.58157 .35949 L
.58157 .35949 L
.58453 .36117 L
.58453 .36117 L
.58747 .3629 L
.58747 .3629 L
.59038 .36467 L
.59038 .36467 L
.59327 .3665 L
.59327 .3665 L
.59612 .36837 L
.59612 .36837 L
.59894 .37031 L
.59894 .37031 L
.60173 .37229 L
.60173 .37229 L
.60447 .37434 L
.60447 .37434 L
.60713 .37642 L
.60713 .37642 L
.60717 .37646 L
.60717 .37646 L
.60982 .37863 L
.60982 .37863 L
.61241 .38089 L
.61241 .38089 L
.61493 .38322 L
.61493 .38322 L
.61737 .38563 L
.61737 .38563 L
.61972 .38813 L
.61972 .38813 L
.62196 .39072 L
.62196 .39072 L
.62379 .39303 L
.62379 .39303 L
.62409 .39342 L
.62409 .39342 L
.62606 .39623 L
.62606 .39623 L
.62787 .39916 L
.62787 .39916 L
.62949 .40222 L
.62949 .40222 L
.62993 .40317 L
.62993 .40317 L
.63088 .40541 L
.63088 .40541 L
.632 .40874 L
.632 .40874 L
.632 .40874 L
.632 .40874 L
.63281 .41224 L
.63281 .41224 L
.63293 .41295 L
.63293 .41295 L
.63325 .4159 L
.63325 .4159 L
.63328 .41643 L
.63328 .41643 L
.63326 .41942 L
.63326 .41942 L
.63324 .41976 L
.63324 .41976 L
.63299 .42206 L
.63299 .42206 L
.63266 .42386 L
.63266 .42386 L
.63253 .42443 L
.63253 .42443 L
.63193 .42658 L
.63193 .42658 L
.63132 .42825 L
.63132 .42825 L
.6312 .42855 L
.6312 .42855 L
.63038 .43036 L
.63038 .43036 L
.62947 .43203 L
.62947 .43203 L
.62881 .4331 L
.62881 .4331 L
.62849 .43358 L
.62849 .43358 L
.62745 .43502 L
.62745 .43502 L
.62635 .43637 L
.62635 .43637 L
.6252 .43762 L
.6252 .43762 L
.62401 .4388 L
.62401 .4388 L
.62385 .43895 L
.62385 .43895 L
.62279 .43989 L
.62279 .43989 L
.62152 .44092 L
.62152 .44092 L
.62022 .44188 L
.62022 .44188 L
.61889 .44277 L
.61889 .44277 L
.61753 .44361 L
.61753 .44361 L
.61614 .44439 L
.61614 .44439 L
.61473 .44512 L
.61473 .44512 L
.6133 .44581 L
.6133 .44581 L
.61184 .44644 L
.61184 .44644 L
.61037 .44704 L
.61037 .44704 L
.60887 .44759 L
.60887 .44759 L
.60735 .4481 L
.60735 .4481 L
.60582 .44858 L
.60582 .44858 L
.60426 .44902 L
.60426 .44902 L
.60281 .44939 L
.60281 .44939 L
.60269 .44942 L
.60269 .44942 L
.6011 .4498 L
.6011 .4498 L
.5995 .45014 L
.5995 .45014 L
.59788 .45046 L
.59788 .45046 L
.59624 .45075 L
.59624 .45075 L
.59459 .45101 L
.59459 .45101 L
.59451 .45103 L
.59451 .45103 L
.59292 .45125 L
.59292 .45125 L
.59124 .45147 L
.59124 .45147 L
.58954 .45167 L
.58954 .45167 L
.58853 .45177 L
.58853 .45177 L
.58782 .45184 L
.58782 .45184 L
.58609 .452 L
.58609 .452 L
.58435 .45214 L
.58435 .45214 L
.58358 .45219 L
.58358 .45219 L
.58258 .45226 L
.58258 .45226 L
.5808 .45237 L
.5808 .45237 L
.57928 .45245 L
.57928 .45245 L
.579 .45246 L
.579 .45246 L
.57719 .45254 L
.57719 .45254 L
.57543 .4526 L
.57543 .4526 L
.57535 .4526 L
.57535 .4526 L
.57349 .45265 L
.57349 .45265 L
.57193 .45268 L
.57193 .45268 L
.57162 .45269 L
.57162 .45269 L
.56972 .45272 L
.56972 .45272 L
.56871 .45273 L
.56871 .45273 L
.5678 .45274 L
.5678 .45274 L
.56586 .45275 L
.56586 .45275 L
.56571 .45275 L
.56571 .45275 L
.56389 .45275 L
.56389 .45275 L
.56291 .45275 L
.56291 .45275 L
.56189 .45275 L
.56189 .45275 L
.56028 .45274 L
.56028 .45274 L
.55986 .45273 L
.55986 .45273 L
.5578 .45271 L
.5578 .45271 L
.55779 .45271 L
.55779 .45271 L
.5557 .45269 L
.5557 .45269 L
.55543 .45269 L
.55543 .45269 L
.55356 .45266 L
.55356 .45266 L
.55319 .45265 L
.55319 .45265 L
.55138 .45262 L
.55138 .45262 L
.55104 .45262 L
.55104 .45262 L
.54915 .45258 L
.54915 .45258 L
.549 .45258 L
.549 .45258 L
.54703 .45255 L
.54703 .45255 L
.54686 .45254 L
.54686 .45254 L
.54515 .45251 L
.54515 .45251 L
.5445 .4525 L
.5445 .4525 L
.54333 .45247 L
.54333 .45247 L
.54207 .45245 L
.54207 .45245 L
.54158 .45244 L
.54158 .45244 L
.53989 .4524 L
.53989 .4524 L
.53956 .4524 L
.53956 .4524 L
.53826 .45237 L
.53826 .45237 L
.53693 .45235 L
.53693 .45235 L
.53667 .45234 L
.53667 .45234 L
.53514 .45231 L
.53514 .45231 L
.53418 .45229 L
.53418 .45229 L
.53364 .45228 L
.53364 .45228 L
.53219 .45226 L
.53219 .45226 L
.53127 .45224 L
.53127 .45224 L
.53078 .45223 L
.53078 .45223 L
.5294 .45221 L
.5294 .45221 L
.52814 .45219 L
.52814 .45219 L
.52805 .45219 L
.52805 .45219 L
.52673 .45217 L
.52673 .45217 L
.52544 .45215 L
.52544 .45215 L
.52472 .45214 L
.52472 .45214 L
.52418 .45213 L
.52418 .45213 L
.52295 .45212 L
.52295 .45212 L
.52173 .45211 L
.52173 .45211 L
.52087 .4521 L
.52087 .4521 L
.52054 .45209 L
.52054 .45209 L
.51936 .45208 L
.51936 .45208 L
.51821 .45207 L
.51821 .45207 L
.51707 .45207 L
.51707 .45207 L
.5163 .45206 L
.5163 .45206 L
.51595 .45206 L
.51595 .45206 L
.51484 .45205 L
.51484 .45205 L
.51375 .45205 L
.51375 .45205 L
.51266 .45205 L
.51266 .45205 L
.51159 .45205 L
.51159 .45205 L
.51053 .45205 L
.51053 .45205 L
.5101 .45205 L
.5101 .45205 L
.50948 .45205 L
F
.12 .996 0 0 k
.79623 .8737 m
.79525 .87245 L
.79525 .87245 L
.79427 .8712 L
.79427 .8712 L
.80177 .86473 L
.80177 .86473 L
.80273 .86227 L
.80273 .86227 L
.80066 .86192 L
.80066 .86192 L
.79933 .86097 L
.79933 .86097 L
.79818 .86039 L
.79818 .86039 L
.79744 .86046 L
.79744 .86046 L
.79439 .86092 L
.79439 .86092 L
.79142 .86128 L
.79142 .86128 L
.78982 .86052 L
.78982 .86052 L
.7882 .85979 L
.7882 .85979 L
.7871 .85864 L
.7871 .85864 L
.78602 .85747 L
.78602 .85747 L
.78486 .85636 L
.78486 .85636 L
.78359 .85534 L
.78359 .85534 L
.78223 .8544 L
.78223 .8544 L
.78079 .85351 L
.78079 .85351 L
.77968 .85281 L
.77968 .85281 L
.77928 .85268 L
.77928 .85268 L
.77735 .85218 L
.77735 .85218 L
.77527 .8518 L
.77527 .8518 L
.77315 .85144 L
.77315 .85144 L
.77098 .8511 L
.77098 .8511 L
.76864 .8509 L
.76864 .8509 L
.76644 .85095 L
.76644 .85095 L
.76544 .85134 L
.76544 .85134 L
.76166 .85219 L
.76166 .85219 L
.75729 .85403 L
.75729 .85403 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72749 .85646 L
.72749 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84604 L
.72894 .84604 L
.72903 .84459 L
.72903 .84459 L
.72915 .844 L
.72915 .844 L
.72966 .84175 L
.72966 .84175 L
.73022 .83945 L
.73022 .83945 L
.7308 .83714 L
.7308 .83714 L
.73134 .83484 L
.73134 .83484 L
.7317 .83326 L
.7317 .83326 L
.73189 .83252 L
.73189 .83252 L
.73258 .8301 L
.73258 .8301 L
.73333 .82762 L
.73333 .82762 L
.73412 .82511 L
.73412 .82511 L
.73476 .82303 L
.73476 .82303 L
.7349 .82258 L
.7349 .82258 L
.7357 .82002 L
.7357 .82002 L
.73656 .81741 L
.73656 .81741 L
.73745 .81476 L
.73745 .81476 L
.73791 .81337 L
.73791 .81337 L
.73831 .81212 L
.73831 .81212 L
.73915 .80947 L
.73915 .80947 L
.73966 .80706 L
.73966 .80706 L
.74082 .80413 L
.74082 .80413 L
.74091 .80389 L
.74091 .80389 L
.74125 .80175 L
.74125 .80175 L
.74207 .79906 L
.74207 .79906 L
.74297 .79628 L
.74297 .79628 L
.74355 .79436 L
.74355 .79436 L
.74365 .79366 L
.74365 .79366 L
.74416 .79116 L
.74416 .79116 L
.74478 .78856 L
.74478 .78856 L
.74541 .78594 L
.74541 .78594 L
.7457 .78462 L
.7457 .78462 L
.74586 .78345 L
.74586 .78345 L
.74625 .78101 L
.74625 .78101 L
.74668 .77851 L
.74668 .77851 L
.74711 .776 L
.74711 .776 L
.74733 .77467 L
.74733 .77467 L
.74743 .77358 L
.74743 .77358 L
.74769 .77119 L
.74769 .77119 L
.74799 .76876 L
.74799 .76876 L
.7483 .76631 L
.7483 .76631 L
.74851 .76463 L
.74851 .76463 L
.74854 .7639 L
.74854 .7639 L
.74871 .76156 L
.74871 .76156 L
.74893 .75915 L
.74893 .75915 L
.74918 .75671 L
.74918 .75671 L
.74938 .75467 L
.74938 .75467 L
.74939 .75428 L
.74939 .75428 L
.7495 .75194 L
.7495 .75194 L
.74969 .74951 L
.74969 .74951 L
.74992 .74702 L
.74992 .74702 L
.75012 .74496 L
.75012 .74496 L
.75013 .74455 L
.75013 .74455 L
.75023 .74217 L
.75023 .74217 L
.75044 .73966 L
.75044 .73966 L
.75071 .73707 L
.75071 .73707 L
.75087 .73561 L
.75087 .73561 L
.75088 .73457 L
.75088 .73457 L
.75105 .73205 L
.75105 .73205 L
.75135 .72938 L
.75135 .72938 L
.7517 .72668 L
.7517 .72668 L
.7517 .72663 L
.7517 .72663 L
.75183 .72411 L
.75183 .72411 L
.75219 .7213 L
.75219 .7213 L
.75265 .71835 L
.75265 .71835 L
.75268 .71816 L
.75268 .71816 L
.75283 .7157 L
.75283 .7157 L
.75333 .71265 L
.75333 .71265 L
.75383 .71005 L
.75383 .71005 L
.75381 .70959 L
.75381 .70959 L
.7542 .70661 L
.7542 .70661 L
.75497 .70311 L
.75497 .70311 L
.75516 .70231 L
.75516 .70231 L
.75535 .70008 L
.75535 .70008 L
.75633 .69621 L
.75633 .69621 L
.75669 .69492 L
.75669 .69492 L
.75686 .69288 L
.75686 .69288 L
.75829 .68828 L
.75829 .68828 L
.75843 .68785 L
.75843 .68785 L
.75914 .68437 L
.75914 .68437 L
.7604 .68108 L
.7604 .68108 L
.76119 .67866 L
.76119 .67866 L
.76265 .67461 L
.76265 .67461 L
.7636 .6722 L
.7636 .6722 L
.76524 .66844 L
.76524 .66844 L
.76828 .6626 L
.76828 .6626 L
.77197 .65715 L
.77197 .65715 L
.7745 .65422 L
.7745 .65422 L
.7767 .65225 L
.7767 .65225 L
.77792 .65132 L
.77792 .65132 L
.78061 .64966 L
.78061 .64966 L
.78296 .64863 L
.78296 .64863 L
.7836 .64841 L
.7836 .64841 L
.78504 .64807 L
.78504 .64807 L
.78695 .64783 L
.78695 .64783 L
.78873 .64783 L
.78873 .64783 L
.79041 .64804 L
.79041 .64804 L
.79199 .64843 L
.79199 .64843 L
.79348 .649 L
.79348 .649 L
.79489 .64975 L
.79489 .64975 L
.7962 .65066 L
.7962 .65066 L
.79743 .65175 L
.79743 .65175 L
.79858 .653 L
.79858 .653 L
.79964 .65441 L
.79964 .65441 L
.80063 .65595 L
.80063 .65595 L
.80161 .65751 L
.80161 .65751 L
.80197 .65801 L
.80197 .65801 L
.80244 .65935 L
.80244 .65935 L
.80304 .6616 L
.80304 .6616 L
.80353 .66406 L
.80353 .66406 L
.8044 .66578 L
.8044 .66578 L
.80479 .6677 L
.80479 .6677 L
.80484 .66828 L
.80484 .66828 L
.80499 .67127 L
.80499 .67127 L
.80565 .67334 L
.80565 .67334 L
.80598 .67597 L
.80598 .67597 L
.80609 .67685 L
.80609 .67685 L
.80609 .67895 L
.80609 .67895 L
.80657 .68127 L
.80657 .68127 L
.80685 .6839 L
.80685 .6839 L
.80709 .6861 L
.80709 .6861 L
.8071 .68657 L
.8071 .68657 L
.80707 .68966 L
.80707 .68966 L
.80774 .69159 L
.80774 .69159 L
.80806 .69408 L
.80806 .69408 L
.80829 .69576 L
.80829 .69576 L
.80833 .69662 L
.80833 .69662 L
.80843 .6994 L
.80843 .6994 L
.80854 .70214 L
.80854 .70214 L
.80954 .70352 L
.80954 .70352 L
.80995 .70577 L
.80995 .70577 L
.81001 .70608 L
.81001 .70608 L
.81026 .70817 L
.81026 .70817 L
.81054 .71059 L
.81054 .71059 L
.81087 .71294 L
.81087 .71294 L
.81132 .71509 L
.81132 .71509 L
.8124 .71632 L
.8124 .71632 L
.8127 .71743 L
.8127 .71743 L
.8129 .71837 L
.8129 .71837 L
.81338 .72046 L
.81338 .72046 L
.81388 .72251 L
.81388 .72251 L
.81441 .7245 L
.81441 .7245 L
.81501 .72639 L
.81501 .72639 L
.81571 .72814 L
.81571 .72814 L
.81655 .72969 L
.81655 .72969 L
.81723 .73057 L
.81723 .73057 L
.81745 .73114 L
.81745 .73114 L
.81815 .73289 L
.81815 .73289 L
.81887 .73459 L
.81887 .73459 L
.81961 .73625 L
.81961 .73625 L
.82039 .73787 L
.82039 .73787 L
.82121 .73944 L
.82121 .73944 L
.82206 .74095 L
.82206 .74095 L
.82295 .74242 L
.82295 .74242 L
.82388 .74382 L
.82388 .74382 L
.82485 .74517 L
.82485 .74517 L
.82586 .74647 L
.82586 .74647 L
.82691 .74771 L
.82691 .74771 L
.82801 .74889 L
.82801 .74889 L
.82862 .74952 L
.82862 .74952 L
.82911 .75007 L
.82911 .75007 L
.8302 .75125 L
.8302 .75125 L
.83133 .75239 L
.83133 .75239 L
.8325 .75348 L
.8325 .75348 L
.83371 .75452 L
.83371 .75452 L
.83495 .7555 L
.83495 .7555 L
.83624 .75644 L
.83624 .75644 L
.83757 .75731 L
.83757 .75731 L
.83895 .75812 L
.83895 .75812 L
.84038 .75887 L
.84038 .75887 L
.84139 .76015 L
.84139 .76015 L
.8428 .76092 L
.8428 .76092 L
.84425 .76164 L
.84425 .76164 L
.84515 .76206 L
.84515 .76206 L
.84572 .76233 L
.84572 .76233 L
.84718 .76303 L
.84718 .76303 L
.84866 .76371 L
.84866 .76371 L
.85015 .76438 L
.85015 .76438 L
.85164 .76504 L
.85164 .76504 L
.85312 .76571 L
.85312 .76571 L
.8546 .76639 L
.8546 .76639 L
.85606 .76708 L
.85606 .76708 L
.8575 .76781 L
.8575 .76781 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85937 .7849 L
.85937 .7849 L
.85418 .79258 L
.85418 .79258 L
.85528 .79374 L
.85528 .79374 L
.85627 .7948 L
.85627 .7948 L
.85635 .79494 L
.85635 .79494 L
.85722 .79638 L
.85722 .79638 L
.85814 .79775 L
.85814 .79775 L
.85888 .79935 L
.85888 .79935 L
.85869 .80205 L
.85869 .80205 L
.85739 .80604 L
.85739 .80604 L
.85707 .80826 L
.85707 .80826 L
.85715 .80875 L
.85715 .80875 L
.85773 .8105 L
.85773 .8105 L
.85825 .81232 L
.85825 .81232 L
.85366 .81847 L
.85366 .81847 L
.84994 .82396 L
.84994 .82396 L
.82404 .84986 L
.79623 .8737 L
F
.79623 .12689 m
.79525 .12813 L
.79525 .12813 L
.79427 .12938 L
.79427 .12938 L
.80177 .13585 L
.80177 .13585 L
.80273 .13831 L
.80273 .13831 L
.80066 .13866 L
.80066 .13866 L
.79933 .13962 L
.79933 .13962 L
.79818 .14019 L
.79818 .14019 L
.79744 .14012 L
.79744 .14012 L
.79439 .13967 L
.79439 .13967 L
.79142 .13931 L
.79142 .13931 L
.78982 .14006 L
.78982 .14006 L
.7882 .14079 L
.7882 .14079 L
.7871 .14194 L
.7871 .14194 L
.78602 .14311 L
.78602 .14311 L
.78486 .14422 L
.78486 .14422 L
.78359 .14524 L
.78359 .14524 L
.78223 .14619 L
.78223 .14619 L
.78079 .14707 L
.78079 .14707 L
.77968 .14778 L
.77968 .14778 L
.77928 .1479 L
.77928 .1479 L
.77735 .1484 L
.77735 .1484 L
.77527 .14878 L
.77527 .14878 L
.77315 .14915 L
.77315 .14915 L
.77098 .14948 L
.77098 .14948 L
.76864 .14968 L
.76864 .14968 L
.76644 .14963 L
.76644 .14963 L
.76544 .14924 L
.76544 .14924 L
.76166 .14839 L
.76166 .14839 L
.75729 .14655 L
.75729 .14655 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72749 .14412 L
.72749 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72915 .15658 L
.72915 .15658 L
.72966 .15883 L
.72966 .15883 L
.73022 .16113 L
.73022 .16113 L
.7308 .16344 L
.7308 .16344 L
.73134 .16575 L
.73134 .16575 L
.7317 .16732 L
.7317 .16732 L
.73189 .16806 L
.73189 .16806 L
.73258 .17048 L
.73258 .17048 L
.73333 .17296 L
.73333 .17296 L
.73412 .17547 L
.73412 .17547 L
.73476 .17755 L
.73476 .17755 L
.7349 .178 L
.7349 .178 L
.7357 .18056 L
.7357 .18056 L
.73656 .18317 L
.73656 .18317 L
.73745 .18582 L
.73745 .18582 L
.73791 .18722 L
.73791 .18722 L
.73831 .18847 L
.73831 .18847 L
.73915 .19111 L
.73915 .19111 L
.73966 .19352 L
.73966 .19352 L
.74082 .19646 L
.74082 .19646 L
.74091 .19669 L
.74091 .19669 L
.74125 .19883 L
.74125 .19883 L
.74207 .20153 L
.74207 .20153 L
.74297 .2043 L
.74297 .2043 L
.74355 .20622 L
.74355 .20622 L
.74365 .20693 L
.74365 .20693 L
.74416 .20942 L
.74416 .20942 L
.74478 .21202 L
.74478 .21202 L
.74541 .21464 L
.74541 .21464 L
.7457 .21596 L
.7457 .21596 L
.74586 .21713 L
.74586 .21713 L
.74625 .21958 L
.74625 .21958 L
.74668 .22208 L
.74668 .22208 L
.74711 .22459 L
.74711 .22459 L
.74733 .22591 L
.74733 .22591 L
.74743 .22701 L
.74743 .22701 L
.74769 .22939 L
.74769 .22939 L
.74799 .23182 L
.74799 .23182 L
.7483 .23428 L
.7483 .23428 L
.74851 .23595 L
.74851 .23595 L
.74854 .23668 L
.74854 .23668 L
.74871 .23902 L
.74871 .23902 L
.74893 .24143 L
.74893 .24143 L
.74918 .24388 L
.74918 .24388 L
.74938 .24591 L
.74938 .24591 L
.74939 .2463 L
.74939 .2463 L
.7495 .24864 L
.7495 .24864 L
.74969 .25107 L
.74969 .25107 L
.74992 .25356 L
.74992 .25356 L
.75012 .25562 L
.75012 .25562 L
.75013 .25603 L
.75013 .25603 L
.75023 .25842 L
.75023 .25842 L
.75044 .26092 L
.75044 .26092 L
.75071 .26351 L
.75071 .26351 L
.75087 .26497 L
.75087 .26497 L
.75088 .26601 L
.75088 .26601 L
.75105 .26853 L
.75105 .26853 L
.75135 .27121 L
.75135 .27121 L
.7517 .27391 L
.7517 .27391 L
.7517 .27396 L
.7517 .27396 L
.75183 .27648 L
.75183 .27648 L
.75219 .27929 L
.75219 .27929 L
.75265 .28223 L
.75265 .28223 L
.75268 .28242 L
.75268 .28242 L
.75283 .28488 L
.75283 .28488 L
.75333 .28793 L
.75333 .28793 L
.75383 .29054 L
.75383 .29054 L
.75381 .29099 L
.75381 .29099 L
.7542 .29397 L
.7542 .29397 L
.75497 .29747 L
.75497 .29747 L
.75516 .29827 L
.75516 .29827 L
.75535 .3005 L
.75535 .3005 L
.75633 .30437 L
.75633 .30437 L
.75669 .30567 L
.75669 .30567 L
.75686 .3077 L
.75686 .3077 L
.75829 .3123 L
.75829 .3123 L
.75843 .31273 L
.75843 .31273 L
.75914 .31621 L
.75914 .31621 L
.7604 .3195 L
.7604 .3195 L
.76119 .32192 L
.76119 .32192 L
.76265 .32597 L
.76265 .32597 L
.7636 .32838 L
.7636 .32838 L
.76524 .33214 L
.76524 .33214 L
.76828 .33798 L
.76828 .33798 L
.77197 .34343 L
.77197 .34343 L
.7745 .34636 L
.7745 .34636 L
.7767 .34833 L
.7767 .34833 L
.77792 .34926 L
.77792 .34926 L
.78061 .35092 L
.78061 .35092 L
.78296 .35196 L
.78296 .35196 L
.7836 .35218 L
.7836 .35218 L
.78504 .35251 L
.78504 .35251 L
.78695 .35275 L
.78695 .35275 L
.78873 .35275 L
.78873 .35275 L
.79041 .35255 L
.79041 .35255 L
.79199 .35215 L
.79199 .35215 L
.79348 .35158 L
.79348 .35158 L
.79489 .35084 L
.79489 .35084 L
.7962 .34992 L
.7962 .34992 L
.79743 .34883 L
.79743 .34883 L
.79858 .34758 L
.79858 .34758 L
.79964 .34617 L
.79964 .34617 L
.80063 .34464 L
.80063 .34464 L
.80161 .34308 L
.80161 .34308 L
.80197 .34257 L
.80197 .34257 L
.80244 .34123 L
.80244 .34123 L
.80304 .33898 L
.80304 .33898 L
.80353 .33653 L
.80353 .33653 L
.8044 .3348 L
.8044 .3348 L
.80479 .33288 L
.80479 .33288 L
.80484 .33231 L
.80484 .33231 L
.80499 .32931 L
.80499 .32931 L
.80565 .32725 L
.80565 .32725 L
.80598 .32462 L
.80598 .32462 L
.80609 .32373 L
.80609 .32373 L
.80609 .32163 L
.80609 .32163 L
.80657 .31932 L
.80657 .31932 L
.80685 .31668 L
.80685 .31668 L
.80709 .31448 L
.80709 .31448 L
.8071 .31401 L
.8071 .31401 L
.80707 .31093 L
.80707 .31093 L
.80774 .30899 L
.80774 .30899 L
.80806 .30651 L
.80806 .30651 L
.80829 .30482 L
.80829 .30482 L
.80833 .30397 L
.80833 .30397 L
.80843 .30119 L
.80843 .30119 L
.80854 .29844 L
.80854 .29844 L
.80954 .29707 L
.80954 .29707 L
.80995 .29481 L
.80995 .29481 L
.81001 .2945 L
.81001 .2945 L
.81026 .29241 L
.81026 .29241 L
.81054 .28999 L
.81054 .28999 L
.81087 .28765 L
.81087 .28765 L
.81132 .2855 L
.81132 .2855 L
.8124 .28426 L
.8124 .28426 L
.8127 .28316 L
.8127 .28316 L
.8129 .28221 L
.8129 .28221 L
.81338 .28012 L
.81338 .28012 L
.81388 .27807 L
.81388 .27807 L
.81441 .27609 L
.81441 .27609 L
.81501 .27419 L
.81501 .27419 L
.81571 .27244 L
.81571 .27244 L
.81655 .27089 L
.81655 .27089 L
.81723 .27001 L
.81723 .27001 L
.81745 .26944 L
.81745 .26944 L
.81815 .2677 L
.81815 .2677 L
.81887 .26599 L
.81887 .26599 L
.81961 .26433 L
.81961 .26433 L
.82039 .26271 L
.82039 .26271 L
.82121 .26114 L
.82121 .26114 L
.82206 .25963 L
.82206 .25963 L
.82295 .25817 L
.82295 .25817 L
.82388 .25676 L
.82388 .25676 L
.82485 .25541 L
.82485 .25541 L
.82586 .25412 L
.82586 .25412 L
.82691 .25288 L
.82691 .25288 L
.82801 .25169 L
.82801 .25169 L
.82862 .25107 L
.82862 .25107 L
.82911 .25051 L
.82911 .25051 L
.8302 .24933 L
.8302 .24933 L
.83133 .24819 L
.83133 .24819 L
.8325 .2471 L
.8325 .2471 L
.83371 .24607 L
.83371 .24607 L
.83495 .24508 L
.83495 .24508 L
.83624 .24415 L
.83624 .24415 L
.83757 .24327 L
.83757 .24327 L
.83895 .24246 L
.83895 .24246 L
.84038 .24172 L
.84038 .24172 L
.84139 .24043 L
.84139 .24043 L
.8428 .23966 L
.8428 .23966 L
.84425 .23894 L
.84425 .23894 L
.84515 .23852 L
.84515 .23852 L
.84572 .23825 L
.84572 .23825 L
.84718 .23755 L
.84718 .23755 L
.84866 .23687 L
.84866 .23687 L
.85015 .23621 L
.85015 .23621 L
.85164 .23554 L
.85164 .23554 L
.85312 .23488 L
.85312 .23488 L
.8546 .2342 L
.8546 .2342 L
.85606 .2335 L
.85606 .2335 L
.8575 .23277 L
.8575 .23277 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22932 L
.86285 .22932 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85937 .21568 L
.85937 .21568 L
.85418 .20801 L
.85418 .20801 L
.85528 .20684 L
.85528 .20684 L
.85627 .20579 L
.85627 .20579 L
.85635 .20564 L
.85635 .20564 L
.85722 .2042 L
.85722 .2042 L
.85814 .20283 L
.85814 .20283 L
.85888 .20123 L
.85888 .20123 L
.85869 .19853 L
.85869 .19853 L
.85739 .19455 L
.85739 .19455 L
.85707 .19232 L
.85707 .19232 L
.85715 .19183 L
.85715 .19183 L
.85773 .19008 L
.85773 .19008 L
.85825 .18826 L
.85825 .18826 L
.85366 .18211 L
.85366 .18211 L
.84994 .17663 L
.84994 .17663 L
.82404 .15072 L
.79623 .12689 L
F
.996 0 .575 0 k
.84994 .82395 m
.85366 .81848 L
.85366 .81848 L
.85827 .8123 L
.85827 .8123 L
.85774 .81049 L
.85774 .81049 L
.85716 .80874 L
.85716 .80874 L
.85708 .80828 L
.85708 .80828 L
.85742 .806 L
.85742 .806 L
.85873 .802 L
.85873 .802 L
.8589 .79933 L
.8589 .79933 L
.85815 .79774 L
.85815 .79774 L
.85722 .79637 L
.85722 .79637 L
.85635 .79493 L
.85635 .79493 L
.85629 .79481 L
.85629 .79481 L
.85528 .79374 L
.85528 .79374 L
.85418 .79258 L
.85418 .79258 L
.85937 .7849 L
.85937 .7849 L
.86006 .78531 L
.86006 .78531 L
.86139 .78619 L
.86139 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76781 L
.8575 .76781 L
.85606 .76708 L
.85606 .76708 L
.8546 .76638 L
.8546 .76638 L
.85313 .7657 L
.85313 .7657 L
.85164 .76504 L
.85164 .76504 L
.85015 .76437 L
.85015 .76437 L
.84867 .7637 L
.84867 .7637 L
.84719 .76302 L
.84719 .76302 L
.84573 .76233 L
.84573 .76233 L
.8451 .76202 L
.8451 .76202 L
.84426 .76163 L
.84426 .76163 L
.84282 .76091 L
.84282 .76091 L
.84141 .76013 L
.84141 .76013 L
.84038 .75886 L
.84038 .75886 L
.83896 .75811 L
.83896 .75811 L
.83758 .75729 L
.83758 .75729 L
.83626 .75641 L
.83626 .75641 L
.83497 .75547 L
.83497 .75547 L
.83373 .75448 L
.83373 .75448 L
.83253 .75344 L
.83253 .75344 L
.83137 .75234 L
.83137 .75234 L
.83024 .7512 L
.83024 .7512 L
.82915 .75001 L
.82915 .75001 L
.82893 .74975 L
.82893 .74975 L
.82804 .74885 L
.82804 .74885 L
.82696 .74765 L
.82696 .74765 L
.82591 .7464 L
.82591 .7464 L
.82491 .74509 L
.82491 .74509 L
.82395 .74373 L
.82395 .74373 L
.82303 .74231 L
.82303 .74231 L
.82215 .74083 L
.82215 .74083 L
.82132 .73929 L
.82132 .73929 L
.82052 .7377 L
.82052 .7377 L
.81976 .73606 L
.81976 .73606 L
.81903 .73437 L
.81903 .73437 L
.81833 .73264 L
.81833 .73264 L
.81767 .73089 L
.81767 .73089 L
.81765 .73087 L
.81765 .73087 L
.81666 .72953 L
.81666 .72953 L
.81589 .72789 L
.81589 .72789 L
.81526 .72604 L
.81526 .72604 L
.81472 .72406 L
.81472 .72406 L
.81425 .72198 L
.81425 .72198 L
.81382 .71984 L
.81382 .71984 L
.81346 .71796 L
.81346 .71796 L
.81339 .71767 L
.81339 .71767 L
.81291 .71558 L
.81291 .71558 L
.81181 .71438 L
.81181 .71438 L
.81159 .71188 L
.81159 .71188 L
.81145 .70924 L
.81145 .70924 L
.81135 .70697 L
.81135 .70697 L
.8113 .70661 L
.8113 .70661 L
.81103 .70414 L
.81103 .70414 L
.8108 .70158 L
.8108 .70158 L
.81037 .69931 L
.81037 .69931 L
.81059 .69722 L
.81059 .69722 L
.81058 .69603 L
.81058 .69603 L
.81065 .69293 L
.81065 .69293 L
.8109 .68948 L
.8109 .68948 L
.81102 .68848 L
.81102 .68848 L
.8115 .68541 L
.8115 .68541 L
.81274 .68069 L
.81274 .68069 L
.81327 .67922 L
.81327 .67922 L
.81616 .67395 L
.81616 .67395 L
.81643 .67357 L
.81643 .67357 L
.82015 .67002 L
.82015 .67002 L
.82255 .66877 L
.82255 .66877 L
.82262 .66875 L
.82262 .66875 L
.82471 .66817 L
.82471 .66817 L
.82659 .66799 L
.82659 .66799 L
.82832 .6681 L
.82832 .6681 L
.82993 .66843 L
.82993 .66843 L
.83145 .66895 L
.83145 .66895 L
.83287 .66966 L
.83287 .66966 L
.8342 .67054 L
.8342 .67054 L
.83545 .6716 L
.83545 .6716 L
.8366 .67283 L
.8366 .67283 L
.83767 .67422 L
.83767 .67422 L
.83922 .67468 L
.83922 .67468 L
.84027 .6761 L
.84027 .6761 L
.84128 .67762 L
.84128 .67762 L
.84213 .67901 L
.84213 .67901 L
.84223 .67923 L
.84223 .67923 L
.84302 .68114 L
.84302 .68114 L
.8437 .68324 L
.8437 .68324 L
.84496 .68425 L
.84496 .68425 L
.84581 .68603 L
.84581 .68603 L
.84664 .68783 L
.84664 .68783 L
.84746 .68966 L
.84746 .68966 L
.84827 .69149 L
.84827 .69149 L
.84833 .69164 L
.84833 .69164 L
.84891 .69361 L
.84891 .69361 L
.84947 .69587 L
.84947 .69587 L
.85072 .69688 L
.85072 .69688 L
.85153 .69868 L
.85153 .69868 L
.85234 .70048 L
.85234 .70048 L
.85314 .70228 L
.85314 .70228 L
.85395 .70406 L
.85395 .70406 L
.85422 .70464 L
.85422 .70464 L
.85468 .70597 L
.85468 .70597 L
.85534 .708 L
.85534 .708 L
.85596 .71007 L
.85596 .71007 L
.85656 .71218 L
.85656 .71218 L
.85808 .71272 L
.85808 .71272 L
.8589 .71446 L
.8589 .71446 L
.85971 .7162 L
.85971 .7162 L
.86051 .71794 L
.86051 .71794 L
.86085 .71866 L
.86085 .71866 L
.86125 .71979 L
.86125 .71979 L
.8619 .72178 L
.8619 .72178 L
.86249 .72385 L
.86249 .72385 L
.86369 .72493 L
.86369 .72493 L
.86442 .72677 L
.86442 .72677 L
.86512 .72864 L
.86512 .72864 L
.86579 .73055 L
.86579 .73055 L
.86645 .73249 L
.86645 .73249 L
.86653 .73272 L
.86653 .73272 L
.86715 .73435 L
.86715 .73435 L
.86778 .73631 L
.86778 .73631 L
.86832 .73841 L
.86832 .73841 L
.86875 .74065 L
.86875 .74065 L
.86913 .74297 L
.86913 .74297 L
.86954 .74524 L
.86954 .74524 L
.86964 .74569 L
.86964 .74569 L
.8703 .74696 L
.8703 .74696 L
.87114 .74857 L
.87114 .74857 L
.87193 .75023 L
.87193 .75023 L
.87259 .7521 L
.87259 .7521 L
.87288 .75449 L
.87288 .75449 L
.87263 .75766 L
.87263 .75766 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75668 L
.88617 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89365 .76165 L
.89365 .76165 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.87164 .79881 L
.84994 .82395 L
F
.84994 .17663 m
.85366 .18211 L
.85366 .18211 L
.85827 .18828 L
.85827 .18828 L
.85774 .19009 L
.85774 .19009 L
.85716 .19185 L
.85716 .19185 L
.85708 .1923 L
.85708 .1923 L
.85742 .19458 L
.85742 .19458 L
.85873 .19858 L
.85873 .19858 L
.8589 .20126 L
.8589 .20126 L
.85815 .20284 L
.85815 .20284 L
.85722 .20421 L
.85722 .20421 L
.85635 .20565 L
.85635 .20565 L
.85629 .20577 L
.85629 .20577 L
.85528 .20684 L
.85528 .20684 L
.85418 .20801 L
.85418 .20801 L
.85937 .21568 L
.85937 .21568 L
.86006 .21527 L
.86006 .21527 L
.86139 .21439 L
.86139 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23277 L
.8575 .23277 L
.85606 .2335 L
.85606 .2335 L
.8546 .2342 L
.8546 .2342 L
.85313 .23488 L
.85313 .23488 L
.85164 .23555 L
.85164 .23555 L
.85015 .23621 L
.85015 .23621 L
.84867 .23688 L
.84867 .23688 L
.84719 .23756 L
.84719 .23756 L
.84573 .23826 L
.84573 .23826 L
.8451 .23856 L
.8451 .23856 L
.84426 .23895 L
.84426 .23895 L
.84282 .23968 L
.84282 .23968 L
.84141 .24045 L
.84141 .24045 L
.84038 .24173 L
.84038 .24173 L
.83896 .24248 L
.83896 .24248 L
.83758 .24329 L
.83758 .24329 L
.83626 .24417 L
.83626 .24417 L
.83497 .24511 L
.83497 .24511 L
.83373 .2461 L
.83373 .2461 L
.83253 .24715 L
.83253 .24715 L
.83137 .24824 L
.83137 .24824 L
.83024 .24938 L
.83024 .24938 L
.82915 .25057 L
.82915 .25057 L
.82893 .25083 L
.82893 .25083 L
.82804 .25174 L
.82804 .25174 L
.82696 .25293 L
.82696 .25293 L
.82591 .25418 L
.82591 .25418 L
.82491 .25549 L
.82491 .25549 L
.82395 .25685 L
.82395 .25685 L
.82303 .25828 L
.82303 .25828 L
.82215 .25976 L
.82215 .25976 L
.82132 .26129 L
.82132 .26129 L
.82052 .26288 L
.82052 .26288 L
.81976 .26452 L
.81976 .26452 L
.81903 .26621 L
.81903 .26621 L
.81833 .26795 L
.81833 .26795 L
.81767 .2697 L
.81767 .2697 L
.81765 .26971 L
.81765 .26971 L
.81666 .27105 L
.81666 .27105 L
.81589 .27269 L
.81589 .27269 L
.81526 .27454 L
.81526 .27454 L
.81472 .27652 L
.81472 .27652 L
.81425 .2786 L
.81425 .2786 L
.81382 .28075 L
.81382 .28075 L
.81346 .28262 L
.81346 .28262 L
.81339 .28291 L
.81339 .28291 L
.81291 .28501 L
.81291 .28501 L
.81181 .28621 L
.81181 .28621 L
.81159 .2887 L
.81159 .2887 L
.81145 .29134 L
.81145 .29134 L
.81135 .29362 L
.81135 .29362 L
.8113 .29398 L
.8113 .29398 L
.81103 .29644 L
.81103 .29644 L
.8108 .29901 L
.8108 .29901 L
.81037 .30127 L
.81037 .30127 L
.81059 .30336 L
.81059 .30336 L
.81058 .30455 L
.81058 .30455 L
.81065 .30766 L
.81065 .30766 L
.8109 .3111 L
.8109 .3111 L
.81102 .3121 L
.81102 .3121 L
.8115 .31518 L
.8115 .31518 L
.81274 .31989 L
.81274 .31989 L
.81327 .32136 L
.81327 .32136 L
.81616 .32664 L
.81616 .32664 L
.81643 .32701 L
.81643 .32701 L
.82015 .33057 L
.82015 .33057 L
.82255 .33181 L
.82255 .33181 L
.82262 .33184 L
.82262 .33184 L
.82471 .33241 L
.82471 .33241 L
.82659 .33259 L
.82659 .33259 L
.82832 .33249 L
.82832 .33249 L
.82993 .33216 L
.82993 .33216 L
.83145 .33163 L
.83145 .33163 L
.83287 .33092 L
.83287 .33092 L
.8342 .33004 L
.8342 .33004 L
.83545 .32898 L
.83545 .32898 L
.8366 .32776 L
.8366 .32776 L
.83767 .32636 L
.83767 .32636 L
.83922 .3259 L
.83922 .3259 L
.84027 .32448 L
.84027 .32448 L
.84128 .32297 L
.84128 .32297 L
.84213 .32158 L
.84213 .32158 L
.84223 .32135 L
.84223 .32135 L
.84302 .31944 L
.84302 .31944 L
.8437 .31735 L
.8437 .31735 L
.84496 .31633 L
.84496 .31633 L
.84581 .31456 L
.84581 .31456 L
.84664 .31275 L
.84664 .31275 L
.84746 .31093 L
.84746 .31093 L
.84827 .30909 L
.84827 .30909 L
.84833 .30895 L
.84833 .30895 L
.84891 .30697 L
.84891 .30697 L
.84947 .30471 L
.84947 .30471 L
.85072 .3037 L
.85072 .3037 L
.85153 .3019 L
.85153 .3019 L
.85234 .3001 L
.85234 .3001 L
.85314 .29831 L
.85314 .29831 L
.85395 .29652 L
.85395 .29652 L
.85422 .29594 L
.85422 .29594 L
.85468 .29461 L
.85468 .29461 L
.85534 .29258 L
.85534 .29258 L
.85596 .29051 L
.85596 .29051 L
.85656 .2884 L
.85656 .2884 L
.85808 .28786 L
.85808 .28786 L
.8589 .28612 L
.8589 .28612 L
.85971 .28438 L
.85971 .28438 L
.86051 .28264 L
.86051 .28264 L
.86085 .28192 L
.86085 .28192 L
.86125 .28079 L
.86125 .28079 L
.8619 .27881 L
.8619 .27881 L
.86249 .27674 L
.86249 .27674 L
.86369 .27565 L
.86369 .27565 L
.86442 .27382 L
.86442 .27382 L
.86512 .27194 L
.86512 .27194 L
.86579 .27003 L
.86579 .27003 L
.86645 .2681 L
.86645 .2681 L
.86653 .26786 L
.86653 .26786 L
.86715 .26623 L
.86715 .26623 L
.86778 .26428 L
.86778 .26428 L
.86832 .26218 L
.86832 .26218 L
.86875 .25993 L
.86875 .25993 L
.86913 .25761 L
.86913 .25761 L
.86954 .25535 L
.86954 .25535 L
.86964 .25489 L
.86964 .25489 L
.8703 .25362 L
.8703 .25362 L
.87114 .25202 L
.87114 .25202 L
.87193 .25035 L
.87193 .25035 L
.87259 .24848 L
.87259 .24848 L
.87288 .2461 L
.87288 .2461 L
.87263 .24292 L
.87263 .24292 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .2439 L
.88617 .2439 L
.89154 .25131 L
.89154 .25131 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89365 .23894 L
.89365 .23894 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.87164 .20177 L
.84994 .17663 L
F
0 .204 .996 .002 k
.71166 .9273 m
.71121 .92575 L
.71121 .92575 L
.71065 .92426 L
.71065 .92426 L
.71036 .92349 L
.71036 .92349 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.7012 .92726 L
.7012 .92726 L
.69724 .92891 L
.69724 .92891 L
.69308 .92905 L
.69308 .92905 L
.69165 .92795 L
.69165 .92795 L
.69077 .92661 L
.69077 .92661 L
.69014 .92515 L
.69014 .92515 L
.68994 .9235 L
.68994 .9235 L
.69369 .92005 L
.69369 .92005 L
.69551 .91745 L
.69551 .91745 L
.69549 .91571 L
.69549 .91571 L
.69541 .91498 L
.69541 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.6818 .90452 L
.6818 .90452 L
.68103 .90627 L
.68103 .90627 L
.68044 .90687 L
.68044 .90687 L
.67859 .90941 L
.67859 .90941 L
.67365 .91274 L
.67365 .91274 L
.67304 .91351 L
.67304 .91351 L
.67097 .91609 L
.67097 .91609 L
.66624 .91946 L
.66624 .91946 L
.66582 .91987 L
.66582 .91987 L
.66273 .92278 L
.66273 .92278 L
.65855 .92587 L
.65855 .92587 L
.65822 .92618 L
.65822 .92618 L
.6555 .92887 L
.6555 .92887 L
.65326 .93136 L
.65326 .93136 L
.65162 .93362 L
.65162 .93362 L
.6513 .93396 L
.6513 .93396 L
.64277 .93661 L
.64277 .93661 L
.64244 .93505 L
.64244 .93505 L
.6421 .93349 L
.6421 .93349 L
.64175 .93193 L
.64175 .93193 L
.64142 .93037 L
.64142 .93037 L
.64133 .92873 L
.64133 .92873 L
.64104 .92715 L
.64104 .92715 L
.64071 .92559 L
.64071 .92559 L
.64041 .92401 L
.64041 .92401 L
.64015 .92243 L
.64015 .92243 L
.63993 .92082 L
.63993 .92082 L
.63976 .91921 L
.63976 .91921 L
.63965 .91757 L
.63965 .91757 L
.63959 .91592 L
.63959 .91592 L
.63959 .91424 L
.63959 .91424 L
.63966 .91254 L
.63966 .91254 L
.63981 .91081 L
.63981 .91081 L
.64003 .90906 L
.64003 .90906 L
.64035 .90727 L
.64035 .90727 L
.64077 .90544 L
.64077 .90544 L
.64103 .90449 L
.64103 .90449 L
.64137 .90356 L
.64137 .90356 L
.64218 .90159 L
.64218 .90159 L
.64317 .89955 L
.64317 .89955 L
.64436 .89743 L
.64436 .89743 L
.64579 .89522 L
.64579 .89522 L
.64668 .89397 L
.64668 .89397 L
.64776 .89279 L
.64776 .89279 L
.65072 .88996 L
.65072 .88996 L
.65366 .88769 L
.65366 .88769 L
.65558 .88634 L
.65558 .88634 L
.66144 .88367 L
.66144 .88367 L
.66614 .88192 L
.66614 .88192 L
.66992 .88132 L
.66992 .88132 L
.67305 .88059 L
.67305 .88059 L
.67734 .88036 L
.67734 .88036 L
.67918 .88047 L
.67918 .88047 L
.68086 .88046 L
.68086 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .856 L
.70048 .856 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69712 .85241 L
.69712 .85241 L
.69609 .85117 L
.69609 .85117 L
.69507 .84992 L
.69507 .84992 L
.69407 .84866 L
.69407 .84866 L
.69308 .8474 L
.69308 .8474 L
.69209 .84613 L
.69209 .84613 L
.69112 .84485 L
.69112 .84485 L
.69014 .84357 L
.69014 .84357 L
.68918 .84229 L
.68918 .84229 L
.68822 .84101 L
.68822 .84101 L
.68727 .83972 L
.68727 .83972 L
.68632 .83843 L
.68632 .83843 L
.68573 .83762 L
.68573 .83762 L
.68539 .83713 L
.68539 .83713 L
.68448 .83582 L
.68448 .83582 L
.68356 .83451 L
.68356 .83451 L
.68264 .8332 L
.68264 .8332 L
.68173 .83189 L
.68173 .83189 L
.68082 .83058 L
.68082 .83058 L
.67992 .82926 L
.67992 .82926 L
.67903 .82794 L
.67903 .82794 L
.67815 .82661 L
.67815 .82661 L
.67728 .82527 L
.67728 .82527 L
.67642 .82393 L
.67642 .82393 L
.67558 .82258 L
.67558 .82258 L
.67476 .82122 L
.67476 .82122 L
.67395 .81985 L
.67395 .81985 L
.67316 .81848 L
.67316 .81848 L
.67238 .81709 L
.67238 .81709 L
.67162 .81569 L
.67162 .81569 L
.67088 .81429 L
.67088 .81429 L
.67016 .81287 L
.67016 .81287 L
.66945 .81145 L
.66945 .81145 L
.66877 .81001 L
.66877 .81001 L
.66811 .80857 L
.66811 .80857 L
.66746 .80711 L
.66746 .80711 L
.66684 .80564 L
.66684 .80564 L
.66624 .80415 L
.66624 .80415 L
.66567 .80266 L
.66567 .80266 L
.66511 .80115 L
.66511 .80115 L
.66458 .79963 L
.66458 .79963 L
.66419 .79845 L
.66419 .79845 L
.66408 .7981 L
.66408 .7981 L
.66359 .79655 L
.66359 .79655 L
.66313 .79499 L
.66313 .79499 L
.66269 .79342 L
.66269 .79342 L
.66228 .79183 L
.66228 .79183 L
.6619 .79023 L
.6619 .79023 L
.66154 .78861 L
.66154 .78861 L
.66121 .78697 L
.66121 .78697 L
.66091 .78532 L
.66091 .78532 L
.66064 .78365 L
.66064 .78365 L
.66039 .78196 L
.66039 .78196 L
.66018 .78026 L
.66018 .78026 L
.65999 .77853 L
.65999 .77853 L
.65984 .77679 L
.65984 .77679 L
.65982 .77663 L
.65982 .77663 L
.6597 .77503 L
.6597 .77503 L
.65959 .77326 L
.65959 .77326 L
.65952 .77146 L
.65952 .77146 L
.65949 .76964 L
.65949 .76964 L
.65949 .76779 L
.65949 .76779 L
.65952 .76592 L
.65952 .76592 L
.65959 .76402 L
.65959 .76402 L
.65962 .7634 L
.65962 .7634 L
.65968 .76211 L
.65968 .76211 L
.6598 .76018 L
.6598 .76018 L
.65997 .75821 L
.65997 .75821 L
.66018 .75621 L
.66018 .75621 L
.66043 .75417 L
.66043 .75417 L
.66061 .75293 L
.66061 .75293 L
.66071 .75211 L
.66071 .75211 L
.66102 .75003 L
.66102 .75003 L
.66139 .7479 L
.66139 .7479 L
.66181 .74573 L
.66181 .74573 L
.66218 .74398 L
.66218 .74398 L
.66227 .74352 L
.66227 .74352 L
.66275 .74128 L
.66275 .74128 L
.66331 .73899 L
.66331 .73899 L
.66393 .73663 L
.66393 .73663 L
.6641 .73601 L
.6641 .73601 L
.66457 .73425 L
.66457 .73425 L
.66528 .7318 L
.66528 .7318 L
.66608 .72927 L
.66608 .72927 L
.66626 .72874 L
.66626 .72874 L
.6669 .72671 L
.6669 .72671 L
.66782 .72405 L
.66782 .72405 L
.66857 .72201 L
.66857 .72201 L
.66881 .7213 L
.66881 .7213 L
.66987 .71849 L
.66987 .71849 L
.671 .71569 L
.671 .71569 L
.67107 .71552 L
.67107 .71552 L
.6723 .7125 L
.6723 .7125 L
.67353 .70972 L
.67353 .70972 L
.67371 .70929 L
.67371 .70929 L
.67521 .70596 L
.67521 .70596 L
.67614 .70403 L
.67614 .70403 L
.67686 .70243 L
.67686 .70243 L
.6788 .6986 L
.6788 .6986 L
.67881 .69857 L
.67881 .69857 L
.68086 .69455 L
.68086 .69455 L
.68154 .69332 L
.68154 .69332 L
.68325 .6901 L
.68325 .6901 L
.68433 .68824 L
.68433 .68824 L
.68611 .68506 L
.68611 .68506 L
.68717 .68331 L
.68717 .68331 L
.68974 .67903 L
.68974 .67903 L
.69007 .67852 L
.69007 .67852 L
.69303 .67385 L
.69303 .67385 L
.69463 .67131 L
.69463 .67131 L
.69605 .66928 L
.69605 .66928 L
.69915 .66481 L
.69915 .66481 L
.70234 .66044 L
.70234 .66044 L
.70562 .65616 L
.70562 .65616 L
.70904 .65196 L
.70904 .65196 L
.71261 .64787 L
.71261 .64787 L
.71406 .64629 L
.71406 .64629 L
.71639 .64387 L
.71639 .64387 L
.71963 .64076 L
.71963 .64076 L
.72044 .64001 L
.72044 .64001 L
.72368 .63728 L
.72368 .63728 L
.72489 .63632 L
.72489 .63632 L
.72704 .63478 L
.72704 .63478 L
.72996 .6329 L
.72996 .6329 L
.72999 .63288 L
.72999 .63288 L
.73262 .63148 L
.73262 .63148 L
.73506 .63037 L
.73506 .63037 L
.73613 .62995 L
.73613 .62995 L
.73731 .62957 L
.73731 .62957 L
.73942 .62901 L
.73942 .62901 L
.74142 .62864 L
.74142 .62864 L
.74332 .62845 L
.74332 .62845 L
.74513 .62842 L
.74513 .62842 L
.74539 .62843 L
.74539 .62843 L
.74684 .62858 L
.74684 .62858 L
.74847 .62888 L
.74847 .62888 L
.75003 .62932 L
.75003 .62932 L
.75152 .6299 L
.75152 .6299 L
.75294 .63061 L
.75294 .63061 L
.75429 .63146 L
.75429 .63146 L
.75556 .63245 L
.75556 .63245 L
.75676 .63359 L
.75676 .63359 L
.75789 .63487 L
.75789 .63487 L
.75801 .63503 L
.75801 .63503 L
.7589 .63636 L
.7589 .63636 L
.75981 .63804 L
.75981 .63804 L
.76061 .63992 L
.76061 .63992 L
.76129 .642 L
.76129 .642 L
.76182 .64408 L
.76182 .64408 L
.76186 .64427 L
.76186 .64427 L
.76219 .64695 L
.76219 .64695 L
.76236 .64986 L
.76236 .64986 L
.76244 .65165 L
.76244 .65165 L
.76237 .65302 L
.76237 .65302 L
.76209 .65664 L
.76209 .65664 L
.76196 .65877 L
.76196 .65877 L
.76173 .6603 L
.76173 .6603 L
.76106 .66439 L
.76106 .66439 L
.76097 .66573 L
.76097 .66573 L
.7604 .66838 L
.7604 .66838 L
.7597 .67235 L
.7597 .67235 L
.75972 .67266 L
.75972 .67266 L
.75879 .67654 L
.75879 .67654 L
.75836 .67967 L
.75836 .67967 L
.75826 .68012 L
.75826 .68012 L
.75727 .68427 L
.75727 .68427 L
.757 .68681 L
.757 .68681 L
.75681 .68761 L
.75681 .68761 L
.75594 .69146 L
.75594 .69146 L
.75568 .69415 L
.75568 .69415 L
.75559 .69457 L
.75559 .69457 L
.75483 .69816 L
.75483 .69816 L
.75442 .70126 L
.75442 .70126 L
.75444 .70174 L
.75444 .70174 L
.75393 .70442 L
.75393 .70442 L
.75341 .70758 L
.75341 .70758 L
.75331 .70962 L
.75331 .70962 L
.7532 .71033 L
.7532 .71033 L
.75269 .7134 L
.75269 .7134 L
.75235 .71626 L
.75235 .71626 L
.75231 .71784 L
.75231 .71784 L
.75216 .71891 L
.75216 .71891 L
.75177 .72177 L
.75177 .72177 L
.75149 .72448 L
.75149 .72448 L
.75144 .72644 L
.75144 .72644 L
.75137 .72699 L
.75137 .72699 L
.75106 .7297 L
.75106 .7297 L
.7508 .73232 L
.7508 .73232 L
.75068 .73478 L
.75068 .73478 L
.75068 .73544 L
.75068 .73544 L
.75049 .7373 L
.75049 .7373 L
.75025 .73986 L
.75025 .73986 L
.75007 .74234 L
.75007 .74234 L
.74999 .74469 L
.74999 .74469 L
.74999 .74483 L
.74999 .74483 L
.74977 .74717 L
.74977 .74717 L
.74956 .74964 L
.74956 .74964 L
.74939 .75205 L
.74939 .75205 L
.74929 .75438 L
.74929 .75438 L
.74929 .75457 L
.74929 .75457 L
.74907 .75681 L
.74907 .75681 L
.74884 .75924 L
.74884 .75924 L
.74863 .76164 L
.74863 .76164 L
.74847 .76397 L
.74847 .76397 L
.74844 .76456 L
.74844 .76456 L
.74823 .76638 L
.74823 .76638 L
.74793 .76882 L
.74793 .76882 L
.74763 .77125 L
.74763 .77125 L
.74738 .77362 L
.74738 .77362 L
.74729 .77462 L
.74729 .77462 L
.74706 .77605 L
.74706 .77605 L
.74663 .77855 L
.74663 .77855 L
.74621 .78105 L
.74621 .78105 L
.74582 .78349 L
.74582 .78349 L
.74568 .78459 L
.74568 .78459 L
.74537 .78598 L
.74537 .78598 L
.74475 .78859 L
.74475 .78859 L
.74413 .79119 L
.74413 .79119 L
.74363 .79368 L
.74363 .79368 L
.74353 .79434 L
.74353 .79434 L
.74294 .7963 L
.74294 .7963 L
.74205 .79907 L
.74205 .79907 L
.74124 .80177 L
.74124 .80177 L
.7409 .80388 L
.7409 .80388 L
.7408 .80414 L
.7408 .80414 L
.73964 .80708 L
.73964 .80708 L
.73914 .80948 L
.73914 .80948 L
.7383 .81212 L
.7383 .81212 L
.73791 .81336 L
.73791 .81336 L
.73744 .81477 L
.73744 .81477 L
.73656 .81742 L
.73656 .81742 L
.7357 .82003 L
.7357 .82003 L
.73489 .82258 L
.73489 .82258 L
.73476 .82303 L
.73476 .82303 L
.73411 .82511 L
.73411 .82511 L
.73333 .82763 L
.73333 .82763 L
.73258 .8301 L
.73258 .8301 L
.73189 .83252 L
.73189 .83252 L
.7317 .83326 L
.7317 .83326 L
.73134 .83484 L
.73134 .83484 L
.73079 .83714 L
.73079 .83714 L
.73022 .83946 L
.73022 .83946 L
.72966 .84175 L
.72966 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .84459 L
.72903 .84459 L
.72894 .84604 L
.72894 .84604 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72749 .85646 L
.72749 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75729 .85404 L
.75729 .85404 L
.76165 .85219 L
.76165 .85219 L
.76543 .85134 L
.76543 .85134 L
.76644 .85095 L
.76644 .85095 L
.76864 .8509 L
.76864 .8509 L
.77098 .85111 L
.77098 .85111 L
.77314 .85144 L
.77314 .85144 L
.77526 .8518 L
.77526 .8518 L
.77734 .85219 L
.77734 .85219 L
.77927 .85269 L
.77927 .85269 L
.77969 .85283 L
.77969 .85283 L
.78079 .85351 L
.78079 .85351 L
.78222 .85441 L
.78222 .85441 L
.78358 .85535 L
.78358 .85535 L
.78484 .85638 L
.78484 .85638 L
.786 .85749 L
.786 .85749 L
.78708 .85866 L
.78708 .85866 L
.78817 .85982 L
.78817 .85982 L
.78978 .86056 L
.78978 .86056 L
.79136 .86132 L
.79136 .86132 L
.79433 .86096 L
.79433 .86096 L
.79741 .86049 L
.79741 .86049 L
.7982 .86041 L
.7982 .86041 L
.79932 .86098 L
.79932 .86098 L
.80065 .86193 L
.80065 .86193 L
.80269 .8623 L
.80269 .8623 L
.80175 .86471 L
.80175 .86471 L
.79329 .86995 L
.79329 .86995 L
.79297 .86958 L
.79297 .86958 L
.79214 .86883 L
.79214 .86883 L
.79026 .8683 L
.79026 .8683 L
.78655 .86918 L
.78655 .86918 L
.78313 .86981 L
.78313 .86981 L
.78089 .86999 L
.78089 .86999 L
.78009 .87013 L
.78009 .87013 L
.77565 .87147 L
.77565 .87147 L
.77263 .87172 L
.77263 .87172 L
.77045 .87135 L
.77045 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.73395 .91553 L
.71166 .9273 L
F
.71166 .07328 m
.71121 .07483 L
.71121 .07483 L
.71065 .07632 L
.71065 .07632 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.7012 .07332 L
.7012 .07332 L
.69724 .07168 L
.69724 .07168 L
.69308 .07153 L
.69308 .07153 L
.69165 .07263 L
.69165 .07263 L
.69077 .07398 L
.69077 .07398 L
.69014 .07544 L
.69014 .07544 L
.68994 .07709 L
.68994 .07709 L
.69369 .08053 L
.69369 .08053 L
.69551 .08313 L
.69551 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.6818 .09606 L
.6818 .09606 L
.68103 .09431 L
.68103 .09431 L
.68044 .09372 L
.68044 .09372 L
.67859 .09117 L
.67859 .09117 L
.67365 .08784 L
.67365 .08784 L
.67304 .08707 L
.67304 .08707 L
.67097 .0845 L
.67097 .0845 L
.66624 .08113 L
.66624 .08113 L
.66582 .08071 L
.66582 .08071 L
.66273 .0778 L
.66273 .0778 L
.65855 .07471 L
.65855 .07471 L
.65822 .0744 L
.65822 .0744 L
.6555 .07172 L
.6555 .07172 L
.65326 .06922 L
.65326 .06922 L
.65162 .06696 L
.65162 .06696 L
.6513 .06662 L
.6513 .06662 L
.64277 .06397 L
.64277 .06397 L
.64244 .06553 L
.64244 .06553 L
.6421 .06709 L
.6421 .06709 L
.64175 .06865 L
.64175 .06865 L
.64142 .07021 L
.64142 .07021 L
.64133 .07186 L
.64133 .07186 L
.64104 .07343 L
.64104 .07343 L
.64071 .075 L
.64071 .075 L
.64041 .07657 L
.64041 .07657 L
.64015 .07816 L
.64015 .07816 L
.63993 .07976 L
.63993 .07976 L
.63976 .08138 L
.63976 .08138 L
.63965 .08301 L
.63965 .08301 L
.63959 .08467 L
.63959 .08467 L
.63959 .08634 L
.63959 .08634 L
.63966 .08804 L
.63966 .08804 L
.63981 .08977 L
.63981 .08977 L
.64003 .09153 L
.64003 .09153 L
.64035 .09331 L
.64035 .09331 L
.64077 .09514 L
.64077 .09514 L
.64103 .0961 L
.64103 .0961 L
.64137 .09703 L
.64137 .09703 L
.64218 .099 L
.64218 .099 L
.64317 .10103 L
.64317 .10103 L
.64436 .10315 L
.64436 .10315 L
.64579 .10536 L
.64579 .10536 L
.64668 .10662 L
.64668 .10662 L
.64776 .10779 L
.64776 .10779 L
.65072 .11062 L
.65072 .11062 L
.65366 .1129 L
.65366 .1129 L
.65558 .11424 L
.65558 .11424 L
.66144 .11691 L
.66144 .11691 L
.66614 .11866 L
.66614 .11866 L
.66992 .11926 L
.66992 .11926 L
.67305 .11999 L
.67305 .11999 L
.67734 .12022 L
.67734 .12022 L
.67918 .12011 L
.67918 .12011 L
.68086 .12012 L
.68086 .12012 L
.68442 .12006 L
.68442 .12006 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14695 L
.69819 .14695 L
.69712 .14817 L
.69712 .14817 L
.69609 .14941 L
.69609 .14941 L
.69507 .15066 L
.69507 .15066 L
.69407 .15192 L
.69407 .15192 L
.69308 .15318 L
.69308 .15318 L
.69209 .15446 L
.69209 .15446 L
.69112 .15573 L
.69112 .15573 L
.69014 .15701 L
.69014 .15701 L
.68918 .15829 L
.68918 .15829 L
.68822 .15957 L
.68822 .15957 L
.68727 .16086 L
.68727 .16086 L
.68632 .16215 L
.68632 .16215 L
.68573 .16296 L
.68573 .16296 L
.68539 .16345 L
.68539 .16345 L
.68448 .16477 L
.68448 .16477 L
.68356 .16608 L
.68356 .16608 L
.68264 .16738 L
.68264 .16738 L
.68173 .16869 L
.68173 .16869 L
.68082 .17001 L
.68082 .17001 L
.67992 .17132 L
.67992 .17132 L
.67903 .17265 L
.67903 .17265 L
.67815 .17397 L
.67815 .17397 L
.67728 .17531 L
.67728 .17531 L
.67642 .17665 L
.67642 .17665 L
.67558 .178 L
.67558 .178 L
.67476 .17936 L
.67476 .17936 L
.67395 .18073 L
.67395 .18073 L
.67316 .18211 L
.67316 .18211 L
.67238 .18349 L
.67238 .18349 L
.67162 .18489 L
.67162 .18489 L
.67088 .18629 L
.67088 .18629 L
.67016 .18771 L
.67016 .18771 L
.66945 .18913 L
.66945 .18913 L
.66877 .19057 L
.66877 .19057 L
.66811 .19202 L
.66811 .19202 L
.66746 .19348 L
.66746 .19348 L
.66684 .19495 L
.66684 .19495 L
.66624 .19643 L
.66624 .19643 L
.66567 .19792 L
.66567 .19792 L
.66511 .19943 L
.66511 .19943 L
.66458 .20095 L
.66458 .20095 L
.66419 .20214 L
.66419 .20214 L
.66408 .20248 L
.66408 .20248 L
.66359 .20403 L
.66359 .20403 L
.66313 .20559 L
.66313 .20559 L
.66269 .20716 L
.66269 .20716 L
.66228 .20875 L
.66228 .20875 L
.6619 .21036 L
.6619 .21036 L
.66154 .21198 L
.66154 .21198 L
.66121 .21361 L
.66121 .21361 L
.66091 .21527 L
.66091 .21527 L
.66064 .21693 L
.66064 .21693 L
.66039 .21862 L
.66039 .21862 L
.66018 .22033 L
.66018 .22033 L
.65999 .22205 L
.65999 .22205 L
.65984 .22379 L
.65984 .22379 L
.65982 .22395 L
.65982 .22395 L
.6597 .22555 L
.6597 .22555 L
.65959 .22733 L
.65959 .22733 L
.65952 .22912 L
.65952 .22912 L
.65949 .23095 L
.65949 .23095 L
.65949 .23279 L
.65949 .23279 L
.65952 .23466 L
.65952 .23466 L
.65959 .23656 L
.65959 .23656 L
.65962 .23719 L
.65962 .23719 L
.65968 .23847 L
.65968 .23847 L
.6598 .24041 L
.6598 .24041 L
.65997 .24238 L
.65997 .24238 L
.66018 .24438 L
.66018 .24438 L
.66043 .24641 L
.66043 .24641 L
.66061 .24765 L
.66061 .24765 L
.66071 .24847 L
.66071 .24847 L
.66102 .25055 L
.66102 .25055 L
.66139 .25268 L
.66139 .25268 L
.66181 .25486 L
.66181 .25486 L
.66218 .25661 L
.66218 .25661 L
.66227 .25707 L
.66227 .25707 L
.66275 .2593 L
.66275 .2593 L
.66331 .2616 L
.66331 .2616 L
.66393 .26395 L
.66393 .26395 L
.6641 .26458 L
.6641 .26458 L
.66457 .26633 L
.66457 .26633 L
.66528 .26878 L
.66528 .26878 L
.66608 .27131 L
.66608 .27131 L
.66626 .27184 L
.66626 .27184 L
.6669 .27387 L
.6669 .27387 L
.66782 .27654 L
.66782 .27654 L
.66857 .27857 L
.66857 .27857 L
.66881 .27928 L
.66881 .27928 L
.66987 .2821 L
.66987 .2821 L
.671 .28489 L
.671 .28489 L
.67107 .28506 L
.67107 .28506 L
.6723 .28808 L
.6723 .28808 L
.67353 .29086 L
.67353 .29086 L
.67371 .29129 L
.67371 .29129 L
.67521 .29462 L
.67521 .29462 L
.67614 .29655 L
.67614 .29655 L
.67686 .29815 L
.67686 .29815 L
.6788 .30199 L
.6788 .30199 L
.67881 .30201 L
.67881 .30201 L
.68086 .30603 L
.68086 .30603 L
.68154 .30727 L
.68154 .30727 L
.68325 .31048 L
.68325 .31048 L
.68433 .31234 L
.68433 .31234 L
.68611 .31552 L
.68611 .31552 L
.68717 .31727 L
.68717 .31727 L
.68974 .32155 L
.68974 .32155 L
.69007 .32206 L
.69007 .32206 L
.69303 .32674 L
.69303 .32674 L
.69463 .32927 L
.69463 .32927 L
.69605 .3313 L
.69605 .3313 L
.69915 .33577 L
.69915 .33577 L
.70234 .34014 L
.70234 .34014 L
.70562 .34442 L
.70562 .34442 L
.70904 .34862 L
.70904 .34862 L
.71261 .35272 L
.71261 .35272 L
.71406 .35429 L
.71406 .35429 L
.71639 .35671 L
.71639 .35671 L
.71963 .35983 L
.71963 .35983 L
.72044 .36057 L
.72044 .36057 L
.72368 .36331 L
.72368 .36331 L
.72489 .36426 L
.72489 .36426 L
.72704 .3658 L
.72704 .3658 L
.72996 .36768 L
.72996 .36768 L
.72999 .3677 L
.72999 .3677 L
.73262 .36911 L
.73262 .36911 L
.73506 .37021 L
.73506 .37021 L
.73613 .37063 L
.73613 .37063 L
.73731 .37101 L
.73731 .37101 L
.73942 .37157 L
.73942 .37157 L
.74142 .37194 L
.74142 .37194 L
.74332 .37213 L
.74332 .37213 L
.74513 .37216 L
.74513 .37216 L
.74539 .37215 L
.74539 .37215 L
.74684 .372 L
.74684 .372 L
.74847 .3717 L
.74847 .3717 L
.75003 .37126 L
.75003 .37126 L
.75152 .37069 L
.75152 .37069 L
.75294 .36997 L
.75294 .36997 L
.75429 .36912 L
.75429 .36912 L
.75556 .36813 L
.75556 .36813 L
.75676 .36699 L
.75676 .36699 L
.75789 .36571 L
.75789 .36571 L
.75801 .36555 L
.75801 .36555 L
.7589 .36422 L
.7589 .36422 L
.75981 .36254 L
.75981 .36254 L
.76061 .36066 L
.76061 .36066 L
.76129 .35858 L
.76129 .35858 L
.76182 .35651 L
.76182 .35651 L
.76186 .35631 L
.76186 .35631 L
.76219 .35364 L
.76219 .35364 L
.76236 .35072 L
.76236 .35072 L
.76244 .34893 L
.76244 .34893 L
.76237 .34756 L
.76237 .34756 L
.76209 .34394 L
.76209 .34394 L
.76196 .34181 L
.76196 .34181 L
.76173 .34028 L
.76173 .34028 L
.76106 .33619 L
.76106 .33619 L
.76097 .33485 L
.76097 .33485 L
.7604 .3322 L
.7604 .3322 L
.7597 .32824 L
.7597 .32824 L
.75972 .32792 L
.75972 .32792 L
.75879 .32404 L
.75879 .32404 L
.75836 .32092 L
.75836 .32092 L
.75826 .32046 L
.75826 .32046 L
.75727 .31631 L
.75727 .31631 L
.757 .31377 L
.757 .31377 L
.75681 .31297 L
.75681 .31297 L
.75594 .30912 L
.75594 .30912 L
.75568 .30643 L
.75568 .30643 L
.75559 .30602 L
.75559 .30602 L
.75483 .30242 L
.75483 .30242 L
.75442 .29933 L
.75442 .29933 L
.75444 .29884 L
.75444 .29884 L
.75393 .29616 L
.75393 .29616 L
.75341 .29301 L
.75341 .29301 L
.75331 .29096 L
.75331 .29096 L
.7532 .29025 L
.7532 .29025 L
.75269 .28718 L
.75269 .28718 L
.75235 .28432 L
.75235 .28432 L
.75231 .28274 L
.75231 .28274 L
.75216 .28167 L
.75216 .28167 L
.75177 .27881 L
.75177 .27881 L
.75149 .2761 L
.75149 .2761 L
.75144 .27414 L
.75144 .27414 L
.75137 .27359 L
.75137 .27359 L
.75106 .27088 L
.75106 .27088 L
.7508 .26826 L
.7508 .26826 L
.75068 .2658 L
.75068 .2658 L
.75068 .26515 L
.75068 .26515 L
.75049 .26328 L
.75049 .26328 L
.75025 .26072 L
.75025 .26072 L
.75007 .25825 L
.75007 .25825 L
.74999 .25589 L
.74999 .25589 L
.74999 .25575 L
.74999 .25575 L
.74977 .25341 L
.74977 .25341 L
.74956 .25094 L
.74956 .25094 L
.74939 .24853 L
.74939 .24853 L
.74929 .24621 L
.74929 .24621 L
.74929 .24601 L
.74929 .24601 L
.74907 .24377 L
.74907 .24377 L
.74884 .24134 L
.74884 .24134 L
.74863 .23895 L
.74863 .23895 L
.74847 .23661 L
.74847 .23661 L
.74844 .23602 L
.74844 .23602 L
.74823 .23421 L
.74823 .23421 L
.74793 .23176 L
.74793 .23176 L
.74763 .22934 L
.74763 .22934 L
.74738 .22696 L
.74738 .22696 L
.74729 .22596 L
.74729 .22596 L
.74706 .22454 L
.74706 .22454 L
.74663 .22203 L
.74663 .22203 L
.74621 .21954 L
.74621 .21954 L
.74582 .2171 L
.74582 .2171 L
.74568 .21599 L
.74568 .21599 L
.74537 .21461 L
.74537 .21461 L
.74475 .21199 L
.74475 .21199 L
.74413 .20939 L
.74413 .20939 L
.74363 .20691 L
.74363 .20691 L
.74353 .20624 L
.74353 .20624 L
.74294 .20428 L
.74294 .20428 L
.74205 .20151 L
.74205 .20151 L
.74124 .19882 L
.74124 .19882 L
.7409 .1967 L
.7409 .1967 L
.7408 .19644 L
.7408 .19644 L
.73964 .19351 L
.73964 .19351 L
.73914 .19111 L
.73914 .19111 L
.7383 .18846 L
.7383 .18846 L
.73791 .18722 L
.73791 .18722 L
.73744 .18581 L
.73744 .18581 L
.73656 .18317 L
.73656 .18317 L
.7357 .18056 L
.7357 .18056 L
.73489 .178 L
.73489 .178 L
.73476 .17755 L
.73476 .17755 L
.73411 .17547 L
.73411 .17547 L
.73333 .17296 L
.73333 .17296 L
.73258 .17048 L
.73258 .17048 L
.73189 .16806 L
.73189 .16806 L
.7317 .16732 L
.7317 .16732 L
.73134 .16574 L
.73134 .16574 L
.73079 .16344 L
.73079 .16344 L
.73022 .16113 L
.73022 .16113 L
.72966 .15883 L
.72966 .15883 L
.72915 .15658 L
.72915 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72749 .14412 L
.72749 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75729 .14655 L
.75729 .14655 L
.76165 .14839 L
.76165 .14839 L
.76543 .14924 L
.76543 .14924 L
.76644 .14963 L
.76644 .14963 L
.76864 .14968 L
.76864 .14968 L
.77098 .14947 L
.77098 .14947 L
.77314 .14914 L
.77314 .14914 L
.77526 .14878 L
.77526 .14878 L
.77734 .14839 L
.77734 .14839 L
.77927 .14789 L
.77927 .14789 L
.77969 .14776 L
.77969 .14776 L
.78079 .14707 L
.78079 .14707 L
.78222 .14618 L
.78222 .14618 L
.78358 .14523 L
.78358 .14523 L
.78484 .14421 L
.78484 .14421 L
.786 .1431 L
.786 .1431 L
.78708 .14193 L
.78708 .14193 L
.78817 .14077 L
.78817 .14077 L
.78978 .14002 L
.78978 .14002 L
.79136 .13926 L
.79136 .13926 L
.79433 .13962 L
.79433 .13962 L
.79741 .14009 L
.79741 .14009 L
.7982 .14017 L
.7982 .14017 L
.79932 .13961 L
.79932 .13961 L
.80065 .13865 L
.80065 .13865 L
.80269 .13829 L
.80269 .13829 L
.80175 .13587 L
.80175 .13587 L
.79329 .13063 L
.79329 .13063 L
.79297 .131 L
.79297 .131 L
.79214 .13175 L
.79214 .13175 L
.79026 .13229 L
.79026 .13229 L
.78655 .1314 L
.78655 .1314 L
.78313 .13077 L
.78313 .13077 L
.78089 .1306 L
.78089 .1306 L
.78009 .13045 L
.78009 .13045 L
.77565 .12911 L
.77565 .12911 L
.77263 .12886 L
.77263 .12886 L
.77045 .12923 L
.77045 .12923 L
.76972 .12943 L
.76972 .12943 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.73395 .08506 L
.71166 .07328 L
F
.996 .84 0 0 k
.91291 .73853 m
.91154 .73773 L
.91154 .73773 L
.91016 .73694 L
.91016 .73694 L
.9146 .72807 L
.9146 .72807 L
.91961 .71975 L
.91961 .71975 L
.91642 .72905 L
.91642 .72905 L
.92242 .72125 L
.92242 .72125 L
.91291 .73853 L
F
.91291 .26206 m
.91154 .26285 L
.91154 .26285 L
.91016 .26365 L
.91016 .26365 L
.9146 .27251 L
.9146 .27251 L
.91961 .28083 L
.91961 .28083 L
.91642 .27153 L
.91642 .27153 L
.92242 .27934 L
.92242 .27934 L
.91291 .26206 L
F
.996 .646 0 0 k
.9147 .72812 m
.91023 .73681 L
.91023 .73681 L
.91159 .73764 L
.91159 .73764 L
.9178 .72983 L
.9178 .72983 L
.91642 .72905 L
.91642 .72905 L
.91961 .71975 L
.91961 .71975 L
.9147 .72812 L
F
.9147 .27246 m
.91023 .26377 L
.91023 .26377 L
.91159 .26294 L
.91159 .26294 L
.9178 .27076 L
.9178 .27076 L
.91642 .27153 L
.91642 .27153 L
.91961 .28083 L
.91961 .28083 L
.9147 .27246 L
F
0 .996 .063 .002 k
.84995 .82394 m
.85366 .81848 L
.85366 .81848 L
.8583 .81227 L
.8583 .81227 L
.85776 .81048 L
.85776 .81048 L
.85718 .80872 L
.85718 .80872 L
.85711 .8083 L
.85711 .8083 L
.85746 .80596 L
.85746 .80596 L
.85879 .80193 L
.85879 .80193 L
.85892 .7993 L
.85892 .7993 L
.85817 .79772 L
.85817 .79772 L
.85723 .79636 L
.85723 .79636 L
.85636 .79492 L
.85636 .79492 L
.85632 .79484 L
.85632 .79484 L
.85528 .79374 L
.85528 .79374 L
.85418 .79257 L
.85418 .79257 L
.85937 .7849 L
.85937 .7849 L
.86006 .78531 L
.86006 .78531 L
.86138 .78619 L
.86138 .78619 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76781 L
.8575 .76781 L
.85606 .76708 L
.85606 .76708 L
.8546 .76638 L
.8546 .76638 L
.85313 .7657 L
.85313 .7657 L
.85164 .76503 L
.85164 .76503 L
.85016 .76437 L
.85016 .76437 L
.84867 .76369 L
.84867 .76369 L
.8472 .76301 L
.8472 .76301 L
.84574 .76231 L
.84574 .76231 L
.84502 .76196 L
.84502 .76196 L
.84428 .76161 L
.84428 .76161 L
.84283 .76088 L
.84283 .76088 L
.84143 .76011 L
.84143 .76011 L
.84039 .75885 L
.84039 .75885 L
.83897 .75809 L
.83897 .75809 L
.83761 .75726 L
.83761 .75726 L
.83628 .75638 L
.83628 .75638 L
.83501 .75543 L
.83501 .75543 L
.83377 .75443 L
.83377 .75443 L
.83258 .75338 L
.83258 .75338 L
.83142 .75228 L
.83142 .75228 L
.8303 .75112 L
.8303 .75112 L
.82935 .75007 L
.82935 .75007 L
.82921 .74993 L
.82921 .74993 L
.82809 .74878 L
.82809 .74878 L
.82702 .74757 L
.82702 .74757 L
.82598 .74631 L
.82598 .74631 L
.82499 .74498 L
.82499 .74498 L
.82404 .7436 L
.82404 .7436 L
.82314 .74215 L
.82314 .74215 L
.82228 .74065 L
.82228 .74065 L
.82147 .73908 L
.82147 .73908 L
.82069 .73746 L
.82069 .73746 L
.81996 .73579 L
.81996 .73579 L
.81926 .73406 L
.81926 .73406 L
.81859 .73228 L
.81859 .73228 L
.81824 .7313 L
.81824 .7313 L
.81773 .73076 L
.81773 .73076 L
.81685 .72928 L
.81685 .72928 L
.81617 .7275 L
.81617 .7275 L
.81564 .72552 L
.81564 .72552 L
.8152 .7234 L
.8152 .7234 L
.81482 .72118 L
.81482 .72118 L
.81447 .7189 L
.81447 .7189 L
.81443 .71864 L
.81443 .71864 L
.81406 .7167 L
.81406 .7167 L
.81368 .71445 L
.81368 .71445 L
.81277 .71297 L
.81277 .71297 L
.81287 .70998 L
.81287 .70998 L
.81296 .70804 L
.81296 .70804 L
.81291 .70705 L
.81291 .70705 L
.81286 .70424 L
.81286 .70424 L
.81297 .70115 L
.81297 .70115 L
.81317 .69886 L
.81317 .69886 L
.81333 .69763 L
.81333 .69763 L
.81431 .69304 L
.81431 .69304 L
.81502 .6909 L
.81502 .6909 L
.81889 .68424 L
.81889 .68424 L
.82046 .68264 L
.82046 .68264 L
.82407 .67945 L
.82407 .67945 L
.82576 .67968 L
.82576 .67968 L
.82642 .67959 L
.82642 .67959 L
.82773 .67939 L
.82773 .67939 L
.82956 .67936 L
.82956 .67936 L
.83125 .67958 L
.83125 .67958 L
.83283 .67999 L
.83283 .67999 L
.83432 .68057 L
.83432 .68057 L
.83573 .6813 L
.83573 .6813 L
.83706 .68218 L
.83706 .68218 L
.83832 .6832 L
.83832 .6832 L
.8395 .68434 L
.8395 .68434 L
.84063 .68559 L
.84063 .68559 L
.84171 .68693 L
.84171 .68693 L
.84326 .68741 L
.84326 .68741 L
.84431 .6888 L
.84431 .6888 L
.84504 .68983 L
.84504 .68983 L
.84531 .69028 L
.84531 .69028 L
.84622 .69192 L
.84622 .69192 L
.84706 .69367 L
.84706 .69367 L
.84784 .69553 L
.84784 .69553 L
.84856 .69749 L
.84856 .69749 L
.85009 .69802 L
.85009 .69802 L
.85098 .69966 L
.85098 .69966 L
.85186 .70133 L
.85186 .70133 L
.85273 .70301 L
.85273 .70301 L
.85329 .7041 L
.85329 .7041 L
.85356 .70474 L
.85356 .70474 L
.8543 .70663 L
.8543 .70663 L
.85501 .70856 L
.85501 .70856 L
.85568 .71055 L
.85568 .71055 L
.85633 .71256 L
.85633 .71256 L
.8579 .71302 L
.8579 .71302 L
.85874 .71472 L
.85874 .71472 L
.85957 .71643 L
.85957 .71643 L
.86039 .71814 L
.86039 .71814 L
.86056 .71849 L
.86056 .71849 L
.86112 .71999 L
.86112 .71999 L
.86179 .72196 L
.86179 .72196 L
.86239 .724 L
.86239 .724 L
.86362 .72504 L
.86362 .72504 L
.86436 .72686 L
.86436 .72686 L
.86507 .72873 L
.86507 .72873 L
.86575 .73062 L
.86575 .73062 L
.86641 .73255 L
.86641 .73255 L
.86646 .73268 L
.86646 .73268 L
.86712 .7344 L
.86712 .7344 L
.86775 .73635 L
.86775 .73635 L
.86829 .73844 L
.86829 .73844 L
.86873 .74068 L
.86873 .74068 L
.86912 .74299 L
.86912 .74299 L
.86953 .74525 L
.86953 .74525 L
.86962 .74568 L
.86962 .74568 L
.87029 .74697 L
.87029 .74697 L
.87113 .74857 L
.87113 .74857 L
.87193 .75024 L
.87193 .75024 L
.87258 .7521 L
.87258 .7521 L
.87288 .75449 L
.87288 .75449 L
.87263 .75766 L
.87263 .75766 L
.87257 .75904 L
.87257 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88617 .75668 L
.88617 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75306 L
.89854 .75306 L
.89364 .76164 L
.89364 .76164 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.87164 .7988 L
.84995 .82394 L
F
.84995 .17664 m
.85366 .18211 L
.85366 .18211 L
.8583 .18832 L
.8583 .18832 L
.85776 .19011 L
.85776 .19011 L
.85718 .19187 L
.85718 .19187 L
.85711 .19228 L
.85711 .19228 L
.85746 .19462 L
.85746 .19462 L
.85879 .19865 L
.85879 .19865 L
.85892 .20129 L
.85892 .20129 L
.85817 .20286 L
.85817 .20286 L
.85723 .20422 L
.85723 .20422 L
.85636 .20566 L
.85636 .20566 L
.85632 .20575 L
.85632 .20575 L
.85528 .20684 L
.85528 .20684 L
.85418 .20801 L
.85418 .20801 L
.85937 .21568 L
.85937 .21568 L
.86006 .21527 L
.86006 .21527 L
.86138 .21439 L
.86138 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23277 L
.8575 .23277 L
.85606 .2335 L
.85606 .2335 L
.8546 .2342 L
.8546 .2342 L
.85313 .23488 L
.85313 .23488 L
.85164 .23555 L
.85164 .23555 L
.85016 .23622 L
.85016 .23622 L
.84867 .23689 L
.84867 .23689 L
.8472 .23757 L
.8472 .23757 L
.84574 .23827 L
.84574 .23827 L
.84502 .23862 L
.84502 .23862 L
.84428 .23897 L
.84428 .23897 L
.84283 .2397 L
.84283 .2397 L
.84143 .24047 L
.84143 .24047 L
.84039 .24174 L
.84039 .24174 L
.83897 .2425 L
.83897 .2425 L
.83761 .24332 L
.83761 .24332 L
.83628 .24421 L
.83628 .24421 L
.83501 .24515 L
.83501 .24515 L
.83377 .24615 L
.83377 .24615 L
.83258 .2472 L
.83258 .2472 L
.83142 .24831 L
.83142 .24831 L
.8303 .24946 L
.8303 .24946 L
.82935 .25051 L
.82935 .25051 L
.82921 .25065 L
.82921 .25065 L
.82809 .2518 L
.82809 .2518 L
.82702 .25301 L
.82702 .25301 L
.82598 .25428 L
.82598 .25428 L
.82499 .2556 L
.82499 .2556 L
.82404 .25698 L
.82404 .25698 L
.82314 .25843 L
.82314 .25843 L
.82228 .25993 L
.82228 .25993 L
.82147 .2615 L
.82147 .2615 L
.82069 .26312 L
.82069 .26312 L
.81996 .2648 L
.81996 .2648 L
.81926 .26652 L
.81926 .26652 L
.81859 .2683 L
.81859 .2683 L
.81824 .26928 L
.81824 .26928 L
.81773 .26982 L
.81773 .26982 L
.81685 .27131 L
.81685 .27131 L
.81617 .27309 L
.81617 .27309 L
.81564 .27507 L
.81564 .27507 L
.8152 .27719 L
.8152 .27719 L
.81482 .2794 L
.81482 .2794 L
.81447 .28168 L
.81447 .28168 L
.81443 .28195 L
.81443 .28195 L
.81406 .28388 L
.81406 .28388 L
.81368 .28613 L
.81368 .28613 L
.81277 .28761 L
.81277 .28761 L
.81287 .29061 L
.81287 .29061 L
.81296 .29255 L
.81296 .29255 L
.81291 .29353 L
.81291 .29353 L
.81286 .29635 L
.81286 .29635 L
.81297 .29943 L
.81297 .29943 L
.81317 .30173 L
.81317 .30173 L
.81333 .30296 L
.81333 .30296 L
.81431 .30754 L
.81431 .30754 L
.81502 .30968 L
.81502 .30968 L
.81889 .31634 L
.81889 .31634 L
.82046 .31794 L
.82046 .31794 L
.82407 .32113 L
.82407 .32113 L
.82576 .32091 L
.82576 .32091 L
.82642 .32099 L
.82642 .32099 L
.82773 .32119 L
.82773 .32119 L
.82956 .32122 L
.82956 .32122 L
.83125 .321 L
.83125 .321 L
.83283 .32059 L
.83283 .32059 L
.83432 .32001 L
.83432 .32001 L
.83573 .31928 L
.83573 .31928 L
.83706 .3184 L
.83706 .3184 L
.83832 .31738 L
.83832 .31738 L
.8395 .31624 L
.8395 .31624 L
.84063 .31499 L
.84063 .31499 L
.84171 .31366 L
.84171 .31366 L
.84326 .31317 L
.84326 .31317 L
.84431 .31178 L
.84431 .31178 L
.84504 .31075 L
.84504 .31075 L
.84531 .31031 L
.84531 .31031 L
.84622 .30866 L
.84622 .30866 L
.84706 .30691 L
.84706 .30691 L
.84784 .30505 L
.84784 .30505 L
.84856 .3031 L
.84856 .3031 L
.85009 .30257 L
.85009 .30257 L
.85098 .30092 L
.85098 .30092 L
.85186 .29925 L
.85186 .29925 L
.85273 .29758 L
.85273 .29758 L
.85329 .29648 L
.85329 .29648 L
.85356 .29584 L
.85356 .29584 L
.8543 .29396 L
.8543 .29396 L
.85501 .29202 L
.85501 .29202 L
.85568 .29004 L
.85568 .29004 L
.85633 .28803 L
.85633 .28803 L
.8579 .28756 L
.8579 .28756 L
.85874 .28586 L
.85874 .28586 L
.85957 .28416 L
.85957 .28416 L
.86039 .28245 L
.86039 .28245 L
.86056 .28209 L
.86056 .28209 L
.86112 .28059 L
.86112 .28059 L
.86179 .27863 L
.86179 .27863 L
.86239 .27658 L
.86239 .27658 L
.86362 .27554 L
.86362 .27554 L
.86436 .27372 L
.86436 .27372 L
.86507 .27186 L
.86507 .27186 L
.86575 .26996 L
.86575 .26996 L
.86641 .26804 L
.86641 .26804 L
.86646 .26791 L
.86646 .26791 L
.86712 .26619 L
.86712 .26619 L
.86775 .26424 L
.86775 .26424 L
.86829 .26214 L
.86829 .26214 L
.86873 .2599 L
.86873 .2599 L
.86912 .25759 L
.86912 .25759 L
.86953 .25533 L
.86953 .25533 L
.86962 .2549 L
.86962 .2549 L
.87029 .25361 L
.87029 .25361 L
.87113 .25201 L
.87113 .25201 L
.87193 .25035 L
.87193 .25035 L
.87258 .24848 L
.87258 .24848 L
.87288 .24609 L
.87288 .24609 L
.87263 .24292 L
.87263 .24292 L
.87257 .24154 L
.87257 .24154 L
.87293 .24057 L
.87293 .24057 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88617 .2439 L
.88617 .2439 L
.89154 .25131 L
.89154 .25131 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89364 .23894 L
.89364 .23894 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.87164 .20178 L
.84995 .17664 L
F
.096 0 .996 0 k
.91527 .72844 m
.91204 .73685 L
.91204 .73685 L
.9176 .72972 L
.9176 .72972 L
.91642 .72906 L
.91642 .72906 L
.91527 .72844 L
F
.91527 .27215 m
.91204 .26373 L
.91204 .26373 L
.9176 .27086 L
.9176 .27086 L
.91642 .27152 L
.91642 .27152 L
.91527 .27215 L
F
0 .433 .996 0 k
.9162 .72895 m
.91288 .73539 L
.91288 .73539 L
.91699 .72938 L
.91699 .72938 L
.91642 .72907 L
.91642 .72907 L
.9162 .72895 L
F
.9162 .27163 m
.91288 .26519 L
.91288 .26519 L
.91699 .2712 L
.91699 .2712 L
.91642 .27152 L
.91642 .27152 L
.9162 .27163 L
F
.996 0 .996 0 k
.57543 .54161 m
.57543 .54161 L
.57543 .54161 L
.57543 .54161 L
F
.57543 .45897 m
.57543 .45897 L
.57543 .45897 L
.57543 .45897 L
F
.988 0 .996 0 k
.84997 .82392 m
.85366 .81848 L
.85366 .81848 L
.85836 .8122 L
.85836 .8122 L
.85778 .81045 L
.85778 .81045 L
.85721 .80868 L
.85721 .80868 L
.85715 .80834 L
.85715 .80834 L
.85753 .80587 L
.85753 .80587 L
.85889 .80181 L
.85889 .80181 L
.85897 .79924 L
.85897 .79924 L
.85819 .79769 L
.85819 .79769 L
.85725 .79634 L
.85725 .79634 L
.85638 .7949 L
.85638 .7949 L
.85638 .79488 L
.85638 .79488 L
.85529 .79373 L
.85529 .79373 L
.85419 .79257 L
.85419 .79257 L
.85937 .78491 L
.85937 .78491 L
.86006 .78531 L
.86006 .78531 L
.86138 .7862 L
.86138 .7862 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77236 L
.86402 .77236 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76858 L
.85891 .76858 L
.8575 .76781 L
.8575 .76781 L
.85607 .76708 L
.85607 .76708 L
.85461 .76637 L
.85461 .76637 L
.85314 .76569 L
.85314 .76569 L
.85165 .76502 L
.85165 .76502 L
.85017 .76435 L
.85017 .76435 L
.84869 .76368 L
.84869 .76368 L
.84721 .76299 L
.84721 .76299 L
.84576 .76229 L
.84576 .76229 L
.84486 .76184 L
.84486 .76184 L
.8443 .76157 L
.8443 .76157 L
.84287 .76084 L
.84287 .76084 L
.84146 .76006 L
.84146 .76006 L
.84041 .75882 L
.84041 .75882 L
.839 .75805 L
.839 .75805 L
.83765 .75721 L
.83765 .75721 L
.83634 .75631 L
.83634 .75631 L
.83507 .75535 L
.83507 .75535 L
.83384 .75434 L
.83384 .75434 L
.83266 .75327 L
.83266 .75327 L
.83152 .75215 L
.83152 .75215 L
.83041 .75098 L
.83041 .75098 L
.83012 .75066 L
.83012 .75066 L
.82929 .74983 L
.82929 .74983 L
.82819 .74866 L
.82819 .74866 L
.82713 .74742 L
.82713 .74742 L
.82612 .74613 L
.82612 .74613 L
.82515 .74477 L
.82515 .74477 L
.82424 .74334 L
.82424 .74334 L
.82337 .74185 L
.82337 .74185 L
.82255 .7403 L
.82255 .7403 L
.82177 .73868 L
.82177 .73868 L
.82104 .73699 L
.82104 .73699 L
.82036 .73524 L
.82036 .73524 L
.81971 .73344 L
.81971 .73344 L
.81925 .73204 L
.81925 .73204 L
.81909 .73159 L
.81909 .73159 L
.81796 .73045 L
.81796 .73045 L
.81729 .72866 L
.81729 .72866 L
.81682 .72659 L
.81682 .72659 L
.81648 .72433 L
.81648 .72433 L
.81623 .72192 L
.81623 .72192 L
.81607 .71977 L
.81607 .71977 L
.81602 .71945 L
.81602 .71945 L
.81574 .71707 L
.81574 .71707 L
.81554 .71454 L
.81554 .71454 L
.81546 .71182 L
.81546 .71182 L
.8155 .70973 L
.8155 .70973 L
.81557 .7088 L
.81557 .7088 L
.81602 .70521 L
.81602 .70521 L
.81697 .70127 L
.81697 .70127 L
.81735 .70019 L
.81735 .70019 L
.82061 .69429 L
.82061 .69429 L
.8218 .69295 L
.8218 .69295 L
.82517 .69036 L
.82517 .69036 L
.82762 .68932 L
.82762 .68932 L
.82766 .68931 L
.82766 .68931 L
.82973 .68883 L
.82973 .68883 L
.83162 .68872 L
.83162 .68872 L
.83337 .68885 L
.83337 .68885 L
.83501 .68919 L
.83501 .68919 L
.83655 .68968 L
.83655 .68968 L
.83802 .69032 L
.83802 .69032 L
.83941 .69109 L
.83941 .69109 L
.84073 .69198 L
.84073 .69198 L
.84198 .69299 L
.84198 .69299 L
.84317 .69411 L
.84317 .69411 L
.84431 .69533 L
.84431 .69533 L
.84539 .69664 L
.84539 .69664 L
.84642 .69803 L
.84642 .69803 L
.84744 .69946 L
.84744 .69946 L
.84901 .6999 L
.84901 .6999 L
.85003 .70132 L
.85003 .70132 L
.85102 .70278 L
.85102 .70278 L
.85104 .7028 L
.85104 .7028 L
.85193 .70437 L
.85193 .70437 L
.85281 .70603 L
.85281 .70603 L
.85364 .70775 L
.85364 .70775 L
.85443 .70953 L
.85443 .70953 L
.8552 .71135 L
.8552 .71135 L
.85596 .71319 L
.85596 .71319 L
.85758 .71358 L
.85758 .71358 L
.85845 .7152 L
.85845 .7152 L
.85932 .71685 L
.85932 .71685 L
.85999 .71814 L
.85999 .71814 L
.86015 .71853 L
.86015 .71853 L
.86089 .72037 L
.86089 .72037 L
.86158 .72229 L
.86158 .72229 L
.86221 .72429 L
.86221 .72429 L
.86349 .72525 L
.86349 .72525 L
.86424 .72704 L
.86424 .72704 L
.86497 .72888 L
.86497 .72888 L
.86567 .73076 L
.86567 .73076 L
.86632 .73259 L
.86632 .73259 L
.86633 .73267 L
.86633 .73267 L
.86706 .73448 L
.86706 .73448 L
.86771 .73642 L
.86771 .73642 L
.86825 .7385 L
.86825 .7385 L
.8687 .74073 L
.8687 .74073 L
.86909 .74303 L
.86909 .74303 L
.86951 .74528 L
.86951 .74528 L
.8696 .74567 L
.8696 .74567 L
.87029 .74698 L
.87029 .74698 L
.87113 .74858 L
.87113 .74858 L
.87192 .75024 L
.87192 .75024 L
.87258 .75211 L
.87258 .75211 L
.87288 .7545 L
.87288 .7545 L
.87263 .75767 L
.87263 .75767 L
.87256 .75904 L
.87256 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76153 L
.87381 .76153 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88618 .75668 L
.88618 .75668 L
.89154 .74927 L
.89154 .74927 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89854 .75307 L
.89854 .75307 L
.89363 .76164 L
.89363 .76164 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.87165 .79879 L
.84997 .82392 L
F
.84997 .17666 m
.85366 .1821 L
.85366 .1821 L
.85836 .18838 L
.85836 .18838 L
.85778 .19014 L
.85778 .19014 L
.85721 .1919 L
.85721 .1919 L
.85715 .19224 L
.85715 .19224 L
.85753 .19471 L
.85753 .19471 L
.85889 .19878 L
.85889 .19878 L
.85897 .20134 L
.85897 .20134 L
.85819 .20289 L
.85819 .20289 L
.85725 .20425 L
.85725 .20425 L
.85638 .20569 L
.85638 .20569 L
.85638 .2057 L
.85638 .2057 L
.85529 .20685 L
.85529 .20685 L
.85419 .20801 L
.85419 .20801 L
.85937 .21568 L
.85937 .21568 L
.86006 .21527 L
.86006 .21527 L
.86138 .21439 L
.86138 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .232 L
.85891 .232 L
.8575 .23278 L
.8575 .23278 L
.85607 .23351 L
.85607 .23351 L
.85461 .23421 L
.85461 .23421 L
.85314 .23489 L
.85314 .23489 L
.85165 .23556 L
.85165 .23556 L
.85017 .23623 L
.85017 .23623 L
.84869 .2369 L
.84869 .2369 L
.84721 .23759 L
.84721 .23759 L
.84576 .2383 L
.84576 .2383 L
.84486 .23874 L
.84486 .23874 L
.8443 .23901 L
.8443 .23901 L
.84287 .23974 L
.84287 .23974 L
.84146 .24052 L
.84146 .24052 L
.84041 .24176 L
.84041 .24176 L
.839 .24254 L
.839 .24254 L
.83765 .24337 L
.83765 .24337 L
.83634 .24427 L
.83634 .24427 L
.83507 .24523 L
.83507 .24523 L
.83384 .24625 L
.83384 .24625 L
.83266 .24731 L
.83266 .24731 L
.83152 .24843 L
.83152 .24843 L
.83041 .2496 L
.83041 .2496 L
.83012 .24992 L
.83012 .24992 L
.82929 .25075 L
.82929 .25075 L
.82819 .25193 L
.82819 .25193 L
.82713 .25316 L
.82713 .25316 L
.82612 .25446 L
.82612 .25446 L
.82515 .25582 L
.82515 .25582 L
.82424 .25724 L
.82424 .25724 L
.82337 .25873 L
.82337 .25873 L
.82255 .26029 L
.82255 .26029 L
.82177 .26191 L
.82177 .26191 L
.82104 .26359 L
.82104 .26359 L
.82036 .26534 L
.82036 .26534 L
.81971 .26714 L
.81971 .26714 L
.81925 .26855 L
.81925 .26855 L
.81909 .26899 L
.81909 .26899 L
.81796 .27014 L
.81796 .27014 L
.81729 .27192 L
.81729 .27192 L
.81682 .27399 L
.81682 .27399 L
.81648 .27626 L
.81648 .27626 L
.81623 .27866 L
.81623 .27866 L
.81607 .28081 L
.81607 .28081 L
.81602 .28113 L
.81602 .28113 L
.81574 .28351 L
.81574 .28351 L
.81554 .28604 L
.81554 .28604 L
.81546 .28876 L
.81546 .28876 L
.8155 .29086 L
.8155 .29086 L
.81557 .29178 L
.81557 .29178 L
.81602 .29538 L
.81602 .29538 L
.81697 .29931 L
.81697 .29931 L
.81735 .30039 L
.81735 .30039 L
.82061 .30629 L
.82061 .30629 L
.8218 .30764 L
.8218 .30764 L
.82517 .31022 L
.82517 .31022 L
.82762 .31126 L
.82762 .31126 L
.82766 .31128 L
.82766 .31128 L
.82973 .31175 L
.82973 .31175 L
.83162 .31186 L
.83162 .31186 L
.83337 .31173 L
.83337 .31173 L
.83501 .3114 L
.83501 .3114 L
.83655 .3109 L
.83655 .3109 L
.83802 .31027 L
.83802 .31027 L
.83941 .3095 L
.83941 .3095 L
.84073 .3086 L
.84073 .3086 L
.84198 .30759 L
.84198 .30759 L
.84317 .30648 L
.84317 .30648 L
.84431 .30525 L
.84431 .30525 L
.84539 .30394 L
.84539 .30394 L
.84642 .30255 L
.84642 .30255 L
.84744 .30112 L
.84744 .30112 L
.84901 .30068 L
.84901 .30068 L
.85003 .29926 L
.85003 .29926 L
.85102 .2978 L
.85102 .2978 L
.85104 .29778 L
.85104 .29778 L
.85193 .29621 L
.85193 .29621 L
.85281 .29455 L
.85281 .29455 L
.85364 .29283 L
.85364 .29283 L
.85443 .29105 L
.85443 .29105 L
.8552 .28923 L
.8552 .28923 L
.85596 .28739 L
.85596 .28739 L
.85758 .28701 L
.85758 .28701 L
.85845 .28538 L
.85845 .28538 L
.85932 .28374 L
.85932 .28374 L
.85999 .28244 L
.85999 .28244 L
.86015 .28205 L
.86015 .28205 L
.86089 .28021 L
.86089 .28021 L
.86158 .27829 L
.86158 .27829 L
.86221 .27629 L
.86221 .27629 L
.86349 .27533 L
.86349 .27533 L
.86424 .27354 L
.86424 .27354 L
.86497 .2717 L
.86497 .2717 L
.86567 .26983 L
.86567 .26983 L
.86632 .26799 L
.86632 .26799 L
.86633 .26791 L
.86633 .26791 L
.86706 .2661 L
.86706 .2661 L
.86771 .26416 L
.86771 .26416 L
.86825 .26208 L
.86825 .26208 L
.8687 .25985 L
.8687 .25985 L
.86909 .25756 L
.86909 .25756 L
.86951 .25531 L
.86951 .25531 L
.8696 .25492 L
.8696 .25492 L
.87029 .2536 L
.87029 .2536 L
.87113 .252 L
.87113 .252 L
.87192 .25034 L
.87192 .25034 L
.87258 .24847 L
.87258 .24847 L
.87288 .24609 L
.87288 .24609 L
.87263 .24292 L
.87263 .24292 L
.87256 .24155 L
.87256 .24155 L
.87293 .24056 L
.87293 .24056 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88618 .2439 L
.88618 .2439 L
.89154 .25131 L
.89154 .25131 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89854 .24752 L
.89854 .24752 L
.89363 .23895 L
.89363 .23895 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.87165 .20179 L
.84997 .17666 L
F
.808 0 .996 0 k
.13956 .81158 m
.13995 .81132 L
.13995 .81132 L
.14733 .818 L
.14733 .818 L
.1477 .81604 L
.1477 .81604 L
.14398 .80941 L
.14398 .80941 L
.1433 .80843 L
.1433 .80843 L
.14348 .8064 L
.14348 .8064 L
.14345 .80392 L
.14345 .80392 L
.14354 .80157 L
.14354 .80157 L
.14376 .79937 L
.14376 .79937 L
.14403 .79722 L
.14403 .79722 L
.14427 .79501 L
.14427 .79501 L
.14427 .7948 L
.14427 .7948 L
.14312 .79111 L
.14312 .79111 L
.14182 .78698 L
.14182 .78698 L
.14125 .78486 L
.14125 .78486 L
.13515 .77842 L
.13515 .77842 L
.13344 .7788 L
.13344 .7788 L
.13332 .77883 L
.13332 .77883 L
.12894 .77277 L
.12894 .77277 L
.13082 .77265 L
.13082 .77265 L
.13248 .77222 L
.13248 .77222 L
.13393 .77152 L
.13393 .77152 L
.13534 .77076 L
.13534 .77076 L
.13677 .77001 L
.13677 .77001 L
.13822 .7693 L
.13822 .7693 L
.1397 .76863 L
.1397 .76863 L
.1412 .76799 L
.1412 .76799 L
.14272 .76737 L
.14272 .76737 L
.14426 .76677 L
.14426 .76677 L
.1458 .76617 L
.1458 .76617 L
.14799 .76645 L
.14799 .76645 L
.14922 .76544 L
.14922 .76544 L
.15057 .7646 L
.15057 .7646 L
.15199 .76383 L
.15199 .76383 L
.15343 .76311 L
.15343 .76311 L
.15487 .76238 L
.15487 .76238 L
.1552 .76222 L
.1552 .76222 L
.15632 .76166 L
.15632 .76166 L
.15775 .76091 L
.15775 .76091 L
.15914 .76013 L
.15914 .76013 L
.16051 .7593 L
.16051 .7593 L
.16185 .75844 L
.16185 .75844 L
.16315 .75753 L
.16315 .75753 L
.16443 .75658 L
.16443 .75658 L
.16567 .75559 L
.16567 .75559 L
.16688 .75456 L
.16688 .75456 L
.16807 .75349 L
.16807 .75349 L
.16922 .75239 L
.16922 .75239 L
.17035 .75124 L
.17035 .75124 L
.17145 .75007 L
.17145 .75007 L
.17196 .7495 L
.17196 .7495 L
.17251 .74884 L
.17251 .74884 L
.17353 .74756 L
.17353 .74756 L
.17452 .74624 L
.17452 .74624 L
.17548 .74487 L
.17548 .74487 L
.1764 .74346 L
.1764 .74346 L
.1773 .742 L
.1773 .742 L
.17816 .7405 L
.17816 .7405 L
.179 .73897 L
.179 .73897 L
.17981 .73739 L
.17981 .73739 L
.1806 .73579 L
.1806 .73579 L
.18138 .73418 L
.18138 .73418 L
.18218 .73257 L
.18218 .73257 L
.18301 .73102 L
.18301 .73102 L
.18324 .73063 L
.18324 .73063 L
.18373 .7293 L
.18373 .7293 L
.18435 .72745 L
.18435 .72745 L
.18494 .72555 L
.18494 .72555 L
.18551 .7236 L
.18551 .7236 L
.18607 .72165 L
.18607 .72165 L
.18667 .71974 L
.18667 .71974 L
.18741 .71802 L
.18741 .71802 L
.1877 .71754 L
.1877 .71754 L
.188 .71608 L
.188 .71608 L
.18839 .71385 L
.18839 .71385 L
.18874 .71155 L
.18874 .71155 L
.18912 .70927 L
.18912 .70927 L
.18998 .7077 L
.18998 .7077 L
.19026 .70627 L
.19026 .70627 L
.19035 .70538 L
.19035 .70538 L
.19054 .70278 L
.19054 .70278 L
.19068 .70009 L
.19068 .70009 L
.19146 .69837 L
.19146 .69837 L
.19176 .69608 L
.19176 .69608 L
.19177 .69589 L
.19177 .69589 L
.19176 .6929 L
.19176 .6929 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67266 L
.19269 .67266 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59425 L
.32719 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59734 L
.33257 .59734 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .60181 L
.34032 .60181 L
.34115 .60226 L
.34115 .60226 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35063 .60776 L
.35063 .60776 L
.35159 .60832 L
.35159 .60832 L
.35405 .60973 L
.35405 .60973 L
.3552 .61041 L
.3552 .61041 L
.35763 .6118 L
.35763 .6118 L
.35876 .61246 L
.35876 .61246 L
.36141 .61398 L
.36141 .61398 L
.36226 .61447 L
.36226 .61447 L
.36542 .61628 L
.36542 .61628 L
.36571 .61645 L
.36571 .61645 L
.36911 .6184 L
.36911 .6184 L
.36968 .61872 L
.36968 .61872 L
.37247 .62031 L
.37247 .62031 L
.3743 .62133 L
.3743 .62133 L
.3758 .62219 L
.3758 .62219 L
.3791 .62404 L
.3791 .62404 L
.37937 .62419 L
.37937 .62419 L
.38236 .62586 L
.38236 .62586 L
.38501 .62732 L
.38501 .62732 L
.38561 .62765 L
.38561 .62765 L
.38883 .62941 L
.38883 .62941 L
.39149 .63085 L
.39149 .63085 L
.39203 .63114 L
.39203 .63114 L
.39522 .63284 L
.39522 .63284 L
.39839 .63452 L
.39839 .63452 L
.39926 .63496 L
.39926 .63496 L
.40156 .63616 L
.40156 .63616 L
.40472 .63778 L
.40472 .63778 L
.40788 .63937 L
.40788 .63937 L
.40941 .64012 L
.40941 .64012 L
.41103 .64092 L
.41103 .64092 L
.41418 .64245 L
.41418 .64245 L
.41734 .64394 L
.41734 .64394 L
.4205 .6454 L
.4205 .6454 L
.42367 .64682 L
.42367 .64682 L
.42631 .64798 L
.42631 .64798 L
.42685 .64821 L
.42685 .64821 L
.43004 .64956 L
.43004 .64956 L
.43323 .65088 L
.43323 .65088 L
.43644 .65215 L
.43644 .65215 L
.43967 .65337 L
.43967 .65337 L
.44291 .65455 L
.44291 .65455 L
.44616 .65569 L
.44616 .65569 L
.44944 .65677 L
.44944 .65677 L
.45272 .6578 L
.45272 .6578 L
.45603 .65877 L
.45603 .65877 L
.45935 .65969 L
.45935 .65969 L
.46269 .66054 L
.46269 .66054 L
.46605 .66133 L
.46605 .66133 L
.46942 .66206 L
.46942 .66206 L
.47281 .66272 L
.47281 .66272 L
.47621 .66331 L
.47621 .66331 L
.47962 .66382 L
.47962 .66382 L
.48304 .66426 L
.48304 .66426 L
.48648 .66462 L
.48648 .66462 L
.48992 .66491 L
.48992 .66491 L
.49337 .66512 L
.49337 .66512 L
.49682 .66525 L
.49682 .66525 L
.50028 .66529 L
.50028 .66529 L
.50373 .66526 L
.50373 .66526 L
.50719 .66515 L
.50719 .66515 L
.51064 .66496 L
.51064 .66496 L
.51408 .66468 L
.51408 .66468 L
.51752 .66434 L
.51752 .66434 L
.52095 .66391 L
.52095 .66391 L
.52437 .66341 L
.52437 .66341 L
.52777 .66284 L
.52777 .66284 L
.53116 .6622 L
.53116 .6622 L
.53454 .66149 L
.53454 .66149 L
.5379 .66071 L
.5379 .66071 L
.54125 .65987 L
.54125 .65987 L
.54458 .65898 L
.54458 .65898 L
.5479 .65802 L
.5479 .65802 L
.5512 .65701 L
.5512 .65701 L
.55448 .65594 L
.55448 .65594 L
.55775 .65483 L
.55775 .65483 L
.561 .65367 L
.561 .65367 L
.56425 .65247 L
.56425 .65247 L
.56672 .65152 L
.56672 .65152 L
.56747 .65122 L
.56747 .65122 L
.57069 .64993 L
.57069 .64993 L
.5739 .64861 L
.5739 .64861 L
.5771 .64725 L
.5771 .64725 L
.5803 .64585 L
.5803 .64585 L
.58349 .64442 L
.58349 .64442 L
.58641 .64309 L
.58641 .64309 L
.58668 .64296 L
.58668 .64296 L
.58988 .64148 L
.58988 .64148 L
.59307 .63996 L
.59307 .63996 L
.59628 .63842 L
.59628 .63842 L
.59707 .63803 L
.59707 .63803 L
.59949 .63685 L
.59949 .63685 L
.60272 .63526 L
.60272 .63526 L
.605 .63413 L
.605 .63413 L
.60597 .63365 L
.60597 .63365 L
.60924 .63201 L
.60924 .63201 L
.61149 .63088 L
.61149 .63088 L
.61254 .63035 L
.61254 .63035 L
.61588 .62868 L
.61588 .62868 L
.61707 .62808 L
.61707 .62808 L
.61925 .62698 L
.61925 .62698 L
.62202 .6256 L
.62202 .6256 L
.62267 .62527 L
.62267 .62527 L
.62614 .62355 L
.62614 .62355 L
.62649 .62337 L
.62649 .62337 L
.62968 .62181 L
.62968 .62181 L
.63059 .62137 L
.63059 .62137 L
.6333 .62006 L
.6333 .62006 L
.6344 .61954 L
.6344 .61954 L
.63701 .61832 L
.63701 .61832 L
.63795 .61788 L
.63795 .61788 L
.64083 .61657 L
.64083 .61657 L
.6413 .61636 L
.6413 .61636 L
.64447 .61497 L
.64447 .61497 L
.64479 .61483 L
.64479 .61483 L
.64747 .61371 L
.64747 .61371 L
.64892 .61312 L
.64892 .61312 L
.65034 .61256 L
.65034 .61256 L
.65309 .61151 L
.65309 .61151 L
.65327 .61144 L
.65327 .61144 L
.65572 .61057 L
.65572 .61057 L
.6579 .60984 L
.6579 .60984 L
.65825 .60973 L
.65825 .60973 L
.66068 .60899 L
.66068 .60899 L
.66293 .60836 L
.66293 .60836 L
.66303 .60833 L
.66303 .60833 L
.6653 .60778 L
.6653 .60778 L
.6675 .6073 L
.6675 .6073 L
.66857 .60709 L
.66857 .60709 L
.66962 .60691 L
.66962 .60691 L
.67168 .60662 L
.67168 .60662 L
.67368 .6064 L
.67368 .6064 L
.67528 .60628 L
.67528 .60628 L
.67563 .60626 L
.67563 .60626 L
.67751 .60621 L
.67751 .60621 L
.67934 .60624 L
.67934 .60624 L
.68111 .60636 L
.68111 .60636 L
.68284 .60655 L
.68284 .60655 L
.68452 .60682 L
.68452 .60682 L
.68493 .6069 L
.68493 .6069 L
.68615 .60718 L
.68615 .60718 L
.68772 .60762 L
.68772 .60762 L
.68925 .60815 L
.68925 .60815 L
.69073 .60876 L
.69073 .60876 L
.69216 .60946 L
.69216 .60946 L
.69354 .61025 L
.69354 .61025 L
.69486 .61113 L
.69486 .61113 L
.69613 .61211 L
.69613 .61211 L
.69734 .6132 L
.69734 .6132 L
.69849 .61439 L
.69849 .61439 L
.69907 .61506 L
.69907 .61506 L
.69957 .6157 L
.69957 .6157 L
.70057 .61714 L
.70057 .61714 L
.70148 .61871 L
.70148 .61871 L
.70231 .62044 L
.70231 .62044 L
.70303 .62233 L
.70303 .62233 L
.70331 .62325 L
.70331 .62325 L
.70362 .62442 L
.70362 .62442 L
.70406 .62673 L
.70406 .62673 L
.70433 .6293 L
.70433 .6293 L
.70436 .6298 L
.70436 .6298 L
.70438 .63217 L
.70438 .63217 L
.70416 .6354 L
.70416 .6354 L
.70412 .63573 L
.70412 .63573 L
.7036 .63908 L
.7036 .63908 L
.70313 .64128 L
.70313 .64128 L
.70262 .64327 L
.70262 .64327 L
.70164 .64659 L
.70164 .64659 L
.70116 .64802 L
.70116 .64802 L
.6998 .65174 L
.6998 .65174 L
.69917 .6533 L
.69917 .6533 L
.69772 .65678 L
.69772 .65678 L
.69674 .65895 L
.69674 .65895 L
.69546 .66176 L
.69546 .66176 L
.69406 .66468 L
.69406 .66468 L
.69309 .66672 L
.69309 .66672 L
.69132 .67025 L
.69132 .67025 L
.69063 .67169 L
.69063 .67169 L
.68869 .67551 L
.68869 .67551 L
.68812 .67669 L
.68812 .67669 L
.68622 .68042 L
.68622 .68042 L
.68558 .68175 L
.68558 .68175 L
.68393 .685 L
.68393 .685 L
.68302 .6869 L
.68302 .6869 L
.68184 .68926 L
.68184 .68926 L
.68046 .69217 L
.68046 .69217 L
.67993 .69325 L
.67993 .69325 L
.67815 .69704 L
.67815 .69704 L
.67792 .69758 L
.67792 .69758 L
.67649 .70065 L
.67649 .70065 L
.6754 .70317 L
.6754 .70317 L
.675 .70404 L
.675 .70404 L
.67357 .70734 L
.67357 .70734 L
.67292 .70897 L
.67292 .70897 L
.67229 .71046 L
.67229 .71046 L
.67106 .7135 L
.67106 .7135 L
.67049 .71504 L
.67049 .71504 L
.66996 .7164 L
.66996 .7164 L
.66889 .71924 L
.66889 .71924 L
.66814 .72144 L
.66814 .72144 L
.66795 .72196 L
.66795 .72196 L
.66702 .72464 L
.66702 .72464 L
.66619 .72722 L
.66619 .72722 L
.66589 .72824 L
.66589 .72824 L
.66542 .72975 L
.66542 .72975 L
.66468 .73222 L
.66468 .73222 L
.66403 .73462 L
.66403 .73462 L
.6638 .73557 L
.6638 .73557 L
.66342 .73698 L
.66342 .73698 L
.66284 .7393 L
.66284 .7393 L
.66233 .74157 L
.66233 .74157 L
.66192 .74359 L
.66192 .74359 L
.66188 .74377 L
.66188 .74377 L
.66144 .74597 L
.66144 .74597 L
.66105 .74812 L
.66105 .74812 L
.66071 .75023 L
.66071 .75023 L
.66042 .7523 L
.66042 .7523 L
.66039 .75258 L
.66039 .75258 L
.66015 .75435 L
.66015 .75435 L
.65992 .75637 L
.65992 .75637 L
.65973 .75836 L
.65973 .75836 L
.65958 .76031 L
.65958 .76031 L
.65947 .76224 L
.65947 .76224 L
.65943 .76309 L
.65943 .76309 L
.65939 .76415 L
.65939 .76415 L
.65933 .76603 L
.65933 .76603 L
.65931 .7679 L
.65931 .7679 L
.65932 .76974 L
.65932 .76974 L
.65937 .77155 L
.65937 .77155 L
.65945 .77334 L
.65945 .77334 L
.65956 .77511 L
.65956 .77511 L
.65966 .77635 L
.65966 .77635 L
.6597 .77687 L
.6597 .77687 L
.65987 .7786 L
.65987 .7786 L
.66006 .78032 L
.66006 .78032 L
.66028 .78202 L
.66028 .78202 L
.66053 .78371 L
.66053 .78371 L
.66081 .78537 L
.66081 .78537 L
.66112 .78702 L
.66112 .78702 L
.66146 .78865 L
.66146 .78865 L
.66182 .79027 L
.66182 .79027 L
.66221 .79187 L
.66221 .79187 L
.66262 .79346 L
.66262 .79346 L
.66306 .79503 L
.66306 .79503 L
.66353 .79659 L
.66353 .79659 L
.66402 .79813 L
.66402 .79813 L
.66402 .79814 L
.66402 .79814 L
.66453 .79966 L
.66453 .79966 L
.66506 .80118 L
.66506 .80118 L
.66562 .80269 L
.66562 .80269 L
.6662 .80418 L
.6662 .80418 L
.6668 .80566 L
.6668 .80566 L
.66742 .80713 L
.66742 .80713 L
.66807 .80859 L
.66807 .80859 L
.66874 .81003 L
.66874 .81003 L
.66942 .81147 L
.66942 .81147 L
.67013 .81289 L
.67013 .81289 L
.67085 .8143 L
.67085 .8143 L
.67159 .81571 L
.67159 .81571 L
.67236 .8171 L
.67236 .8171 L
.67313 .81849 L
.67313 .81849 L
.67393 .81986 L
.67393 .81986 L
.67474 .82123 L
.67474 .82123 L
.67557 .82259 L
.67557 .82259 L
.67641 .82394 L
.67641 .82394 L
.67727 .82528 L
.67727 .82528 L
.67813 .82661 L
.67813 .82661 L
.67902 .82794 L
.67902 .82794 L
.67991 .82927 L
.67991 .82927 L
.68081 .83058 L
.68081 .83058 L
.68172 .83189 L
.68172 .83189 L
.68264 .8332 L
.68264 .8332 L
.68356 .83451 L
.68356 .83451 L
.68448 .83582 L
.68448 .83582 L
.68539 .83713 L
.68539 .83713 L
.68575 .83766 L
.68575 .83766 L
.68631 .83843 L
.68631 .83843 L
.68726 .83972 L
.68726 .83972 L
.68822 .84101 L
.68822 .84101 L
.68918 .8423 L
.68918 .8423 L
.69014 .84358 L
.69014 .84358 L
.69111 .84485 L
.69111 .84485 L
.69209 .84613 L
.69209 .84613 L
.69307 .8474 L
.69307 .8474 L
.69407 .84866 L
.69407 .84866 L
.69507 .84992 L
.69507 .84992 L
.69609 .85118 L
.69609 .85118 L
.69712 .85241 L
.69712 .85241 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .856 L
.70048 .856 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68086 .88046 L
.68086 .88046 L
.67918 .88047 L
.67918 .88047 L
.67735 .88036 L
.67735 .88036 L
.67306 .88058 L
.67306 .88058 L
.66992 .88132 L
.66992 .88132 L
.66616 .88191 L
.66616 .88191 L
.66143 .88366 L
.66143 .88366 L
.65551 .88637 L
.65551 .88637 L
.65365 .88767 L
.65365 .88767 L
.65066 .88999 L
.65066 .88999 L
.6477 .89281 L
.6477 .89281 L
.64667 .89393 L
.64667 .89393 L
.64573 .89524 L
.64573 .89524 L
.6443 .89745 L
.6443 .89745 L
.6431 .89957 L
.6431 .89957 L
.64211 .90161 L
.64211 .90161 L
.64129 .90358 L
.64129 .90358 L
.641 .90439 L
.641 .90439 L
.6407 .90547 L
.6407 .90547 L
.64028 .90729 L
.64028 .90729 L
.63995 .90909 L
.63995 .90909 L
.63972 .91084 L
.63972 .91084 L
.63957 .91257 L
.63957 .91257 L
.63949 .91427 L
.63949 .91427 L
.63947 .91595 L
.63947 .91595 L
.63952 .91761 L
.63952 .91761 L
.63962 .91925 L
.63962 .91925 L
.63977 .92088 L
.63977 .92088 L
.63996 .92249 L
.63996 .92249 L
.64019 .92409 L
.64019 .92409 L
.64044 .92568 L
.64044 .92568 L
.6407 .92726 L
.6407 .92726 L
.64091 .92886 L
.64091 .92886 L
.64094 .93053 L
.64094 .93053 L
.64113 .93213 L
.64113 .93213 L
.64127 .93376 L
.64127 .93376 L
.64131 .93433 L
.64131 .93433 L
.6322 .93725 L
.6322 .93725 L
.6312 .93691 L
.6312 .93691 L
.62928 .93582 L
.62928 .93582 L
.62671 .93492 L
.62671 .93492 L
.62161 .93487 L
.62161 .93487 L
.6125 .93738 L
.6125 .93738 L
.61148 .93906 L
.61148 .93906 L
.6106 .94092 L
.6106 .94092 L
.60991 .94273 L
.60991 .94273 L
.60928 .94452 L
.60928 .94452 L
.60854 .94634 L
.60854 .94634 L
.60712 .94831 L
.60712 .94831 L
.60565 .94955 L
.60565 .94955 L
.6045 .95056 L
.6045 .95056 L
.60125 .95293 L
.60125 .95293 L
.59745 .95538 L
.59745 .95538 L
.59708 .9557 L
.59708 .9557 L
.58814 .95727 L
.58814 .95727 L
.58724 .95618 L
.58724 .95618 L
.58224 .95837 L
.58224 .95837 L
.58605 .95928 L
.58605 .95928 L
.58744 .96064 L
.58744 .96064 L
.58804 .96214 L
.58804 .96214 L
.57894 .96535 L
.57894 .96535 L
.57893 .96539 L
.57893 .96539 L
.56934 .96799 L
.56934 .96799 L
.55974 .96983 L
.55974 .96983 L
.55964 .97018 L
.55964 .97018 L
.5597 .97144 L
.5597 .97144 L
.55997 .97301 L
.55997 .97301 L
.51322 .97658 L
.46635 .97555 L
.4198 .96991 L
.37404 .95973 L
.32949 .9451 L
.2866 .92616 L
.24578 .9031 L
.20742 .87613 L
.1719 .84553 L
.13956 .81158 L
F
.13956 .189 m
.13995 .18927 L
.13995 .18927 L
.14733 .18258 L
.14733 .18258 L
.1477 .18454 L
.1477 .18454 L
.14398 .19117 L
.14398 .19117 L
.1433 .19215 L
.1433 .19215 L
.14348 .19418 L
.14348 .19418 L
.14345 .19667 L
.14345 .19667 L
.14354 .19901 L
.14354 .19901 L
.14376 .20121 L
.14376 .20121 L
.14403 .20336 L
.14403 .20336 L
.14427 .20557 L
.14427 .20557 L
.14427 .20578 L
.14427 .20578 L
.14312 .20947 L
.14312 .20947 L
.14182 .21361 L
.14182 .21361 L
.14125 .21573 L
.14125 .21573 L
.13515 .22216 L
.13515 .22216 L
.13344 .22178 L
.13344 .22178 L
.13332 .22175 L
.13332 .22175 L
.12894 .22781 L
.12894 .22781 L
.13082 .22793 L
.13082 .22793 L
.13248 .22836 L
.13248 .22836 L
.13393 .22906 L
.13393 .22906 L
.13534 .22983 L
.13534 .22983 L
.13677 .23057 L
.13677 .23057 L
.13822 .23128 L
.13822 .23128 L
.1397 .23196 L
.1397 .23196 L
.1412 .2326 L
.1412 .2326 L
.14272 .23321 L
.14272 .23321 L
.14426 .23381 L
.14426 .23381 L
.1458 .23441 L
.1458 .23441 L
.14799 .23413 L
.14799 .23413 L
.14922 .23514 L
.14922 .23514 L
.15057 .23598 L
.15057 .23598 L
.15199 .23675 L
.15199 .23675 L
.15343 .23748 L
.15343 .23748 L
.15487 .2382 L
.15487 .2382 L
.1552 .23836 L
.1552 .23836 L
.15632 .23892 L
.15632 .23892 L
.15775 .23967 L
.15775 .23967 L
.15914 .24046 L
.15914 .24046 L
.16051 .24128 L
.16051 .24128 L
.16185 .24215 L
.16185 .24215 L
.16315 .24305 L
.16315 .24305 L
.16443 .244 L
.16443 .244 L
.16567 .24499 L
.16567 .24499 L
.16688 .24602 L
.16688 .24602 L
.16807 .24709 L
.16807 .24709 L
.16922 .24819 L
.16922 .24819 L
.17035 .24934 L
.17035 .24934 L
.17145 .25052 L
.17145 .25052 L
.17196 .25109 L
.17196 .25109 L
.17251 .25174 L
.17251 .25174 L
.17353 .25302 L
.17353 .25302 L
.17452 .25435 L
.17452 .25435 L
.17548 .25571 L
.17548 .25571 L
.1764 .25713 L
.1764 .25713 L
.1773 .25858 L
.1773 .25858 L
.17816 .26008 L
.17816 .26008 L
.179 .26162 L
.179 .26162 L
.17981 .26319 L
.17981 .26319 L
.1806 .26479 L
.1806 .26479 L
.18138 .26641 L
.18138 .26641 L
.18218 .26801 L
.18218 .26801 L
.18301 .26956 L
.18301 .26956 L
.18324 .26995 L
.18324 .26995 L
.18373 .27128 L
.18373 .27128 L
.18435 .27313 L
.18435 .27313 L
.18494 .27504 L
.18494 .27504 L
.18551 .27698 L
.18551 .27698 L
.18607 .27894 L
.18607 .27894 L
.18667 .28084 L
.18667 .28084 L
.18741 .28256 L
.18741 .28256 L
.1877 .28305 L
.1877 .28305 L
.188 .2845 L
.188 .2845 L
.18839 .28673 L
.18839 .28673 L
.18874 .28903 L
.18874 .28903 L
.18912 .29131 L
.18912 .29131 L
.18998 .29288 L
.18998 .29288 L
.19026 .29432 L
.19026 .29432 L
.19035 .2952 L
.19035 .2952 L
.19054 .2978 L
.19054 .2978 L
.19068 .30049 L
.19068 .30049 L
.19146 .30221 L
.19146 .30221 L
.19176 .3045 L
.19176 .3045 L
.19177 .30469 L
.19177 .30469 L
.19176 .30769 L
.19176 .30769 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39472 L
.34736 .39472 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35405 .39085 L
.35405 .39085 L
.3552 .39017 L
.3552 .39017 L
.35763 .38879 L
.35763 .38879 L
.35876 .38812 L
.35876 .38812 L
.36141 .38661 L
.36141 .38661 L
.36226 .38611 L
.36226 .38611 L
.36542 .3843 L
.36542 .3843 L
.36571 .38413 L
.36571 .38413 L
.36911 .38219 L
.36911 .38219 L
.36968 .38187 L
.36968 .38187 L
.37247 .38027 L
.37247 .38027 L
.3743 .37925 L
.3743 .37925 L
.3758 .37839 L
.3758 .37839 L
.3791 .37654 L
.3791 .37654 L
.37937 .3764 L
.37937 .3764 L
.38236 .37472 L
.38236 .37472 L
.38501 .37326 L
.38501 .37326 L
.38561 .37293 L
.38561 .37293 L
.38883 .37117 L
.38883 .37117 L
.39149 .36973 L
.39149 .36973 L
.39203 .36944 L
.39203 .36944 L
.39522 .36774 L
.39522 .36774 L
.39839 .36606 L
.39839 .36606 L
.39926 .36562 L
.39926 .36562 L
.40156 .36442 L
.40156 .36442 L
.40472 .3628 L
.40472 .3628 L
.40788 .36122 L
.40788 .36122 L
.40941 .36046 L
.40941 .36046 L
.41103 .35966 L
.41103 .35966 L
.41418 .35813 L
.41418 .35813 L
.41734 .35664 L
.41734 .35664 L
.4205 .35518 L
.4205 .35518 L
.42367 .35376 L
.42367 .35376 L
.42631 .3526 L
.42631 .3526 L
.42685 .35237 L
.42685 .35237 L
.43004 .35102 L
.43004 .35102 L
.43323 .34971 L
.43323 .34971 L
.43644 .34844 L
.43644 .34844 L
.43967 .34721 L
.43967 .34721 L
.44291 .34603 L
.44291 .34603 L
.44616 .3449 L
.44616 .3449 L
.44944 .34382 L
.44944 .34382 L
.45272 .34279 L
.45272 .34279 L
.45603 .34181 L
.45603 .34181 L
.45935 .3409 L
.45935 .3409 L
.46269 .34004 L
.46269 .34004 L
.46605 .33925 L
.46605 .33925 L
.46942 .33852 L
.46942 .33852 L
.47281 .33786 L
.47281 .33786 L
.47621 .33728 L
.47621 .33728 L
.47962 .33676 L
.47962 .33676 L
.48304 .33632 L
.48304 .33632 L
.48648 .33596 L
.48648 .33596 L
.48992 .33567 L
.48992 .33567 L
.49337 .33546 L
.49337 .33546 L
.49682 .33534 L
.49682 .33534 L
.50028 .33529 L
.50028 .33529 L
.50373 .33532 L
.50373 .33532 L
.50719 .33543 L
.50719 .33543 L
.51064 .33563 L
.51064 .33563 L
.51408 .3359 L
.51408 .3359 L
.51752 .33625 L
.51752 .33625 L
.52095 .33667 L
.52095 .33667 L
.52437 .33717 L
.52437 .33717 L
.52777 .33774 L
.52777 .33774 L
.53116 .33838 L
.53116 .33838 L
.53454 .33909 L
.53454 .33909 L
.5379 .33987 L
.5379 .33987 L
.54125 .34071 L
.54125 .34071 L
.54458 .34161 L
.54458 .34161 L
.5479 .34256 L
.5479 .34256 L
.5512 .34357 L
.5512 .34357 L
.55448 .34464 L
.55448 .34464 L
.55775 .34575 L
.55775 .34575 L
.561 .34691 L
.561 .34691 L
.56425 .34812 L
.56425 .34812 L
.56672 .34907 L
.56672 .34907 L
.56747 .34936 L
.56747 .34936 L
.57069 .35065 L
.57069 .35065 L
.5739 .35198 L
.5739 .35198 L
.5771 .35334 L
.5771 .35334 L
.5803 .35473 L
.5803 .35473 L
.58349 .35616 L
.58349 .35616 L
.58641 .35749 L
.58641 .35749 L
.58668 .35762 L
.58668 .35762 L
.58988 .35911 L
.58988 .35911 L
.59307 .36062 L
.59307 .36062 L
.59628 .36216 L
.59628 .36216 L
.59707 .36255 L
.59707 .36255 L
.59949 .36373 L
.59949 .36373 L
.60272 .36532 L
.60272 .36532 L
.605 .36645 L
.605 .36645 L
.60597 .36694 L
.60597 .36694 L
.60924 .36857 L
.60924 .36857 L
.61149 .3697 L
.61149 .3697 L
.61254 .37023 L
.61254 .37023 L
.61588 .37191 L
.61588 .37191 L
.61707 .37251 L
.61707 .37251 L
.61925 .3736 L
.61925 .3736 L
.62202 .37499 L
.62202 .37499 L
.62267 .37531 L
.62267 .37531 L
.62614 .37704 L
.62614 .37704 L
.62649 .37721 L
.62649 .37721 L
.62968 .37877 L
.62968 .37877 L
.63059 .37921 L
.63059 .37921 L
.6333 .38052 L
.6333 .38052 L
.6344 .38104 L
.6344 .38104 L
.63701 .38227 L
.63701 .38227 L
.63795 .3827 L
.63795 .3827 L
.64083 .38401 L
.64083 .38401 L
.6413 .38422 L
.6413 .38422 L
.64447 .38561 L
.64447 .38561 L
.64479 .38575 L
.64479 .38575 L
.64747 .38688 L
.64747 .38688 L
.64892 .38747 L
.64892 .38747 L
.65034 .38803 L
.65034 .38803 L
.65309 .38907 L
.65309 .38907 L
.65327 .38914 L
.65327 .38914 L
.65572 .39001 L
.65572 .39001 L
.6579 .39074 L
.6579 .39074 L
.65825 .39085 L
.65825 .39085 L
.66068 .39159 L
.66068 .39159 L
.66293 .39222 L
.66293 .39222 L
.66303 .39225 L
.66303 .39225 L
.6653 .39281 L
.6653 .39281 L
.6675 .39328 L
.6675 .39328 L
.66857 .39349 L
.66857 .39349 L
.66962 .39367 L
.66962 .39367 L
.67168 .39397 L
.67168 .39397 L
.67368 .39419 L
.67368 .39419 L
.67528 .39431 L
.67528 .39431 L
.67563 .39432 L
.67563 .39432 L
.67751 .39437 L
.67751 .39437 L
.67934 .39434 L
.67934 .39434 L
.68111 .39423 L
.68111 .39423 L
.68284 .39404 L
.68284 .39404 L
.68452 .39376 L
.68452 .39376 L
.68493 .39368 L
.68493 .39368 L
.68615 .3934 L
.68615 .3934 L
.68772 .39296 L
.68772 .39296 L
.68925 .39244 L
.68925 .39244 L
.69073 .39182 L
.69073 .39182 L
.69216 .39113 L
.69216 .39113 L
.69354 .39034 L
.69354 .39034 L
.69486 .38945 L
.69486 .38945 L
.69613 .38847 L
.69613 .38847 L
.69734 .38739 L
.69734 .38739 L
.69849 .38619 L
.69849 .38619 L
.69907 .38552 L
.69907 .38552 L
.69957 .38488 L
.69957 .38488 L
.70057 .38344 L
.70057 .38344 L
.70148 .38187 L
.70148 .38187 L
.70231 .38014 L
.70231 .38014 L
.70303 .37825 L
.70303 .37825 L
.70331 .37733 L
.70331 .37733 L
.70362 .37616 L
.70362 .37616 L
.70406 .37385 L
.70406 .37385 L
.70433 .37129 L
.70433 .37129 L
.70436 .37078 L
.70436 .37078 L
.70438 .36841 L
.70438 .36841 L
.70416 .36518 L
.70416 .36518 L
.70412 .36486 L
.70412 .36486 L
.7036 .3615 L
.7036 .3615 L
.70313 .3593 L
.70313 .3593 L
.70262 .35731 L
.70262 .35731 L
.70164 .35399 L
.70164 .35399 L
.70116 .35256 L
.70116 .35256 L
.6998 .34885 L
.6998 .34885 L
.69917 .34728 L
.69917 .34728 L
.69772 .3438 L
.69772 .3438 L
.69674 .34164 L
.69674 .34164 L
.69546 .33882 L
.69546 .33882 L
.69406 .3359 L
.69406 .3359 L
.69309 .33386 L
.69309 .33386 L
.69132 .33033 L
.69132 .33033 L
.69063 .3289 L
.69063 .3289 L
.68869 .32508 L
.68869 .32508 L
.68812 .3239 L
.68812 .3239 L
.68622 .32017 L
.68622 .32017 L
.68558 .31883 L
.68558 .31883 L
.68393 .31559 L
.68393 .31559 L
.68302 .31368 L
.68302 .31368 L
.68184 .31132 L
.68184 .31132 L
.68046 .30841 L
.68046 .30841 L
.67993 .30733 L
.67993 .30733 L
.67815 .30355 L
.67815 .30355 L
.67792 .303 L
.67792 .303 L
.67649 .29993 L
.67649 .29993 L
.6754 .29741 L
.6754 .29741 L
.675 .29654 L
.675 .29654 L
.67357 .29324 L
.67357 .29324 L
.67292 .29161 L
.67292 .29161 L
.67229 .29012 L
.67229 .29012 L
.67106 .28708 L
.67106 .28708 L
.67049 .28554 L
.67049 .28554 L
.66996 .28418 L
.66996 .28418 L
.66889 .28134 L
.66889 .28134 L
.66814 .27914 L
.66814 .27914 L
.66795 .27863 L
.66795 .27863 L
.66702 .27594 L
.66702 .27594 L
.66619 .27336 L
.66619 .27336 L
.66589 .27234 L
.66589 .27234 L
.66542 .27084 L
.66542 .27084 L
.66468 .26836 L
.66468 .26836 L
.66403 .26596 L
.66403 .26596 L
.6638 .26502 L
.6638 .26502 L
.66342 .2636 L
.66342 .2636 L
.66284 .26128 L
.66284 .26128 L
.66233 .25902 L
.66233 .25902 L
.66192 .257 L
.66192 .257 L
.66188 .25681 L
.66188 .25681 L
.66144 .25461 L
.66144 .25461 L
.66105 .25246 L
.66105 .25246 L
.66071 .25035 L
.66071 .25035 L
.66042 .24829 L
.66042 .24829 L
.66039 .248 L
.66039 .248 L
.66015 .24624 L
.66015 .24624 L
.65992 .24421 L
.65992 .24421 L
.65973 .24223 L
.65973 .24223 L
.65958 .24027 L
.65958 .24027 L
.65947 .23834 L
.65947 .23834 L
.65943 .23749 L
.65943 .23749 L
.65939 .23644 L
.65939 .23644 L
.65933 .23455 L
.65933 .23455 L
.65931 .23269 L
.65931 .23269 L
.65932 .23085 L
.65932 .23085 L
.65937 .22903 L
.65937 .22903 L
.65945 .22724 L
.65945 .22724 L
.65956 .22547 L
.65956 .22547 L
.65966 .22423 L
.65966 .22423 L
.6597 .22372 L
.6597 .22372 L
.65987 .22198 L
.65987 .22198 L
.66006 .22026 L
.66006 .22026 L
.66028 .21856 L
.66028 .21856 L
.66053 .21688 L
.66053 .21688 L
.66081 .21521 L
.66081 .21521 L
.66112 .21356 L
.66112 .21356 L
.66146 .21193 L
.66146 .21193 L
.66182 .21031 L
.66182 .21031 L
.66221 .20871 L
.66221 .20871 L
.66262 .20712 L
.66262 .20712 L
.66306 .20555 L
.66306 .20555 L
.66353 .204 L
.66353 .204 L
.66402 .20245 L
.66402 .20245 L
.66402 .20245 L
.66402 .20245 L
.66453 .20092 L
.66453 .20092 L
.66506 .1994 L
.66506 .1994 L
.66562 .1979 L
.66562 .1979 L
.6662 .1964 L
.6662 .1964 L
.6668 .19492 L
.6668 .19492 L
.66742 .19345 L
.66742 .19345 L
.66807 .192 L
.66807 .192 L
.66874 .19055 L
.66874 .19055 L
.66942 .18912 L
.66942 .18912 L
.67013 .18769 L
.67013 .18769 L
.67085 .18628 L
.67085 .18628 L
.67159 .18487 L
.67159 .18487 L
.67236 .18348 L
.67236 .18348 L
.67313 .1821 L
.67313 .1821 L
.67393 .18072 L
.67393 .18072 L
.67474 .17935 L
.67474 .17935 L
.67557 .178 L
.67557 .178 L
.67641 .17665 L
.67641 .17665 L
.67727 .1753 L
.67727 .1753 L
.67813 .17397 L
.67813 .17397 L
.67902 .17264 L
.67902 .17264 L
.67991 .17132 L
.67991 .17132 L
.68081 .17 L
.68081 .17 L
.68172 .16869 L
.68172 .16869 L
.68264 .16738 L
.68264 .16738 L
.68356 .16607 L
.68356 .16607 L
.68448 .16476 L
.68448 .16476 L
.68539 .16345 L
.68539 .16345 L
.68575 .16293 L
.68575 .16293 L
.68631 .16215 L
.68631 .16215 L
.68726 .16086 L
.68726 .16086 L
.68822 .15957 L
.68822 .15957 L
.68918 .15829 L
.68918 .15829 L
.69014 .15701 L
.69014 .15701 L
.69111 .15573 L
.69111 .15573 L
.69209 .15445 L
.69209 .15445 L
.69307 .15318 L
.69307 .15318 L
.69407 .15192 L
.69407 .15192 L
.69507 .15066 L
.69507 .15066 L
.69609 .14941 L
.69609 .14941 L
.69712 .14817 L
.69712 .14817 L
.69819 .14694 L
.69819 .14694 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12007 L
.68442 .12007 L
.68086 .12012 L
.68086 .12012 L
.67918 .12011 L
.67918 .12011 L
.67735 .12022 L
.67735 .12022 L
.67306 .12 L
.67306 .12 L
.66992 .11926 L
.66992 .11926 L
.66616 .11867 L
.66616 .11867 L
.66143 .11692 L
.66143 .11692 L
.65551 .11422 L
.65551 .11422 L
.65365 .11291 L
.65365 .11291 L
.65066 .1106 L
.65066 .1106 L
.6477 .10777 L
.6477 .10777 L
.64667 .10665 L
.64667 .10665 L
.64573 .10534 L
.64573 .10534 L
.6443 .10313 L
.6443 .10313 L
.6431 .10101 L
.6431 .10101 L
.64211 .09897 L
.64211 .09897 L
.64129 .097 L
.64129 .097 L
.641 .09619 L
.641 .09619 L
.6407 .09512 L
.6407 .09512 L
.64028 .09329 L
.64028 .09329 L
.63995 .0915 L
.63995 .0915 L
.63972 .08974 L
.63972 .08974 L
.63957 .08801 L
.63957 .08801 L
.63949 .08631 L
.63949 .08631 L
.63947 .08463 L
.63947 .08463 L
.63952 .08297 L
.63952 .08297 L
.63962 .08133 L
.63962 .08133 L
.63977 .07971 L
.63977 .07971 L
.63996 .0781 L
.63996 .0781 L
.64019 .0765 L
.64019 .0765 L
.64044 .07491 L
.64044 .07491 L
.6407 .07332 L
.6407 .07332 L
.64091 .07172 L
.64091 .07172 L
.64094 .07006 L
.64094 .07006 L
.64113 .06845 L
.64113 .06845 L
.64127 .06683 L
.64127 .06683 L
.64131 .06625 L
.64131 .06625 L
.6322 .06333 L
.6322 .06333 L
.6312 .06368 L
.6312 .06368 L
.62928 .06476 L
.62928 .06476 L
.62671 .06566 L
.62671 .06566 L
.62161 .06572 L
.62161 .06572 L
.6125 .0632 L
.6125 .0632 L
.61148 .06152 L
.61148 .06152 L
.6106 .05966 L
.6106 .05966 L
.60991 .05785 L
.60991 .05785 L
.60928 .05606 L
.60928 .05606 L
.60854 .05424 L
.60854 .05424 L
.60712 .05227 L
.60712 .05227 L
.60565 .05103 L
.60565 .05103 L
.6045 .05002 L
.6045 .05002 L
.60125 .04765 L
.60125 .04765 L
.59745 .0452 L
.59745 .0452 L
.59708 .04488 L
.59708 .04488 L
.58814 .04331 L
.58814 .04331 L
.58724 .04441 L
.58724 .04441 L
.58224 .04222 L
.58224 .04222 L
.58605 .0413 L
.58605 .0413 L
.58744 .03994 L
.58744 .03994 L
.58804 .03844 L
.58804 .03844 L
.57894 .03523 L
.57894 .03523 L
.57893 .03519 L
.57893 .03519 L
.56934 .03259 L
.56934 .03259 L
.55974 .03075 L
.55974 .03075 L
.55964 .0304 L
.55964 .0304 L
.5597 .02914 L
.5597 .02914 L
.55997 .02758 L
.55997 .02758 L
.51322 .024 L
.46635 .02503 L
.4198 .03067 L
.37404 .04085 L
.32949 .05548 L
.2866 .07442 L
.24578 .09749 L
.20742 .12445 L
.1719 .15505 L
.13956 .189 L
F
.996 0 .397 0 k
.79623 .8737 m
.79525 .87245 L
.79525 .87245 L
.79429 .87118 L
.79429 .87118 L
.80179 .86476 L
.80179 .86476 L
.80278 .86223 L
.80278 .86223 L
.80068 .86191 L
.80068 .86191 L
.79935 .86095 L
.79935 .86095 L
.79815 .86036 L
.79815 .86036 L
.79749 .86043 L
.79749 .86043 L
.79447 .86085 L
.79447 .86085 L
.79151 .8612 L
.79151 .8612 L
.78989 .86047 L
.78989 .86047 L
.78824 .85976 L
.78824 .85976 L
.78713 .85861 L
.78713 .85861 L
.78604 .85745 L
.78604 .85745 L
.78488 .85635 L
.78488 .85635 L
.78361 .85533 L
.78361 .85533 L
.78225 .85438 L
.78225 .85438 L
.78081 .8535 L
.78081 .8535 L
.77966 .85278 L
.77966 .85278 L
.7793 .85266 L
.7793 .85266 L
.77737 .85217 L
.77737 .85217 L
.77528 .85179 L
.77528 .85179 L
.77316 .85143 L
.77316 .85143 L
.77099 .8511 L
.77099 .8511 L
.76865 .85089 L
.76865 .85089 L
.76644 .85094 L
.76644 .85094 L
.76545 .85133 L
.76545 .85133 L
.76166 .85219 L
.76166 .85219 L
.75729 .85403 L
.75729 .85403 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72749 .85646 L
.72749 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84604 L
.72894 .84604 L
.72903 .84459 L
.72903 .84459 L
.72915 .844 L
.72915 .844 L
.72966 .84175 L
.72966 .84175 L
.73022 .83945 L
.73022 .83945 L
.7308 .83714 L
.7308 .83714 L
.73134 .83484 L
.73134 .83484 L
.7317 .83327 L
.7317 .83327 L
.7319 .83252 L
.7319 .83252 L
.73258 .8301 L
.73258 .8301 L
.73333 .82762 L
.73333 .82762 L
.73412 .8251 L
.73412 .8251 L
.73477 .82304 L
.73477 .82304 L
.73491 .82258 L
.73491 .82258 L
.73571 .82002 L
.73571 .82002 L
.73657 .8174 L
.73657 .8174 L
.73746 .81475 L
.73746 .81475 L
.73792 .81338 L
.73792 .81338 L
.73832 .81211 L
.73832 .81211 L
.73917 .80945 L
.73917 .80945 L
.73968 .80704 L
.73968 .80704 L
.74085 .8041 L
.74085 .8041 L
.74092 .80391 L
.74092 .80391 L
.74128 .80173 L
.74128 .80173 L
.74211 .79903 L
.74211 .79903 L
.74301 .79625 L
.74301 .79625 L
.74358 .79439 L
.74358 .79439 L
.74369 .79363 L
.74369 .79363 L
.74421 .79112 L
.74421 .79112 L
.74484 .78851 L
.74484 .78851 L
.74547 .78589 L
.74547 .78589 L
.74574 .78467 L
.74574 .78467 L
.74592 .7834 L
.74592 .7834 L
.74632 .78095 L
.74632 .78095 L
.74676 .77844 L
.74676 .77844 L
.7472 .77592 L
.7472 .77592 L
.7474 .77474 L
.7474 .77474 L
.74751 .7735 L
.74751 .7735 L
.74779 .7711 L
.74779 .7711 L
.7481 .76866 L
.7481 .76866 L
.74842 .7662 L
.74842 .7662 L
.7486 .76473 L
.7486 .76473 L
.74866 .7638 L
.74866 .7638 L
.74884 .76143 L
.74884 .76143 L
.74908 .75901 L
.74908 .75901 L
.74934 .75655 L
.74934 .75655 L
.74952 .75481 L
.74952 .75481 L
.74955 .75413 L
.74955 .75413 L
.74968 .75176 L
.74968 .75176 L
.7499 .7493 L
.7499 .7493 L
.75016 .74679 L
.75016 .74679 L
.75033 .74516 L
.75033 .74516 L
.75034 .74433 L
.75034 .74433 L
.75049 .7419 L
.75049 .7419 L
.75075 .73934 L
.75075 .73934 L
.75105 .7367 L
.75105 .7367 L
.75115 .73588 L
.75115 .73588 L
.75121 .73422 L
.75121 .73422 L
.75146 .73161 L
.75146 .73161 L
.75183 .72885 L
.75183 .72885 L
.7521 .72704 L
.7521 .72704 L
.75211 .72617 L
.75211 .72617 L
.75239 .72347 L
.75239 .72347 L
.75289 .72049 L
.75289 .72049 L
.75323 .71864 L
.75323 .71864 L
.75324 .71766 L
.75324 .71766 L
.7537 .71468 L
.7537 .71468 L
.75445 .71131 L
.75445 .71131 L
.75459 .71068 L
.75459 .71068 L
.75479 .70839 L
.75479 .70839 L
.75578 .70464 L
.75578 .70464 L
.75622 .70315 L
.75622 .70315 L
.75629 .70145 L
.75629 .70145 L
.75787 .69681 L
.75787 .69681 L
.75816 .69603 L
.75816 .69603 L
.75946 .69206 L
.75946 .69206 L
.76047 .68933 L
.76047 .68933 L
.76179 .68614 L
.76179 .68614 L
.76325 .68306 L
.76325 .68306 L
.76666 .67727 L
.76666 .67727 L
.77097 .67208 L
.77097 .67208 L
.77167 .67138 L
.77167 .67138 L
.77524 .66866 L
.77524 .66866 L
.77682 .66777 L
.77682 .66777 L
.77796 .66723 L
.77796 .66723 L
.7803 .66641 L
.7803 .66641 L
.78241 .66596 L
.78241 .66596 L
.78435 .66578 L
.78435 .66578 L
.78616 .66583 L
.78616 .66583 L
.78722 .66596 L
.78722 .66596 L
.78785 .66609 L
.78785 .66609 L
.78942 .66653 L
.78942 .66653 L
.79092 .66712 L
.79092 .66712 L
.79233 .66785 L
.79233 .66785 L
.79367 .6687 L
.79367 .6687 L
.79494 .66968 L
.79494 .66968 L
.79616 .67075 L
.79616 .67075 L
.79708 .67165 L
.79708 .67165 L
.79731 .67193 L
.79731 .67193 L
.79835 .67331 L
.79835 .67331 L
.79931 .67482 L
.79931 .67482 L
.80019 .67646 L
.80019 .67646 L
.80099 .67822 L
.80099 .67822 L
.80174 .68007 L
.80174 .68007 L
.80248 .68193 L
.80248 .68193 L
.80332 .68361 L
.80332 .68361 L
.8036 .68399 L
.8036 .68399 L
.804 .68556 L
.804 .68556 L
.80447 .68782 L
.80447 .68782 L
.8049 .69014 L
.8049 .69014 L
.80536 .6924 L
.80536 .6924 L
.80634 .69383 L
.80634 .69383 L
.80653 .69465 L
.80653 .69465 L
.80676 .69612 L
.80676 .69612 L
.8071 .69853 L
.8071 .69853 L
.80742 .70095 L
.80742 .70095 L
.80783 .70322 L
.80783 .70322 L
.80886 .70454 L
.80886 .70454 L
.80908 .70546 L
.80908 .70546 L
.8093 .70675 L
.8093 .70675 L
.80967 .70904 L
.80967 .70904 L
.81006 .71131 L
.81006 .71131 L
.81049 .71348 L
.81049 .71348 L
.81108 .71543 L
.81108 .71543 L
.81209 .71676 L
.81209 .71676 L
.81218 .71707 L
.81218 .71707 L
.81261 .71879 L
.81261 .71879 L
.81312 .72083 L
.81312 .72083 L
.81365 .72282 L
.81365 .72282 L
.81423 .72476 L
.81423 .72476 L
.81487 .72659 L
.81487 .72659 L
.8156 .72829 L
.8156 .72829 L
.81648 .72978 L
.81648 .72978 L
.81695 .73037 L
.81695 .73037 L
.81733 .73132 L
.81733 .73132 L
.81803 .73304 L
.81803 .73304 L
.81877 .73473 L
.81877 .73473 L
.81953 .73637 L
.81953 .73637 L
.82032 .73797 L
.82032 .73797 L
.82114 .73953 L
.82114 .73953 L
.822 .74103 L
.822 .74103 L
.8229 .74248 L
.8229 .74248 L
.82383 .74388 L
.82383 .74388 L
.82481 .74522 L
.82481 .74522 L
.82583 .74651 L
.82583 .74651 L
.82689 .74774 L
.82689 .74774 L
.82799 .74892 L
.82799 .74892 L
.82843 .74937 L
.82843 .74937 L
.82908 .75011 L
.82908 .75011 L
.83018 .75129 L
.83018 .75129 L
.83131 .75242 L
.83131 .75242 L
.83248 .7535 L
.83248 .7535 L
.83369 .75454 L
.83369 .75454 L
.83494 .75552 L
.83494 .75552 L
.83623 .75645 L
.83623 .75645 L
.83756 .75732 L
.83756 .75732 L
.83894 .75813 L
.83894 .75813 L
.84037 .75887 L
.84037 .75887 L
.84138 .76017 L
.84138 .76017 L
.8428 .76093 L
.8428 .76093 L
.84424 .76165 L
.84424 .76165 L
.84518 .76209 L
.84518 .76209 L
.84571 .76234 L
.84571 .76234 L
.84718 .76304 L
.84718 .76304 L
.84866 .76371 L
.84866 .76371 L
.85015 .76438 L
.85015 .76438 L
.85164 .76504 L
.85164 .76504 L
.85312 .76571 L
.85312 .76571 L
.8546 .76639 L
.8546 .76639 L
.85606 .76709 L
.85606 .76709 L
.8575 .76781 L
.8575 .76781 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85936 .7849 L
.85936 .7849 L
.85418 .79258 L
.85418 .79258 L
.85528 .79375 L
.85528 .79375 L
.85626 .79479 L
.85626 .79479 L
.85634 .79495 L
.85634 .79495 L
.85721 .79639 L
.85721 .79639 L
.85814 .79776 L
.85814 .79776 L
.85887 .79936 L
.85887 .79936 L
.85867 .80208 L
.85867 .80208 L
.85737 .80606 L
.85737 .80606 L
.85706 .80825 L
.85706 .80825 L
.85714 .80876 L
.85714 .80876 L
.85772 .81051 L
.85772 .81051 L
.85824 .81234 L
.85824 .81234 L
.85365 .81847 L
.85365 .81847 L
.84993 .82396 L
.84993 .82396 L
.82404 .84986 L
.79623 .8737 L
F
.79623 .12689 m
.79525 .12813 L
.79525 .12813 L
.79429 .1294 L
.79429 .1294 L
.80179 .13582 L
.80179 .13582 L
.80278 .13836 L
.80278 .13836 L
.80068 .13867 L
.80068 .13867 L
.79935 .13963 L
.79935 .13963 L
.79815 .14022 L
.79815 .14022 L
.79749 .14016 L
.79749 .14016 L
.79447 .13973 L
.79447 .13973 L
.79151 .13938 L
.79151 .13938 L
.78989 .14011 L
.78989 .14011 L
.78824 .14082 L
.78824 .14082 L
.78713 .14197 L
.78713 .14197 L
.78604 .14313 L
.78604 .14313 L
.78488 .14424 L
.78488 .14424 L
.78361 .14526 L
.78361 .14526 L
.78225 .1462 L
.78225 .1462 L
.78081 .14709 L
.78081 .14709 L
.77966 .1478 L
.77966 .1478 L
.7793 .14792 L
.7793 .14792 L
.77737 .14841 L
.77737 .14841 L
.77528 .14879 L
.77528 .14879 L
.77316 .14915 L
.77316 .14915 L
.77099 .14948 L
.77099 .14948 L
.76865 .14969 L
.76865 .14969 L
.76644 .14964 L
.76644 .14964 L
.76545 .14925 L
.76545 .14925 L
.76166 .1484 L
.76166 .1484 L
.75729 .14655 L
.75729 .14655 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72749 .14412 L
.72749 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72915 .15658 L
.72915 .15658 L
.72966 .15883 L
.72966 .15883 L
.73022 .16113 L
.73022 .16113 L
.7308 .16344 L
.7308 .16344 L
.73134 .16575 L
.73134 .16575 L
.7317 .16732 L
.7317 .16732 L
.7319 .16806 L
.7319 .16806 L
.73258 .17048 L
.73258 .17048 L
.73333 .17296 L
.73333 .17296 L
.73412 .17548 L
.73412 .17548 L
.73477 .17755 L
.73477 .17755 L
.73491 .17801 L
.73491 .17801 L
.73571 .18057 L
.73571 .18057 L
.73657 .18318 L
.73657 .18318 L
.73746 .18583 L
.73746 .18583 L
.73792 .18721 L
.73792 .18721 L
.73832 .18848 L
.73832 .18848 L
.73917 .19113 L
.73917 .19113 L
.73968 .19354 L
.73968 .19354 L
.74085 .19648 L
.74085 .19648 L
.74092 .19667 L
.74092 .19667 L
.74128 .19885 L
.74128 .19885 L
.74211 .20156 L
.74211 .20156 L
.74301 .20434 L
.74301 .20434 L
.74358 .20619 L
.74358 .20619 L
.74369 .20696 L
.74369 .20696 L
.74421 .20946 L
.74421 .20946 L
.74484 .21207 L
.74484 .21207 L
.74547 .21469 L
.74547 .21469 L
.74574 .21591 L
.74574 .21591 L
.74592 .21718 L
.74592 .21718 L
.74632 .21964 L
.74632 .21964 L
.74676 .22215 L
.74676 .22215 L
.7472 .22466 L
.7472 .22466 L
.7474 .22584 L
.7474 .22584 L
.74751 .22708 L
.74751 .22708 L
.74779 .22948 L
.74779 .22948 L
.7481 .23192 L
.7481 .23192 L
.74842 .23439 L
.74842 .23439 L
.7486 .23585 L
.7486 .23585 L
.74866 .23679 L
.74866 .23679 L
.74884 .23915 L
.74884 .23915 L
.74908 .24157 L
.74908 .24157 L
.74934 .24404 L
.74934 .24404 L
.74952 .24577 L
.74952 .24577 L
.74955 .24646 L
.74955 .24646 L
.74968 .24882 L
.74968 .24882 L
.7499 .25128 L
.7499 .25128 L
.75016 .25379 L
.75016 .25379 L
.75033 .25542 L
.75033 .25542 L
.75034 .25625 L
.75034 .25625 L
.75049 .25869 L
.75049 .25869 L
.75075 .26124 L
.75075 .26124 L
.75105 .26388 L
.75105 .26388 L
.75115 .2647 L
.75115 .2647 L
.75121 .26636 L
.75121 .26636 L
.75146 .26897 L
.75146 .26897 L
.75183 .27174 L
.75183 .27174 L
.7521 .27355 L
.7521 .27355 L
.75211 .27441 L
.75211 .27441 L
.75239 .27712 L
.75239 .27712 L
.75289 .28009 L
.75289 .28009 L
.75323 .28195 L
.75323 .28195 L
.75324 .28292 L
.75324 .28292 L
.7537 .2859 L
.7537 .2859 L
.75445 .28927 L
.75445 .28927 L
.75459 .2899 L
.75459 .2899 L
.75479 .29219 L
.75479 .29219 L
.75578 .29594 L
.75578 .29594 L
.75622 .29743 L
.75622 .29743 L
.75629 .29913 L
.75629 .29913 L
.75787 .30377 L
.75787 .30377 L
.75816 .30455 L
.75816 .30455 L
.75946 .30852 L
.75946 .30852 L
.76047 .31125 L
.76047 .31125 L
.76179 .31445 L
.76179 .31445 L
.76325 .31752 L
.76325 .31752 L
.76666 .32331 L
.76666 .32331 L
.77097 .3285 L
.77097 .3285 L
.77167 .3292 L
.77167 .3292 L
.77524 .33193 L
.77524 .33193 L
.77682 .33281 L
.77682 .33281 L
.77796 .33335 L
.77796 .33335 L
.7803 .33418 L
.7803 .33418 L
.78241 .33463 L
.78241 .33463 L
.78435 .3348 L
.78435 .3348 L
.78616 .33475 L
.78616 .33475 L
.78722 .33463 L
.78722 .33463 L
.78785 .3345 L
.78785 .3345 L
.78942 .33405 L
.78942 .33405 L
.79092 .33346 L
.79092 .33346 L
.79233 .33273 L
.79233 .33273 L
.79367 .33188 L
.79367 .33188 L
.79494 .33091 L
.79494 .33091 L
.79616 .32983 L
.79616 .32983 L
.79708 .32893 L
.79708 .32893 L
.79731 .32865 L
.79731 .32865 L
.79835 .32727 L
.79835 .32727 L
.79931 .32576 L
.79931 .32576 L
.80019 .32412 L
.80019 .32412 L
.80099 .32236 L
.80099 .32236 L
.80174 .32051 L
.80174 .32051 L
.80248 .31865 L
.80248 .31865 L
.80332 .31697 L
.80332 .31697 L
.8036 .31659 L
.8036 .31659 L
.804 .31503 L
.804 .31503 L
.80447 .31277 L
.80447 .31277 L
.8049 .31044 L
.8049 .31044 L
.80536 .30819 L
.80536 .30819 L
.80634 .30675 L
.80634 .30675 L
.80653 .30594 L
.80653 .30594 L
.80676 .30447 L
.80676 .30447 L
.8071 .30205 L
.8071 .30205 L
.80742 .29963 L
.80742 .29963 L
.80783 .29736 L
.80783 .29736 L
.80886 .29604 L
.80886 .29604 L
.80908 .29513 L
.80908 .29513 L
.8093 .29383 L
.8093 .29383 L
.80967 .29154 L
.80967 .29154 L
.81006 .28927 L
.81006 .28927 L
.81049 .2871 L
.81049 .2871 L
.81108 .28516 L
.81108 .28516 L
.81209 .28382 L
.81209 .28382 L
.81218 .28351 L
.81218 .28351 L
.81261 .28179 L
.81261 .28179 L
.81312 .27975 L
.81312 .27975 L
.81365 .27776 L
.81365 .27776 L
.81423 .27583 L
.81423 .27583 L
.81487 .27399 L
.81487 .27399 L
.8156 .2723 L
.8156 .2723 L
.81648 .2708 L
.81648 .2708 L
.81695 .27022 L
.81695 .27022 L
.81733 .26926 L
.81733 .26926 L
.81803 .26754 L
.81803 .26754 L
.81877 .26586 L
.81877 .26586 L
.81953 .26421 L
.81953 .26421 L
.82032 .26261 L
.82032 .26261 L
.82114 .26105 L
.82114 .26105 L
.822 .25955 L
.822 .25955 L
.8229 .2581 L
.8229 .2581 L
.82383 .2567 L
.82383 .2567 L
.82481 .25536 L
.82481 .25536 L
.82583 .25408 L
.82583 .25408 L
.82689 .25284 L
.82689 .25284 L
.82799 .25166 L
.82799 .25166 L
.82843 .25121 L
.82843 .25121 L
.82908 .25047 L
.82908 .25047 L
.83018 .2493 L
.83018 .2493 L
.83131 .24816 L
.83131 .24816 L
.83248 .24708 L
.83248 .24708 L
.83369 .24604 L
.83369 .24604 L
.83494 .24506 L
.83494 .24506 L
.83623 .24413 L
.83623 .24413 L
.83756 .24326 L
.83756 .24326 L
.83894 .24245 L
.83894 .24245 L
.84037 .24171 L
.84037 .24171 L
.84138 .24042 L
.84138 .24042 L
.8428 .23965 L
.8428 .23965 L
.84424 .23893 L
.84424 .23893 L
.84518 .23849 L
.84518 .23849 L
.84571 .23824 L
.84571 .23824 L
.84718 .23755 L
.84718 .23755 L
.84866 .23687 L
.84866 .23687 L
.85015 .2362 L
.85015 .2362 L
.85164 .23554 L
.85164 .23554 L
.85312 .23487 L
.85312 .23487 L
.8546 .2342 L
.8546 .2342 L
.85606 .2335 L
.85606 .2335 L
.8575 .23277 L
.8575 .23277 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22931 L
.86285 .22931 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85936 .21568 L
.85936 .21568 L
.85418 .208 L
.85418 .208 L
.85528 .20684 L
.85528 .20684 L
.85626 .2058 L
.85626 .2058 L
.85634 .20564 L
.85634 .20564 L
.85721 .20419 L
.85721 .20419 L
.85814 .20282 L
.85814 .20282 L
.85887 .20122 L
.85887 .20122 L
.85867 .1985 L
.85867 .1985 L
.85737 .19453 L
.85737 .19453 L
.85706 .19233 L
.85706 .19233 L
.85714 .19182 L
.85714 .19182 L
.85772 .19007 L
.85772 .19007 L
.85824 .18824 L
.85824 .18824 L
.85365 .18211 L
.85365 .18211 L
.84993 .17662 L
.84993 .17662 L
.82404 .15072 L
.79623 .12689 L
F
0 .996 .201 .002 k
.90356 .74453 m
.90372 .74471 L
.90372 .74471 L
.9049 .74582 L
.9049 .74582 L
.90636 .74649 L
.90636 .74649 L
.90678 .74648 L
.90678 .74648 L
.91154 .73773 L
.91154 .73773 L
.91016 .73694 L
.91016 .73694 L
.90878 .73614 L
.90878 .73614 L
.90356 .74453 L
F
.90356 .25605 m
.90372 .25588 L
.90372 .25588 L
.9049 .25476 L
.9049 .25476 L
.90636 .2541 L
.90636 .2541 L
.90678 .2541 L
.90678 .2541 L
.91154 .26285 L
.91154 .26285 L
.91016 .26365 L
.91016 .26365 L
.90878 .26444 L
.90878 .26444 L
.90356 .25605 L
F
.681 0 .996 0 k
.90369 .74461 m
.90374 .74467 L
.90374 .74467 L
.90491 .7458 L
.90491 .7458 L
.90637 .74646 L
.90637 .74646 L
.90675 .74646 L
.90675 .74646 L
.91146 .73787 L
.91146 .73787 L
.91009 .73706 L
.91009 .73706 L
.9087 .7363 L
.9087 .7363 L
.90369 .74461 L
F
.90369 .25598 m
.90374 .25592 L
.90374 .25592 L
.90491 .25478 L
.90491 .25478 L
.90637 .25412 L
.90637 .25412 L
.90675 .25412 L
.90675 .25412 L
.91146 .26272 L
.91146 .26272 L
.91009 .26352 L
.91009 .26352 L
.9087 .26428 L
.9087 .26428 L
.90369 .25598 L
F
0 .996 .937 0 k
.87619 .73885 m
.8722 .74697 L
.8722 .74697 L
.87218 .74738 L
.87218 .74738 L
.87273 .74904 L
.87273 .74904 L
.87328 .75108 L
.87328 .75108 L
.87348 .75361 L
.87348 .75361 L
.87302 .7571 L
.87302 .7571 L
.87279 .75919 L
.87279 .75919 L
.87301 .75991 L
.87301 .75991 L
.87385 .76147 L
.87385 .76147 L
.8749 .76275 L
.8749 .76275 L
.87615 .76373 L
.87615 .76373 L
.87762 .76439 L
.87762 .76439 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88172 .7654 L
.88172 .7654 L
.88654 .75695 L
.88654 .75695 L
.88572 .75638 L
.88572 .75638 L
.89184 .7488 L
.89184 .7488 L
.89195 .74886 L
.89195 .74886 L
.89415 .74811 L
.89415 .74811 L
.89867 .74156 L
.89867 .74156 L
.90301 .73344 L
.90301 .73344 L
.90094 .73384 L
.90094 .73384 L
.89882 .73432 L
.89882 .73432 L
.89698 .73432 L
.89698 .73432 L
.89528 .73406 L
.89528 .73406 L
.89363 .73373 L
.89363 .73373 L
.89197 .73342 L
.89197 .73342 L
.89027 .73318 L
.89027 .73318 L
.88848 .73307 L
.88848 .73307 L
.88657 .73316 L
.88657 .73316 L
.88516 .73338 L
.88516 .73338 L
.8845 .73352 L
.8845 .73352 L
.8819 .73474 L
.8819 .73474 L
.87982 .73507 L
.87982 .73507 L
.87619 .73885 L
F
.87619 .26173 m
.8722 .25361 L
.8722 .25361 L
.87218 .2532 L
.87218 .2532 L
.87273 .25154 L
.87273 .25154 L
.87328 .24951 L
.87328 .24951 L
.87348 .24697 L
.87348 .24697 L
.87302 .24348 L
.87302 .24348 L
.87279 .24139 L
.87279 .24139 L
.87301 .24067 L
.87301 .24067 L
.87385 .23911 L
.87385 .23911 L
.8749 .23783 L
.8749 .23783 L
.87615 .23686 L
.87615 .23686 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88172 .23519 L
.88172 .23519 L
.88654 .24363 L
.88654 .24363 L
.88572 .24421 L
.88572 .24421 L
.89184 .25179 L
.89184 .25179 L
.89195 .25173 L
.89195 .25173 L
.89415 .25247 L
.89415 .25247 L
.89867 .25902 L
.89867 .25902 L
.90301 .26714 L
.90301 .26714 L
.90094 .26674 L
.90094 .26674 L
.89882 .26626 L
.89882 .26626 L
.89698 .26627 L
.89698 .26627 L
.89528 .26652 L
.89528 .26652 L
.89363 .26685 L
.89363 .26685 L
.89197 .26716 L
.89197 .26716 L
.89027 .2674 L
.89027 .2674 L
.88848 .26751 L
.88848 .26751 L
.88657 .26742 L
.88657 .26742 L
.88516 .2672 L
.88516 .2672 L
.8845 .26706 L
.8845 .26706 L
.8819 .26585 L
.8819 .26585 L
.87982 .26551 L
.87982 .26551 L
.87619 .26173 L
F
.74 0 .996 0 k
.84999 .8239 m
.85367 .81849 L
.85367 .81849 L
.85844 .8121 L
.85844 .8121 L
.85782 .8104 L
.85782 .8104 L
.85726 .80862 L
.85726 .80862 L
.85723 .8084 L
.85723 .8084 L
.85765 .80573 L
.85765 .80573 L
.85906 .80161 L
.85906 .80161 L
.85904 .79915 L
.85904 .79915 L
.85823 .79764 L
.85823 .79764 L
.85728 .7963 L
.85728 .7963 L
.85643 .79493 L
.85643 .79493 L
.8577 .7933 L
.8577 .7933 L
.85529 .79373 L
.85529 .79373 L
.85419 .79256 L
.85419 .79256 L
.85938 .78491 L
.85938 .78491 L
.86006 .78531 L
.86006 .78531 L
.86138 .7862 L
.86138 .7862 L
.86792 .77935 L
.86792 .77935 L
.86747 .77834 L
.86747 .77834 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77235 L
.86402 .77235 L
.86285 .77127 L
.86285 .77127 L
.8616 .77029 L
.8616 .77029 L
.86028 .7694 L
.86028 .7694 L
.85891 .76857 L
.85891 .76857 L
.85751 .7678 L
.85751 .7678 L
.85607 .76707 L
.85607 .76707 L
.85462 .76637 L
.85462 .76637 L
.85314 .76568 L
.85314 .76568 L
.85166 .76501 L
.85166 .76501 L
.85018 .76433 L
.85018 .76433 L
.84871 .76365 L
.84871 .76365 L
.84724 .76296 L
.84724 .76296 L
.84579 .76225 L
.84579 .76225 L
.84458 .76163 L
.84458 .76163 L
.84435 .76152 L
.84435 .76152 L
.84292 .76077 L
.84292 .76077 L
.84152 .75998 L
.84152 .75998 L
.84043 .75879 L
.84043 .75879 L
.83905 .75799 L
.83905 .75799 L
.83771 .75713 L
.83771 .75713 L
.83641 .75621 L
.83641 .75621 L
.83516 .75523 L
.83516 .75523 L
.83396 .75419 L
.83396 .75419 L
.83279 .7531 L
.83279 .7531 L
.83167 .75195 L
.83167 .75195 L
.83128 .75153 L
.83128 .75153 L
.83053 .75082 L
.83053 .75082 L
.82941 .74967 L
.82941 .74967 L
.82834 .74846 L
.82834 .74846 L
.82731 .74718 L
.82731 .74718 L
.82634 .74584 L
.82634 .74584 L
.82541 .74442 L
.82541 .74442 L
.82455 .74293 L
.82455 .74293 L
.82373 .74137 L
.82373 .74137 L
.82297 .73973 L
.82297 .73973 L
.82227 .73801 L
.82227 .73801 L
.82161 .73622 L
.82161 .73622 L
.82101 .73435 L
.82101 .73435 L
.82063 .73304 L
.82063 .73304 L
.82044 .73244 L
.82044 .73244 L
.81987 .73051 L
.81987 .73051 L
.81855 .72963 L
.81855 .72963 L
.81826 .72731 L
.81826 .72731 L
.81815 .72472 L
.81815 .72472 L
.81816 .72194 L
.81816 .72194 L
.81818 .72124 L
.81818 .72124 L
.81808 .71927 L
.81808 .71927 L
.8181 .71642 L
.8181 .71642 L
.81838 .71317 L
.81838 .71317 L
.81859 .71178 L
.81859 .71178 L
.8193 .70891 L
.8193 .70891 L
.82136 .70406 L
.82136 .70406 L
.82539 .69928 L
.82539 .69928 L
.82699 .69816 L
.82699 .69816 L
.82849 .69723 L
.82849 .69723 L
.83084 .69639 L
.83084 .69639 L
.83285 .69611 L
.83285 .69611 L
.8347 .6961 L
.8347 .6961 L
.83643 .69629 L
.83643 .69629 L
.83806 .69664 L
.83806 .69664 L
.83961 .69713 L
.83961 .69713 L
.84109 .69775 L
.84109 .69775 L
.8425 .69849 L
.8425 .69849 L
.84385 .69933 L
.84385 .69933 L
.84514 .70027 L
.84514 .70027 L
.84637 .7013 L
.84637 .7013 L
.84755 .70243 L
.84755 .70243 L
.84869 .70364 L
.84869 .70364 L
.84978 .70492 L
.84978 .70492 L
.85082 .70629 L
.85082 .70629 L
.85181 .70772 L
.85181 .70772 L
.85277 .70923 L
.85277 .70923 L
.85369 .71078 L
.85369 .71078 L
.8546 .71237 L
.8546 .71237 L
.8555 .71395 L
.8555 .71395 L
.85709 .71438 L
.85709 .71438 L
.85803 .71591 L
.85803 .71591 L
.85894 .71746 L
.85894 .71746 L
.85898 .71753 L
.85898 .71753 L
.85977 .71916 L
.85977 .71916 L
.86055 .72093 L
.86055 .72093 L
.86128 .72278 L
.86128 .72278 L
.86195 .72471 L
.86195 .72471 L
.86329 .72556 L
.86329 .72556 L
.86407 .72732 L
.86407 .72732 L
.86482 .72912 L
.86482 .72912 L
.86554 .73095 L
.86554 .73095 L
.8661 .73245 L
.8661 .73245 L
.86619 .7329 L
.86619 .7329 L
.86698 .73461 L
.86698 .73461 L
.86764 .73653 L
.86764 .73653 L
.86819 .7386 L
.86819 .7386 L
.86865 .7408 L
.86865 .7408 L
.86906 .74308 L
.86906 .74308 L
.86949 .74532 L
.86949 .74532 L
.86956 .74564 L
.86956 .74564 L
.87027 .747 L
.87027 .747 L
.87112 .74859 L
.87112 .74859 L
.87192 .75026 L
.87192 .75026 L
.87257 .75212 L
.87257 .75212 L
.87287 .7545 L
.87287 .7545 L
.87262 .75767 L
.87262 .75767 L
.87256 .75904 L
.87256 .75904 L
.87293 .76002 L
.87293 .76002 L
.87381 .76154 L
.87381 .76154 L
.87487 .76278 L
.87487 .76278 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88618 .75669 L
.88618 .75669 L
.89153 .74928 L
.89153 .74928 L
.88824 .75726 L
.88824 .75726 L
.88933 .75849 L
.88933 .75849 L
.89066 .75936 L
.89066 .75936 L
.89719 .75222 L
.89719 .75222 L
.89853 .75307 L
.89853 .75307 L
.89362 .76162 L
.89362 .76162 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.87166 .79878 L
.84999 .8239 L
F
.84999 .17669 m
.85367 .1821 L
.85367 .1821 L
.85844 .18848 L
.85844 .18848 L
.85782 .19019 L
.85782 .19019 L
.85726 .19196 L
.85726 .19196 L
.85723 .19218 L
.85723 .19218 L
.85765 .19486 L
.85765 .19486 L
.85906 .19897 L
.85906 .19897 L
.85904 .20143 L
.85904 .20143 L
.85823 .20294 L
.85823 .20294 L
.85728 .20428 L
.85728 .20428 L
.85643 .20565 L
.85643 .20565 L
.8577 .20728 L
.8577 .20728 L
.85529 .20686 L
.85529 .20686 L
.85419 .20802 L
.85419 .20802 L
.85938 .21567 L
.85938 .21567 L
.86006 .21527 L
.86006 .21527 L
.86138 .21439 L
.86138 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .23029 L
.8616 .23029 L
.86028 .23118 L
.86028 .23118 L
.85891 .23201 L
.85891 .23201 L
.85751 .23278 L
.85751 .23278 L
.85607 .23351 L
.85607 .23351 L
.85462 .23422 L
.85462 .23422 L
.85314 .2349 L
.85314 .2349 L
.85166 .23558 L
.85166 .23558 L
.85018 .23625 L
.85018 .23625 L
.84871 .23693 L
.84871 .23693 L
.84724 .23762 L
.84724 .23762 L
.84579 .23834 L
.84579 .23834 L
.84458 .23895 L
.84458 .23895 L
.84435 .23907 L
.84435 .23907 L
.84292 .23981 L
.84292 .23981 L
.84152 .2406 L
.84152 .2406 L
.84043 .24179 L
.84043 .24179 L
.83905 .2426 L
.83905 .2426 L
.83771 .24346 L
.83771 .24346 L
.83641 .24438 L
.83641 .24438 L
.83516 .24536 L
.83516 .24536 L
.83396 .24639 L
.83396 .24639 L
.83279 .24749 L
.83279 .24749 L
.83167 .24863 L
.83167 .24863 L
.83128 .24905 L
.83128 .24905 L
.83053 .24976 L
.83053 .24976 L
.82941 .25091 L
.82941 .25091 L
.82834 .25213 L
.82834 .25213 L
.82731 .2534 L
.82731 .2534 L
.82634 .25475 L
.82634 .25475 L
.82541 .25616 L
.82541 .25616 L
.82455 .25765 L
.82455 .25765 L
.82373 .25922 L
.82373 .25922 L
.82297 .26086 L
.82297 .26086 L
.82227 .26257 L
.82227 .26257 L
.82161 .26437 L
.82161 .26437 L
.82101 .26623 L
.82101 .26623 L
.82063 .26755 L
.82063 .26755 L
.82044 .26814 L
.82044 .26814 L
.81987 .27007 L
.81987 .27007 L
.81855 .27096 L
.81855 .27096 L
.81826 .27328 L
.81826 .27328 L
.81815 .27587 L
.81815 .27587 L
.81816 .27864 L
.81816 .27864 L
.81818 .27935 L
.81818 .27935 L
.81808 .28132 L
.81808 .28132 L
.8181 .28416 L
.8181 .28416 L
.81838 .28741 L
.81838 .28741 L
.81859 .2888 L
.81859 .2888 L
.8193 .29167 L
.8193 .29167 L
.82136 .29653 L
.82136 .29653 L
.82539 .30131 L
.82539 .30131 L
.82699 .30243 L
.82699 .30243 L
.82849 .30335 L
.82849 .30335 L
.83084 .30419 L
.83084 .30419 L
.83285 .30448 L
.83285 .30448 L
.8347 .30448 L
.8347 .30448 L
.83643 .30429 L
.83643 .30429 L
.83806 .30394 L
.83806 .30394 L
.83961 .30345 L
.83961 .30345 L
.84109 .30283 L
.84109 .30283 L
.8425 .3021 L
.8425 .3021 L
.84385 .30126 L
.84385 .30126 L
.84514 .30031 L
.84514 .30031 L
.84637 .29928 L
.84637 .29928 L
.84755 .29816 L
.84755 .29816 L
.84869 .29695 L
.84869 .29695 L
.84978 .29566 L
.84978 .29566 L
.85082 .29429 L
.85082 .29429 L
.85181 .29286 L
.85181 .29286 L
.85277 .29136 L
.85277 .29136 L
.85369 .2898 L
.85369 .2898 L
.8546 .28821 L
.8546 .28821 L
.8555 .28663 L
.8555 .28663 L
.85709 .2862 L
.85709 .2862 L
.85803 .28467 L
.85803 .28467 L
.85894 .28312 L
.85894 .28312 L
.85898 .28305 L
.85898 .28305 L
.85977 .28142 L
.85977 .28142 L
.86055 .27965 L
.86055 .27965 L
.86128 .2778 L
.86128 .2778 L
.86195 .27587 L
.86195 .27587 L
.86329 .27502 L
.86329 .27502 L
.86407 .27327 L
.86407 .27327 L
.86482 .27147 L
.86482 .27147 L
.86554 .26963 L
.86554 .26963 L
.8661 .26813 L
.8661 .26813 L
.86619 .26768 L
.86619 .26768 L
.86698 .26597 L
.86698 .26597 L
.86764 .26405 L
.86764 .26405 L
.86819 .26199 L
.86819 .26199 L
.86865 .25978 L
.86865 .25978 L
.86906 .2575 L
.86906 .2575 L
.86949 .25527 L
.86949 .25527 L
.86956 .25494 L
.86956 .25494 L
.87027 .25358 L
.87027 .25358 L
.87112 .25199 L
.87112 .25199 L
.87192 .25033 L
.87192 .25033 L
.87257 .24846 L
.87257 .24846 L
.87287 .24608 L
.87287 .24608 L
.87262 .24291 L
.87262 .24291 L
.87256 .24155 L
.87256 .24155 L
.87293 .24056 L
.87293 .24056 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88618 .2439 L
.88618 .2439 L
.89153 .2513 L
.89153 .2513 L
.88824 .24332 L
.88824 .24332 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89853 .24752 L
.89853 .24752 L
.89362 .23896 L
.89362 .23896 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.87166 .2018 L
.84999 .17669 L
F
0 .801 .996 0 k
.8762 .73886 m
.8722 .74697 L
.8722 .74697 L
.87218 .74739 L
.87218 .74739 L
.87273 .74904 L
.87273 .74904 L
.87328 .75108 L
.87328 .75108 L
.87348 .75361 L
.87348 .75361 L
.87302 .7571 L
.87302 .7571 L
.87279 .75919 L
.87279 .75919 L
.87301 .75991 L
.87301 .75991 L
.87385 .76147 L
.87385 .76147 L
.8749 .76275 L
.8749 .76275 L
.87615 .76373 L
.87615 .76373 L
.87762 .76439 L
.87762 .76439 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88172 .7654 L
.88172 .7654 L
.88654 .75695 L
.88654 .75695 L
.88571 .75638 L
.88571 .75638 L
.89184 .7488 L
.89184 .7488 L
.89195 .74885 L
.89195 .74885 L
.89415 .74811 L
.89415 .74811 L
.89864 .74155 L
.89864 .74155 L
.90293 .73358 L
.90293 .73358 L
.90086 .73397 L
.90086 .73397 L
.89877 .7344 L
.89877 .7344 L
.89695 .73436 L
.89695 .73436 L
.89527 .73409 L
.89527 .73409 L
.89362 .73376 L
.89362 .73376 L
.89196 .73344 L
.89196 .73344 L
.89026 .7332 L
.89026 .7332 L
.88847 .73308 L
.88847 .73308 L
.88657 .73317 L
.88657 .73317 L
.88517 .73339 L
.88517 .73339 L
.88449 .73353 L
.88449 .73353 L
.88189 .73475 L
.88189 .73475 L
.87982 .73508 L
.87982 .73508 L
.8762 .73886 L
F
.8762 .26173 m
.8722 .25361 L
.8722 .25361 L
.87218 .2532 L
.87218 .2532 L
.87273 .25154 L
.87273 .25154 L
.87328 .24951 L
.87328 .24951 L
.87348 .24698 L
.87348 .24698 L
.87302 .24348 L
.87302 .24348 L
.87279 .24139 L
.87279 .24139 L
.87301 .24067 L
.87301 .24067 L
.87385 .23911 L
.87385 .23911 L
.8749 .23783 L
.8749 .23783 L
.87615 .23686 L
.87615 .23686 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88172 .23519 L
.88172 .23519 L
.88654 .24363 L
.88654 .24363 L
.88571 .24421 L
.88571 .24421 L
.89184 .25179 L
.89184 .25179 L
.89195 .25173 L
.89195 .25173 L
.89415 .25247 L
.89415 .25247 L
.89864 .25904 L
.89864 .25904 L
.90293 .26701 L
.90293 .26701 L
.90086 .26661 L
.90086 .26661 L
.89877 .26618 L
.89877 .26618 L
.89695 .26622 L
.89695 .26622 L
.89527 .26649 L
.89527 .26649 L
.89362 .26683 L
.89362 .26683 L
.89196 .26715 L
.89196 .26715 L
.89026 .26739 L
.89026 .26739 L
.88847 .2675 L
.88847 .2675 L
.88657 .26741 L
.88657 .26741 L
.88517 .26719 L
.88517 .26719 L
.88449 .26705 L
.88449 .26705 L
.88189 .26583 L
.88189 .26583 L
.87982 .2655 L
.87982 .2655 L
.8762 .26173 L
F
0 .996 .369 .001 k
.90458 .74514 m
.90505 .74557 L
.90505 .74557 L
.90642 .74626 L
.90642 .74626 L
.90947 .73812 L
.90947 .73812 L
.90458 .74514 L
F
.90458 .25544 m
.90505 .25501 L
.90505 .25501 L
.90642 .25432 L
.90642 .25432 L
.90947 .26246 L
.90947 .26246 L
.90458 .25544 L
F
.996 0 .673 0 k
.87621 .73887 m
.8722 .74696 L
.8722 .74696 L
.87219 .74739 L
.87219 .74739 L
.87273 .74904 L
.87273 .74904 L
.87328 .75107 L
.87328 .75107 L
.87349 .75361 L
.87349 .75361 L
.87302 .7571 L
.87302 .7571 L
.87279 .75919 L
.87279 .75919 L
.87301 .75991 L
.87301 .75991 L
.87385 .76147 L
.87385 .76147 L
.8749 .76275 L
.8749 .76275 L
.87615 .76373 L
.87615 .76373 L
.87762 .76439 L
.87762 .76439 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88172 .7654 L
.88172 .7654 L
.88654 .75695 L
.88654 .75695 L
.88571 .75637 L
.88571 .75637 L
.89184 .7488 L
.89184 .7488 L
.89194 .74885 L
.89194 .74885 L
.89417 .74808 L
.89417 .74808 L
.89851 .74147 L
.89851 .74147 L
.90258 .73418 L
.90258 .73418 L
.90052 .73456 L
.90052 .73456 L
.89856 .73477 L
.89856 .73477 L
.89682 .73458 L
.89682 .73458 L
.89518 .73424 L
.89518 .73424 L
.89355 .73387 L
.89355 .73387 L
.89191 .73353 L
.89191 .73353 L
.89021 .73327 L
.89021 .73327 L
.88843 .73315 L
.88843 .73315 L
.88653 .73323 L
.88653 .73323 L
.88523 .73343 L
.88523 .73343 L
.88446 .73359 L
.88446 .73359 L
.88185 .73481 L
.88185 .73481 L
.87978 .73514 L
.87978 .73514 L
.87621 .73887 L
F
.87621 .26172 m
.8722 .25362 L
.8722 .25362 L
.87219 .25319 L
.87219 .25319 L
.87273 .25154 L
.87273 .25154 L
.87328 .24951 L
.87328 .24951 L
.87349 .24698 L
.87349 .24698 L
.87302 .24348 L
.87302 .24348 L
.87279 .24139 L
.87279 .24139 L
.87301 .24068 L
.87301 .24068 L
.87385 .23911 L
.87385 .23911 L
.8749 .23783 L
.8749 .23783 L
.87615 .23686 L
.87615 .23686 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88172 .23519 L
.88172 .23519 L
.88654 .24363 L
.88654 .24363 L
.88571 .24421 L
.88571 .24421 L
.89184 .25179 L
.89184 .25179 L
.89194 .25174 L
.89194 .25174 L
.89417 .2525 L
.89417 .2525 L
.89851 .25911 L
.89851 .25911 L
.90258 .2664 L
.90258 .2664 L
.90052 .26602 L
.90052 .26602 L
.89856 .26582 L
.89856 .26582 L
.89682 .266 L
.89682 .266 L
.89518 .26634 L
.89518 .26634 L
.89355 .26672 L
.89355 .26672 L
.89191 .26706 L
.89191 .26706 L
.89021 .26731 L
.89021 .26731 L
.88843 .26743 L
.88843 .26743 L
.88653 .26735 L
.88653 .26735 L
.88523 .26715 L
.88523 .26715 L
.88446 .267 L
.88446 .267 L
.88185 .26577 L
.88185 .26577 L
.87978 .26544 L
.87978 .26544 L
.87621 .26172 L
F
.408 0 .996 0 k
.50746 .54896 m
.50642 .54894 L
.50642 .54894 L
.50539 .54892 L
.50539 .54892 L
.50436 .5489 L
.50436 .5489 L
.50333 .54888 L
.50333 .54888 L
.50231 .54886 L
.50231 .54886 L
.50129 .54883 L
.50129 .54883 L
.50028 .54881 L
.50028 .54881 L
.49926 .54879 L
.49926 .54879 L
.49825 .54876 L
.49825 .54876 L
.49723 .54873 L
.49723 .54873 L
.49621 .54871 L
.49621 .54871 L
.49519 .54868 L
.49519 .54868 L
.49417 .54865 L
.49417 .54865 L
.49314 .54862 L
.49314 .54862 L
.49211 .54858 L
.49211 .54858 L
.49107 .54855 L
.49107 .54855 L
.49041 .54853 L
.49041 .54853 L
.49003 .54851 L
.49003 .54851 L
.48898 .54848 L
.48898 .54848 L
.48792 .54844 L
.48792 .54844 L
.48685 .5484 L
.48685 .5484 L
.48577 .54836 L
.48577 .54836 L
.48467 .54831 L
.48467 .54831 L
.48357 .54827 L
.48357 .54827 L
.4835 .54827 L
.4835 .54827 L
.48245 .54822 L
.48245 .54822 L
.48132 .54817 L
.48132 .54817 L
.48017 .54812 L
.48017 .54812 L
.47901 .54806 L
.47901 .54806 L
.47869 .54805 L
.47869 .54805 L
.47782 .54801 L
.47782 .54801 L
.47662 .54795 L
.47662 .54795 L
.4754 .54788 L
.4754 .54788 L
.4747 .54785 L
.4747 .54785 L
.47415 .54782 L
.47415 .54782 L
.47288 .54775 L
.47288 .54775 L
.47158 .54768 L
.47158 .54768 L
.47118 .54765 L
.47118 .54765 L
.47025 .5476 L
.47025 .5476 L
.4689 .54752 L
.4689 .54752 L
.46797 .54746 L
.46797 .54746 L
.46751 .54743 L
.46751 .54743 L
.46609 .54735 L
.46609 .54735 L
.46498 .54727 L
.46498 .54727 L
.46463 .54725 L
.46463 .54725 L
.46314 .54715 L
.46314 .54715 L
.46216 .54708 L
.46216 .54708 L
.4616 .54704 L
.4616 .54704 L
.46002 .54693 L
.46002 .54693 L
.45947 .54689 L
.45947 .54689 L
.45839 .54681 L
.45839 .54681 L
.4569 .5467 L
.4569 .5467 L
.45671 .54669 L
.45671 .54669 L
.45497 .54655 L
.45497 .54655 L
.45441 .54651 L
.45441 .54651 L
.45318 .54641 L
.45318 .54641 L
.45199 .54632 L
.45199 .54632 L
.45133 .54626 L
.45133 .54626 L
.44964 .54612 L
.44964 .54612 L
.4494 .5461 L
.4494 .5461 L
.44741 .54593 L
.44741 .54593 L
.44735 .54592 L
.44735 .54592 L
.44534 .54574 L
.44534 .54574 L
.4451 .54572 L
.4451 .54572 L
.44318 .54554 L
.44318 .54554 L
.4429 .54552 L
.4429 .54552 L
.44094 .54533 L
.44094 .54533 L
.44074 .54531 L
.44074 .54531 L
.43861 .54511 L
.43861 .54511 L
.4386 .5451 L
.4386 .5451 L
.43651 .5449 L
.43651 .5449 L
.43615 .54486 L
.43615 .54486 L
.43443 .54468 L
.43443 .54468 L
.43359 .5446 L
.43359 .5446 L
.43239 .54447 L
.43239 .54447 L
.43091 .54431 L
.43091 .54431 L
.43036 .54425 L
.43036 .54425 L
.42836 .54404 L
.42836 .54404 L
.42809 .54401 L
.42809 .54401 L
.42638 .54382 L
.42638 .54382 L
.42513 .54368 L
.42513 .54368 L
.42441 .54359 L
.42441 .54359 L
.42246 .54337 L
.42246 .54337 L
.42202 .54332 L
.42202 .54332 L
.42053 .54314 L
.42053 .54314 L
.41873 .54293 L
.41873 .54293 L
.41861 .54291 L
.41861 .54291 L
.41671 .54268 L
.41671 .54268 L
.41525 .5425 L
.41525 .5425 L
.41482 .54245 L
.41482 .54245 L
.41293 .54221 L
.41293 .54221 L
.41156 .54204 L
.41156 .54204 L
.41107 .54198 L
.41107 .54198 L
.40921 .54174 L
.40921 .54174 L
.40764 .54153 L
.40764 .54153 L
.40736 .5415 L
.40736 .5415 L
.40552 .54125 L
.40552 .54125 L
.40369 .54101 L
.40369 .54101 L
.40348 .54098 L
.40348 .54098 L
.40186 .54076 L
.40186 .54076 L
.40005 .54052 L
.40005 .54052 L
.39903 .54038 L
.39903 .54038 L
.39824 .54027 L
.39824 .54027 L
.39644 .54002 L
.39644 .54002 L
.39465 .53977 L
.39465 .53977 L
.39427 .53972 L
.39427 .53972 L
.39286 .53952 L
.39286 .53952 L
.39108 .53926 L
.39108 .53926 L
.38931 .53901 L
.38931 .53901 L
.38916 .53899 L
.38916 .53899 L
.38754 .53875 L
.38754 .53875 L
.38578 .53849 L
.38578 .53849 L
.38402 .53823 L
.38402 .53823 L
.38366 .53818 L
.38366 .53818 L
.38227 .53797 L
.38227 .53797 L
.38052 .53771 L
.38052 .53771 L
.37877 .53745 L
.37877 .53745 L
.37772 .53729 L
.37772 .53729 L
.37704 .53719 L
.37704 .53719 L
.3753 .53692 L
.3753 .53692 L
.37357 .53666 L
.37357 .53666 L
.37184 .53639 L
.37184 .53639 L
.37128 .53631 L
.37128 .53631 L
.37012 .53613 L
.37012 .53613 L
.3684 .53586 L
.3684 .53586 L
.36669 .53559 L
.36669 .53559 L
.36498 .53533 L
.36498 .53533 L
.36426 .53522 L
.36426 .53522 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35656 .534 L
.35656 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34809 .53264 L
.34809 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53208 L
.34467 .53208 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52644 L
.30989 .52644 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11016 .64958 L
.11016 .64958 L
.10925 .65163 L
.10925 .65163 L
.10828 .65353 L
.10828 .65353 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.10409 .66019 L
.10409 .66019 L
.10307 .66189 L
.10307 .66189 L
.10203 .66353 L
.10203 .66353 L
.10094 .66508 L
.10094 .66508 L
.09982 .66651 L
.09982 .66651 L
.09866 .66786 L
.09866 .66786 L
.09726 .66862 L
.09726 .66862 L
.09669 .66994 L
.09669 .66994 L
.0963 .67045 L
.0963 .67045 L
.0952 .67192 L
.0952 .67192 L
.0941 .67339 L
.0941 .67339 L
.093 .67485 L
.093 .67485 L
.09189 .6763 L
.09189 .6763 L
.09077 .67772 L
.09077 .67772 L
.08965 .67912 L
.08965 .67912 L
.08852 .68051 L
.08852 .68051 L
.0874 .68191 L
.0874 .68191 L
.08559 .68174 L
.08559 .68174 L
.08507 .6845 L
.08507 .6845 L
.0849 .68523 L
.0849 .68523 L
.08425 .68655 L
.08425 .68655 L
.0834 .68853 L
.0834 .68853 L
.08261 .69063 L
.08261 .69063 L
.08186 .69281 L
.08186 .69281 L
.08111 .69499 L
.08111 .69499 L
.08032 .69704 L
.08032 .69704 L
.07982 .69814 L
.07982 .69814 L
.08351 .70371 L
.08351 .70371 L
.08522 .70358 L
.08522 .70358 L
.08696 .70353 L
.08696 .70353 L
.08869 .70346 L
.08869 .70346 L
.0904 .70333 L
.0904 .70333 L
.09151 .70321 L
.09151 .70321 L
.09209 .70315 L
.09209 .70315 L
.09372 .70287 L
.09372 .70287 L
.09528 .70244 L
.09528 .70244 L
.09677 .70188 L
.09677 .70188 L
.09821 .7012 L
.09821 .7012 L
.09959 .70041 L
.09959 .70041 L
.10092 .69952 L
.10092 .69952 L
.1022 .69852 L
.1022 .69852 L
.10404 .69864 L
.10404 .69864 L
.10535 .69772 L
.10535 .69772 L
.10662 .69672 L
.10662 .69672 L
.10787 .69566 L
.10787 .69566 L
.10909 .69454 L
.10909 .69454 L
.10921 .69442 L
.10921 .69442 L
.11025 .6933 L
.11025 .6933 L
.11134 .69193 L
.11134 .69193 L
.11237 .69043 L
.11237 .69043 L
.11332 .68874 L
.11332 .68874 L
.11494 .68844 L
.11494 .68844 L
.11603 .68705 L
.11603 .68705 L
.11709 .6856 L
.11709 .6856 L
.11812 .68409 L
.11812 .68409 L
.11914 .68254 L
.11914 .68254 L
.12014 .68094 L
.12014 .68094 L
.12112 .67931 L
.12112 .67931 L
.12163 .67847 L
.12163 .67847 L
.12212 .6777 L
.12212 .6777 L
.1231 .67605 L
.1231 .67605 L
.12405 .67431 L
.12405 .67431 L
.12496 .67249 L
.12496 .67249 L
.12584 .67061 L
.12584 .67061 L
.12673 .66871 L
.12673 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .66049 L
.13004 .66049 L
.13083 .6583 L
.13083 .6583 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.1545 .68106 L
.1545 .68106 L
.15428 .68178 L
.15428 .68178 L
.15363 .68394 L
.15363 .68394 L
.15297 .68608 L
.15297 .68608 L
.1523 .6882 L
.1523 .6882 L
.15162 .69028 L
.15162 .69028 L
.15092 .6923 L
.15092 .6923 L
.1509 .69236 L
.1509 .69236 L
.15019 .69427 L
.15019 .69427 L
.14946 .69621 L
.14946 .69621 L
.14871 .69814 L
.14871 .69814 L
.14796 .70003 L
.14796 .70003 L
.14719 .7019 L
.14719 .7019 L
.1463 .70352 L
.1463 .70352 L
.1459 .70489 L
.1459 .70489 L
.14562 .70553 L
.14562 .70553 L
.14483 .70733 L
.14483 .70733 L
.14404 .70912 L
.14404 .70912 L
.14324 .71091 L
.14324 .71091 L
.1418 .71158 L
.1418 .71158 L
.14122 .71373 L
.14122 .71373 L
.14062 .71581 L
.14062 .71581 L
.13997 .71782 L
.13997 .71782 L
.13968 .71868 L
.13968 .71868 L
.13924 .71968 L
.13924 .71968 L
.13847 .72147 L
.13847 .72147 L
.13772 .72328 L
.13772 .72328 L
.13698 .72511 L
.13698 .72511 L
.13561 .72592 L
.13561 .72592 L
.13516 .7282 L
.13516 .7282 L
.13472 .73048 L
.13472 .73048 L
.13431 .73254 L
.13431 .73254 L
.13426 .73273 L
.13426 .73273 L
.13369 .73479 L
.13369 .73479 L
.13317 .73691 L
.13317 .73691 L
.13269 .7391 L
.13269 .7391 L
.13226 .74135 L
.13226 .74135 L
.13186 .74364 L
.13186 .74364 L
.1316 .74524 L
.1316 .74524 L
.13151 .74598 L
.13151 .74598 L
.13123 .74842 L
.13123 .74842 L
.13099 .7509 L
.13099 .7509 L
.13078 .75341 L
.13078 .75341 L
.1306 .75595 L
.1306 .75595 L
.13055 .75726 L
.13055 .75726 L
.13058 .7587 L
.13058 .7587 L
.13526 .76549 L
.13526 .76549 L
.13548 .76557 L
.13548 .76557 L
.13775 .766 L
.13775 .766 L
.1397 .76596 L
.1397 .76596 L
.1415 .76573 L
.1415 .76573 L
.14323 .7654 L
.14323 .7654 L
.14492 .765 L
.14492 .765 L
.14745 .76573 L
.14745 .76573 L
.14871 .76477 L
.14871 .76477 L
.15009 .76396 L
.15009 .76396 L
.15153 .76323 L
.15153 .76323 L
.15299 .76253 L
.15299 .76253 L
.15446 .76184 L
.15446 .76184 L
.15592 .76114 L
.15592 .76114 L
.15737 .76042 L
.15737 .76042 L
.15801 .76008 L
.15801 .76008 L
.15879 .75967 L
.15879 .75967 L
.16019 .75888 L
.16019 .75888 L
.16155 .75805 L
.16155 .75805 L
.16288 .75717 L
.16288 .75717 L
.16418 .75625 L
.16418 .75625 L
.16544 .75529 L
.16544 .75529 L
.16667 .75428 L
.16667 .75428 L
.16787 .75324 L
.16787 .75324 L
.16904 .75215 L
.16904 .75215 L
.17018 .75103 L
.17018 .75103 L
.17086 .75033 L
.17086 .75033 L
.17129 .74986 L
.17129 .74986 L
.17236 .74864 L
.17236 .74864 L
.17339 .74737 L
.17339 .74737 L
.17439 .74606 L
.17439 .74606 L
.17536 .74471 L
.17536 .74471 L
.17629 .74331 L
.17629 .74331 L
.1772 .74187 L
.1772 .74187 L
.17807 .74038 L
.17807 .74038 L
.17891 .73885 L
.17891 .73885 L
.17973 .73729 L
.17973 .73729 L
.18053 .7357 L
.18053 .7357 L
.18133 .7341 L
.18133 .7341 L
.18213 .73251 L
.18213 .73251 L
.18298 .73097 L
.18298 .73097 L
.18313 .73071 L
.18313 .73071 L
.18368 .72923 L
.18368 .72923 L
.18431 .72739 L
.18431 .72739 L
.1849 .72549 L
.1849 .72549 L
.18547 .72355 L
.18547 .72355 L
.18604 .72161 L
.18604 .72161 L
.18665 .71971 L
.18665 .71971 L
.18739 .718 L
.18739 .718 L
.18767 .71756 L
.18767 .71756 L
.18797 .71605 L
.18797 .71605 L
.18837 .71382 L
.18837 .71382 L
.18873 .71153 L
.18873 .71153 L
.18911 .70925 L
.18911 .70925 L
.18997 .70768 L
.18997 .70768 L
.19024 .70628 L
.19024 .70628 L
.19033 .70537 L
.19033 .70537 L
.19053 .70277 L
.19053 .70277 L
.19067 .70008 L
.19067 .70008 L
.19146 .69836 L
.19146 .69836 L
.19175 .69609 L
.19175 .69609 L
.19176 .69588 L
.19176 .69588 L
.19175 .69289 L
.19175 .69289 L
.19224 .69066 L
.19224 .69066 L
.19245 .68797 L
.19245 .68797 L
.19255 .68666 L
.19255 .68666 L
.1926 .68514 L
.1926 .68514 L
.19269 .68219 L
.19269 .68219 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .67599 L
.19276 .67599 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19233 .66539 L
.19233 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31006 .58459 L
.31006 .58459 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59424 L
.32719 .59424 L
.32825 .59487 L
.32825 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33256 .59733 L
.33256 .59733 L
.33534 .59891 L
.33534 .59891 L
.3364 .59954 L
.3364 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .6018 L
.34032 .6018 L
.34114 .60226 L
.34114 .60226 L
.34416 .60402 L
.34416 .60402 L
.34421 .60404 L
.34421 .60404 L
.34735 .60586 L
.34735 .60586 L
.34791 .60619 L
.34791 .60619 L
.35062 .60774 L
.35062 .60774 L
.3516 .60832 L
.3516 .60832 L
.35403 .60971 L
.35403 .60971 L
.35521 .6104 L
.35521 .6104 L
.35761 .61178 L
.35761 .61178 L
.35877 .61245 L
.35877 .61245 L
.36138 .61395 L
.36138 .61395 L
.36227 .61446 L
.36227 .61446 L
.36538 .61625 L
.36538 .61625 L
.36572 .61644 L
.36572 .61644 L
.36912 .61838 L
.36912 .61838 L
.36964 .61867 L
.36964 .61867 L
.37249 .62029 L
.37249 .62029 L
.37424 .62127 L
.37424 .62127 L
.37582 .62217 L
.37582 .62217 L
.37912 .62402 L
.37912 .62402 L
.37929 .62411 L
.37929 .62411 L
.38239 .62583 L
.38239 .62583 L
.38489 .6272 L
.38489 .6272 L
.38563 .62762 L
.38563 .62762 L
.38886 .62937 L
.38886 .62937 L
.39129 .63068 L
.39129 .63068 L
.39206 .6311 L
.39206 .6311 L
.39526 .6328 L
.39526 .6328 L
.39844 .63446 L
.39844 .63446 L
.39892 .63471 L
.39892 .63471 L
.40161 .6361 L
.40161 .6361 L
.40477 .63771 L
.40477 .63771 L
.40793 .63928 L
.40793 .63928 L
.4087 .63966 L
.4087 .63966 L
.41109 .64083 L
.41109 .64083 L
.41425 .64234 L
.41425 .64234 L
.41741 .64382 L
.41741 .64382 L
.42058 .64526 L
.42058 .64526 L
.42375 .64667 L
.42375 .64667 L
.42376 .64667 L
.42376 .64667 L
.42693 .64804 L
.42693 .64804 L
.43013 .64937 L
.43013 .64937 L
.43333 .65066 L
.43333 .65066 L
.43655 .6519 L
.43655 .6519 L
.43978 .6531 L
.43978 .6531 L
.44302 .65425 L
.44302 .65425 L
.44628 .65535 L
.44628 .65535 L
.44955 .6564 L
.44955 .6564 L
.45285 .65739 L
.45285 .65739 L
.45615 .65833 L
.45615 .65833 L
.45948 .6592 L
.45948 .6592 L
.46282 .66001 L
.46282 .66001 L
.46617 .66075 L
.46617 .66075 L
.46954 .66142 L
.46954 .66142 L
.47292 .66202 L
.47292 .66202 L
.47632 .66255 L
.47632 .66255 L
.47972 .663 L
.47972 .663 L
.48314 .66337 L
.48314 .66337 L
.48656 .66366 L
.48656 .66366 L
.48999 .66387 L
.48999 .66387 L
.49342 .664 L
.49342 .664 L
.49685 .66405 L
.49685 .66405 L
.50028 .66401 L
.50028 .66401 L
.5037 .66388 L
.5037 .66388 L
.50518 .66381 L
.50518 .66381 L
.50713 .66368 L
.50713 .66368 L
.51054 .66339 L
.51054 .66339 L
.51394 .66301 L
.51394 .66301 L
.51733 .66255 L
.51733 .66255 L
.52071 .66202 L
.52071 .66202 L
.52407 .6614 L
.52407 .6614 L
.52741 .66071 L
.52741 .66071 L
.53073 .65994 L
.53073 .65994 L
.53403 .65909 L
.53403 .65909 L
.53731 .65818 L
.53731 .65818 L
.54033 .65726 L
.54033 .65726 L
.54056 .65719 L
.54056 .65719 L
.54379 .65613 L
.54379 .65613 L
.54699 .65501 L
.54699 .65501 L
.55016 .65383 L
.55016 .65383 L
.55331 .65258 L
.55331 .65258 L
.55643 .65127 L
.55643 .65127 L
.55951 .6499 L
.55951 .6499 L
.56257 .64848 L
.56257 .64848 L
.56559 .64699 L
.56559 .64699 L
.56859 .64545 L
.56859 .64545 L
.56896 .64526 L
.56896 .64526 L
.57154 .64386 L
.57154 .64386 L
.57447 .6422 L
.57447 .6422 L
.57735 .64049 L
.57735 .64049 L
.5802 .63872 L
.5802 .63872 L
.58301 .6369 L
.58301 .6369 L
.58577 .63501 L
.58577 .63501 L
.58849 .63306 L
.58849 .63306 L
.59116 .63105 L
.59116 .63105 L
.59377 .62897 L
.59377 .62897 L
.59632 .62682 L
.59632 .62682 L
.59666 .62653 L
.59666 .62653 L
.5988 .6246 L
.5988 .6246 L
.60121 .6223 L
.60121 .6223 L
.60353 .61991 L
.60353 .61991 L
.60576 .61744 L
.60576 .61744 L
.60764 .61516 L
.60764 .61516 L
.60787 .61487 L
.60787 .61487 L
.60987 .6122 L
.60987 .6122 L
.61172 .60943 L
.61172 .60943 L
.61251 .60813 L
.61251 .60813 L
.61342 .60654 L
.61342 .60654 L
.61493 .60352 L
.61493 .60352 L
.61523 .60286 L
.61523 .60286 L
.61623 .60038 L
.61623 .60038 L
.61685 .59856 L
.61685 .59856 L
.61729 .59709 L
.61729 .59709 L
.61783 .59488 L
.61783 .59488 L
.61806 .59365 L
.61806 .59365 L
.61835 .59165 L
.61835 .59165 L
.6185 .59003 L
.6185 .59003 L
.61856 .58875 L
.61856 .58875 L
.61853 .58621 L
.61853 .58621 L
.61853 .58612 L
.61853 .58612 L
.6183 .58371 L
.6183 .58371 L
.61805 .58214 L
.61805 .58214 L
.61792 .58149 L
.61792 .58149 L
.6174 .57943 L
.6174 .57943 L
.61687 .57775 L
.61687 .57775 L
.61678 .5775 L
.61678 .5775 L
.61606 .57571 L
.61606 .57571 L
.61526 .57402 L
.61526 .57402 L
.61463 .57286 L
.61463 .57286 L
.61438 .57244 L
.61438 .57244 L
.61344 .57095 L
.61344 .57095 L
.61244 .56955 L
.61244 .56955 L
.61139 .56823 L
.61139 .56823 L
.61029 .56698 L
.61029 .56698 L
.61016 .56684 L
.61016 .56684 L
.60915 .5658 L
.60915 .5658 L
.60796 .56469 L
.60796 .56469 L
.60674 .56364 L
.60674 .56364 L
.60548 .56265 L
.60548 .56265 L
.60419 .56171 L
.60419 .56171 L
.60286 .56083 L
.60286 .56083 L
.60151 .56 L
.60151 .56 L
.60013 .55921 L
.60013 .55921 L
.59872 .55847 L
.59872 .55847 L
.59729 .55778 L
.59729 .55778 L
.59583 .55712 L
.59583 .55712 L
.59435 .5565 L
.59435 .5565 L
.59285 .55592 L
.59285 .55592 L
.59132 .55538 L
.59132 .55538 L
.59114 .55532 L
.59114 .55532 L
.58977 .55487 L
.58977 .55487 L
.5882 .55439 L
.5882 .55439 L
.58661 .55395 L
.58661 .55395 L
.585 .55353 L
.585 .55353 L
.58367 .55321 L
.58367 .55321 L
.58336 .55314 L
.58336 .55314 L
.58171 .55278 L
.58171 .55278 L
.58003 .55244 L
.58003 .55244 L
.57834 .55213 L
.57834 .55213 L
.57829 .55212 L
.57829 .55212 L
.57662 .55184 L
.57662 .55184 L
.57488 .55157 L
.57488 .55157 L
.57385 .55143 L
.57385 .55143 L
.57312 .55133 L
.57312 .55133 L
.57133 .5511 L
.57133 .5511 L
.56999 .55094 L
.56999 .55094 L
.56953 .55089 L
.56953 .55089 L
.56769 .5507 L
.56769 .5507 L
.56654 .55059 L
.56654 .55059 L
.56583 .55052 L
.56583 .55052 L
.56395 .55036 L
.56395 .55036 L
.5634 .55032 L
.5634 .55032 L
.56203 .55022 L
.56203 .55022 L
.5605 .55011 L
.5605 .55011 L
.56009 .55009 L
.56009 .55009 L
.55811 .54997 L
.55811 .54997 L
.55781 .54995 L
.55781 .54995 L
.55609 .54986 L
.55609 .54986 L
.55529 .54982 L
.55529 .54982 L
.55404 .54976 L
.55404 .54976 L
.55291 .54972 L
.55291 .54972 L
.55194 .54968 L
.55194 .54968 L
.55066 .54963 L
.55066 .54963 L
.54979 .5496 L
.54979 .5496 L
.54853 .54956 L
.54853 .54956 L
.5476 .54953 L
.5476 .54953 L
.54649 .5495 L
.54649 .5495 L
.54534 .54947 L
.54534 .54947 L
.54455 .54946 L
.54455 .54946 L
.54301 .54942 L
.54301 .54942 L
.54268 .54941 L
.54268 .54941 L
.54089 .54938 L
.54089 .54938 L
.54061 .54938 L
.54061 .54938 L
.53916 .54935 L
.53916 .54935 L
.53811 .54933 L
.53811 .54933 L
.5375 .54932 L
.5375 .54932 L
.53589 .5493 L
.53589 .5493 L
.53551 .5493 L
.53551 .5493 L
.53433 .54928 L
.53433 .54928 L
.53281 .54926 L
.53281 .54926 L
.53276 .54926 L
.53276 .54926 L
.53134 .54925 L
.53134 .54925 L
.52992 .54923 L
.52992 .54923 L
.52984 .54923 L
.52984 .54923 L
.52852 .54922 L
.52852 .54922 L
.52717 .5492 L
.52717 .5492 L
.5267 .5492 L
.5267 .5492 L
.52584 .54919 L
.52584 .54919 L
.52454 .54918 L
.52454 .54918 L
.52327 .54916 L
.52327 .54916 L
.52325 .54916 L
.52325 .54916 L
.52203 .54915 L
.52203 .54915 L
.52081 .54914 L
.52081 .54914 L
.51961 .54912 L
.51961 .54912 L
.51932 .54912 L
.51932 .54912 L
.51843 .54911 L
.51843 .54911 L
.51727 .5491 L
.51727 .5491 L
.51613 .54908 L
.51613 .54908 L
.515 .54907 L
.515 .54907 L
.51457 .54906 L
.51457 .54906 L
.51389 .54906 L
.51389 .54906 L
.51279 .54904 L
.51279 .54904 L
.51171 .54902 L
.51171 .54902 L
.51063 .54901 L
.51063 .54901 L
.50957 .54899 L
.50957 .54899 L
.50851 .54897 L
.50851 .54897 L
.50772 .54896 L
.50772 .54896 L
.50746 .54896 L
F
.50746 .45163 m
.50642 .45164 L
.50642 .45164 L
.50539 .45166 L
.50539 .45166 L
.50436 .45168 L
.50436 .45168 L
.50333 .4517 L
.50333 .4517 L
.50231 .45173 L
.50231 .45173 L
.50129 .45175 L
.50129 .45175 L
.50028 .45177 L
.50028 .45177 L
.49926 .4518 L
.49926 .4518 L
.49825 .45182 L
.49825 .45182 L
.49723 .45185 L
.49723 .45185 L
.49621 .45188 L
.49621 .45188 L
.49519 .45191 L
.49519 .45191 L
.49417 .45194 L
.49417 .45194 L
.49314 .45197 L
.49314 .45197 L
.49211 .452 L
.49211 .452 L
.49107 .45203 L
.49107 .45203 L
.49041 .45206 L
.49041 .45206 L
.49003 .45207 L
.49003 .45207 L
.48898 .45211 L
.48898 .45211 L
.48792 .45214 L
.48792 .45214 L
.48685 .45218 L
.48685 .45218 L
.48577 .45223 L
.48577 .45223 L
.48467 .45227 L
.48467 .45227 L
.48357 .45231 L
.48357 .45231 L
.4835 .45232 L
.4835 .45232 L
.48245 .45236 L
.48245 .45236 L
.48132 .45241 L
.48132 .45241 L
.48017 .45246 L
.48017 .45246 L
.47901 .45252 L
.47901 .45252 L
.47869 .45253 L
.47869 .45253 L
.47782 .45258 L
.47782 .45258 L
.47662 .45264 L
.47662 .45264 L
.4754 .4527 L
.4754 .4527 L
.4747 .45274 L
.4747 .45274 L
.47415 .45276 L
.47415 .45276 L
.47288 .45283 L
.47288 .45283 L
.47158 .45291 L
.47158 .45291 L
.47118 .45293 L
.47118 .45293 L
.47025 .45298 L
.47025 .45298 L
.4689 .45306 L
.4689 .45306 L
.46797 .45312 L
.46797 .45312 L
.46751 .45315 L
.46751 .45315 L
.46609 .45324 L
.46609 .45324 L
.46498 .45331 L
.46498 .45331 L
.46463 .45333 L
.46463 .45333 L
.46314 .45343 L
.46314 .45343 L
.46216 .4535 L
.46216 .4535 L
.4616 .45354 L
.4616 .45354 L
.46002 .45365 L
.46002 .45365 L
.45947 .45369 L
.45947 .45369 L
.45839 .45377 L
.45839 .45377 L
.4569 .45388 L
.4569 .45388 L
.45671 .45389 L
.45671 .45389 L
.45497 .45403 L
.45497 .45403 L
.45441 .45407 L
.45441 .45407 L
.45318 .45417 L
.45318 .45417 L
.45199 .45427 L
.45199 .45427 L
.45133 .45432 L
.45133 .45432 L
.44964 .45446 L
.44964 .45446 L
.4494 .45448 L
.4494 .45448 L
.44741 .45466 L
.44741 .45466 L
.44735 .45466 L
.44735 .45466 L
.44534 .45484 L
.44534 .45484 L
.4451 .45486 L
.4451 .45486 L
.44318 .45504 L
.44318 .45504 L
.4429 .45507 L
.4429 .45507 L
.44094 .45525 L
.44094 .45525 L
.44074 .45527 L
.44074 .45527 L
.43861 .45548 L
.43861 .45548 L
.4386 .45548 L
.4386 .45548 L
.43651 .45569 L
.43651 .45569 L
.43615 .45572 L
.43615 .45572 L
.43443 .4559 L
.43443 .4559 L
.43359 .45599 L
.43359 .45599 L
.43239 .45611 L
.43239 .45611 L
.43091 .45627 L
.43091 .45627 L
.43036 .45633 L
.43036 .45633 L
.42836 .45655 L
.42836 .45655 L
.42809 .45658 L
.42809 .45658 L
.42638 .45677 L
.42638 .45677 L
.42513 .45691 L
.42513 .45691 L
.42441 .45699 L
.42441 .45699 L
.42246 .45722 L
.42246 .45722 L
.42202 .45727 L
.42202 .45727 L
.42053 .45744 L
.42053 .45744 L
.41873 .45766 L
.41873 .45766 L
.41861 .45767 L
.41861 .45767 L
.41671 .4579 L
.41671 .4579 L
.41525 .45808 L
.41525 .45808 L
.41482 .45814 L
.41482 .45814 L
.41293 .45837 L
.41293 .45837 L
.41156 .45854 L
.41156 .45854 L
.41107 .45861 L
.41107 .45861 L
.40921 .45885 L
.40921 .45885 L
.40764 .45905 L
.40764 .45905 L
.40736 .45909 L
.40736 .45909 L
.40552 .45933 L
.40552 .45933 L
.40369 .45957 L
.40369 .45957 L
.40348 .4596 L
.40348 .4596 L
.40186 .45982 L
.40186 .45982 L
.40005 .46006 L
.40005 .46006 L
.39903 .4602 L
.39903 .4602 L
.39824 .46031 L
.39824 .46031 L
.39644 .46056 L
.39644 .46056 L
.39465 .46081 L
.39465 .46081 L
.39427 .46087 L
.39427 .46087 L
.39286 .46107 L
.39286 .46107 L
.39108 .46132 L
.39108 .46132 L
.38931 .46158 L
.38931 .46158 L
.38916 .4616 L
.38916 .4616 L
.38754 .46183 L
.38754 .46183 L
.38578 .46209 L
.38578 .46209 L
.38402 .46235 L
.38402 .46235 L
.38366 .4624 L
.38366 .4624 L
.38227 .46261 L
.38227 .46261 L
.38052 .46287 L
.38052 .46287 L
.37877 .46313 L
.37877 .46313 L
.37772 .46329 L
.37772 .46329 L
.37704 .4634 L
.37704 .4634 L
.3753 .46366 L
.3753 .46366 L
.37357 .46392 L
.37357 .46392 L
.37184 .46419 L
.37184 .46419 L
.37128 .46427 L
.37128 .46427 L
.37012 .46445 L
.37012 .46445 L
.3684 .46472 L
.3684 .46472 L
.36669 .46499 L
.36669 .46499 L
.36498 .46526 L
.36498 .46526 L
.36426 .46537 L
.36426 .46537 L
.36327 .46552 L
.36327 .46552 L
.36156 .46579 L
.36156 .46579 L
.35986 .46606 L
.35986 .46606 L
.35816 .46633 L
.35816 .46633 L
.35656 .46658 L
.35656 .46658 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46714 L
.35308 .46714 L
.35139 .46741 L
.35139 .46741 L
.34971 .46768 L
.34971 .46768 L
.34809 .46794 L
.34809 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46823 L
.34635 .46823 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46946 L
.33868 .46946 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47012 L
.33465 .47012 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47308 L
.31646 .47308 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11016 .351 L
.11016 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34383 L
.10614 .34383 L
.10511 .34212 L
.10511 .34212 L
.10409 .34039 L
.10409 .34039 L
.10307 .33869 L
.10307 .33869 L
.10203 .33705 L
.10203 .33705 L
.10094 .33551 L
.10094 .33551 L
.09982 .33407 L
.09982 .33407 L
.09866 .33272 L
.09866 .33272 L
.09726 .33196 L
.09726 .33196 L
.09669 .33064 L
.09669 .33064 L
.0963 .33013 L
.0963 .33013 L
.0952 .32866 L
.0952 .32866 L
.0941 .32719 L
.0941 .32719 L
.093 .32573 L
.093 .32573 L
.09189 .32429 L
.09189 .32429 L
.09077 .32287 L
.09077 .32287 L
.08965 .32147 L
.08965 .32147 L
.08852 .32007 L
.08852 .32007 L
.0874 .31867 L
.0874 .31867 L
.08559 .31884 L
.08559 .31884 L
.08507 .31608 L
.08507 .31608 L
.0849 .31535 L
.0849 .31535 L
.08425 .31403 L
.08425 .31403 L
.0834 .31205 L
.0834 .31205 L
.08261 .30995 L
.08261 .30995 L
.08186 .30777 L
.08186 .30777 L
.08111 .3056 L
.08111 .3056 L
.08032 .30354 L
.08032 .30354 L
.07982 .30244 L
.07982 .30244 L
.08351 .29687 L
.08351 .29687 L
.08522 .297 L
.08522 .297 L
.08696 .29705 L
.08696 .29705 L
.08869 .29712 L
.08869 .29712 L
.0904 .29725 L
.0904 .29725 L
.09151 .29738 L
.09151 .29738 L
.09209 .29743 L
.09209 .29743 L
.09372 .29771 L
.09372 .29771 L
.09528 .29815 L
.09528 .29815 L
.09677 .2987 L
.09677 .2987 L
.09821 .29938 L
.09821 .29938 L
.09959 .30017 L
.09959 .30017 L
.10092 .30106 L
.10092 .30106 L
.1022 .30206 L
.1022 .30206 L
.10404 .30194 L
.10404 .30194 L
.10535 .30287 L
.10535 .30287 L
.10662 .30387 L
.10662 .30387 L
.10787 .30493 L
.10787 .30493 L
.10909 .30605 L
.10909 .30605 L
.10921 .30617 L
.10921 .30617 L
.11025 .30729 L
.11025 .30729 L
.11134 .30865 L
.11134 .30865 L
.11237 .31016 L
.11237 .31016 L
.11332 .31184 L
.11332 .31184 L
.11494 .31214 L
.11494 .31214 L
.11603 .31353 L
.11603 .31353 L
.11709 .31498 L
.11709 .31498 L
.11812 .31649 L
.11812 .31649 L
.11914 .31805 L
.11914 .31805 L
.12014 .31965 L
.12014 .31965 L
.12112 .32127 L
.12112 .32127 L
.12163 .32211 L
.12163 .32211 L
.12212 .32288 L
.12212 .32288 L
.1231 .32453 L
.1231 .32453 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12584 .32997 L
.12584 .32997 L
.12673 .33188 L
.12673 .33188 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.1545 .31952 L
.1545 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31664 L
.15363 .31664 L
.15297 .3145 L
.15297 .3145 L
.1523 .31238 L
.1523 .31238 L
.15162 .31031 L
.15162 .31031 L
.15092 .30828 L
.15092 .30828 L
.1509 .30822 L
.1509 .30822 L
.15019 .30631 L
.15019 .30631 L
.14946 .30437 L
.14946 .30437 L
.14871 .30245 L
.14871 .30245 L
.14796 .30055 L
.14796 .30055 L
.14719 .29869 L
.14719 .29869 L
.1463 .29706 L
.1463 .29706 L
.1459 .29569 L
.1459 .29569 L
.14562 .29505 L
.14562 .29505 L
.14483 .29325 L
.14483 .29325 L
.14404 .29146 L
.14404 .29146 L
.14324 .28968 L
.14324 .28968 L
.1418 .289 L
.1418 .289 L
.14122 .28685 L
.14122 .28685 L
.14062 .28477 L
.14062 .28477 L
.13997 .28276 L
.13997 .28276 L
.13968 .28191 L
.13968 .28191 L
.13924 .2809 L
.13924 .2809 L
.13847 .27911 L
.13847 .27911 L
.13772 .2773 L
.13772 .2773 L
.13698 .27547 L
.13698 .27547 L
.13561 .27467 L
.13561 .27467 L
.13516 .27238 L
.13516 .27238 L
.13472 .2701 L
.13472 .2701 L
.13431 .26804 L
.13431 .26804 L
.13426 .26786 L
.13426 .26786 L
.13369 .26579 L
.13369 .26579 L
.13317 .26367 L
.13317 .26367 L
.13269 .26148 L
.13269 .26148 L
.13226 .25923 L
.13226 .25923 L
.13186 .25695 L
.13186 .25695 L
.1316 .25535 L
.1316 .25535 L
.13151 .25461 L
.13151 .25461 L
.13123 .25216 L
.13123 .25216 L
.13099 .24968 L
.13099 .24968 L
.13078 .24717 L
.13078 .24717 L
.1306 .24463 L
.1306 .24463 L
.13055 .24332 L
.13055 .24332 L
.13058 .24189 L
.13058 .24189 L
.13526 .23509 L
.13526 .23509 L
.13548 .23501 L
.13548 .23501 L
.13775 .23459 L
.13775 .23459 L
.1397 .23463 L
.1397 .23463 L
.1415 .23486 L
.1415 .23486 L
.14323 .23519 L
.14323 .23519 L
.14492 .23558 L
.14492 .23558 L
.14745 .23485 L
.14745 .23485 L
.14871 .23581 L
.14871 .23581 L
.15009 .23662 L
.15009 .23662 L
.15153 .23736 L
.15153 .23736 L
.15299 .23805 L
.15299 .23805 L
.15446 .23874 L
.15446 .23874 L
.15592 .23944 L
.15592 .23944 L
.15737 .24016 L
.15737 .24016 L
.15801 .2405 L
.15801 .2405 L
.15879 .24091 L
.15879 .24091 L
.16019 .2417 L
.16019 .2417 L
.16155 .24254 L
.16155 .24254 L
.16288 .24341 L
.16288 .24341 L
.16418 .24433 L
.16418 .24433 L
.16544 .24529 L
.16544 .24529 L
.16667 .2463 L
.16667 .2463 L
.16787 .24735 L
.16787 .24735 L
.16904 .24843 L
.16904 .24843 L
.17018 .24955 L
.17018 .24955 L
.17086 .25025 L
.17086 .25025 L
.17129 .25072 L
.17129 .25072 L
.17236 .25194 L
.17236 .25194 L
.17339 .25321 L
.17339 .25321 L
.17439 .25452 L
.17439 .25452 L
.17536 .25588 L
.17536 .25588 L
.17629 .25727 L
.17629 .25727 L
.1772 .25872 L
.1772 .25872 L
.17807 .2602 L
.17807 .2602 L
.17891 .26173 L
.17891 .26173 L
.17973 .26329 L
.17973 .26329 L
.18053 .26488 L
.18053 .26488 L
.18133 .26648 L
.18133 .26648 L
.18213 .26807 L
.18213 .26807 L
.18298 .26961 L
.18298 .26961 L
.18313 .26987 L
.18313 .26987 L
.18368 .27135 L
.18368 .27135 L
.18431 .27319 L
.18431 .27319 L
.1849 .27509 L
.1849 .27509 L
.18547 .27703 L
.18547 .27703 L
.18604 .27898 L
.18604 .27898 L
.18665 .28087 L
.18665 .28087 L
.18739 .28258 L
.18739 .28258 L
.18767 .28302 L
.18767 .28302 L
.18797 .28453 L
.18797 .28453 L
.18837 .28676 L
.18837 .28676 L
.18873 .28906 L
.18873 .28906 L
.18911 .29133 L
.18911 .29133 L
.18997 .2929 L
.18997 .2929 L
.19024 .29431 L
.19024 .29431 L
.19033 .29522 L
.19033 .29522 L
.19053 .29781 L
.19053 .29781 L
.19067 .3005 L
.19067 .3005 L
.19146 .30222 L
.19146 .30222 L
.19175 .3045 L
.19175 .3045 L
.19176 .3047 L
.19176 .3047 L
.19175 .3077 L
.19175 .3077 L
.19224 .30992 L
.19224 .30992 L
.19245 .31261 L
.19245 .31261 L
.19255 .31392 L
.19255 .31392 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32138 L
.19277 .32138 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19233 .33519 L
.19233 .33519 L
.19208 .33907 L
.19208 .33907 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31006 .41599 L
.31006 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41064 L
.31959 .41064 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32825 .40572 L
.32825 .40572 L
.32983 .40485 L
.32983 .40485 L
.33237 .40335 L
.33237 .40335 L
.33256 .40325 L
.33256 .40325 L
.33534 .40167 L
.33534 .40167 L
.3364 .40104 L
.3364 .40104 L
.33819 .40004 L
.33819 .40004 L
.34032 .39878 L
.34032 .39878 L
.34114 .39833 L
.34114 .39833 L
.34416 .39657 L
.34416 .39657 L
.34421 .39654 L
.34421 .39654 L
.34735 .39473 L
.34735 .39473 L
.34791 .3944 L
.34791 .3944 L
.35062 .39284 L
.35062 .39284 L
.3516 .39227 L
.3516 .39227 L
.35403 .39087 L
.35403 .39087 L
.35521 .39018 L
.35521 .39018 L
.35761 .38881 L
.35761 .38881 L
.35877 .38813 L
.35877 .38813 L
.36138 .38663 L
.36138 .38663 L
.36227 .38612 L
.36227 .38612 L
.36538 .38434 L
.36538 .38434 L
.36572 .38414 L
.36572 .38414 L
.36912 .3822 L
.36912 .3822 L
.36964 .38191 L
.36964 .38191 L
.37249 .38029 L
.37249 .38029 L
.37424 .37931 L
.37424 .37931 L
.37582 .37841 L
.37582 .37841 L
.37912 .37657 L
.37912 .37657 L
.37929 .37647 L
.37929 .37647 L
.38239 .37475 L
.38239 .37475 L
.38489 .37338 L
.38489 .37338 L
.38563 .37297 L
.38563 .37297 L
.38886 .37121 L
.38886 .37121 L
.39129 .3699 L
.39129 .3699 L
.39206 .36948 L
.39206 .36948 L
.39526 .36779 L
.39526 .36779 L
.39844 .36612 L
.39844 .36612 L
.39892 .36587 L
.39892 .36587 L
.40161 .36448 L
.40161 .36448 L
.40477 .36287 L
.40477 .36287 L
.40793 .3613 L
.40793 .3613 L
.4087 .36092 L
.4087 .36092 L
.41109 .35975 L
.41109 .35975 L
.41425 .35824 L
.41425 .35824 L
.41741 .35676 L
.41741 .35676 L
.42058 .35532 L
.42058 .35532 L
.42375 .35391 L
.42375 .35391 L
.42376 .35391 L
.42376 .35391 L
.42693 .35254 L
.42693 .35254 L
.43013 .35121 L
.43013 .35121 L
.43333 .34992 L
.43333 .34992 L
.43655 .34868 L
.43655 .34868 L
.43978 .34748 L
.43978 .34748 L
.44302 .34633 L
.44302 .34633 L
.44628 .34523 L
.44628 .34523 L
.44955 .34418 L
.44955 .34418 L
.45285 .34319 L
.45285 .34319 L
.45615 .34226 L
.45615 .34226 L
.45948 .34139 L
.45948 .34139 L
.46282 .34058 L
.46282 .34058 L
.46617 .33984 L
.46617 .33984 L
.46954 .33916 L
.46954 .33916 L
.47292 .33856 L
.47292 .33856 L
.47632 .33804 L
.47632 .33804 L
.47972 .33759 L
.47972 .33759 L
.48314 .33721 L
.48314 .33721 L
.48656 .33692 L
.48656 .33692 L
.48999 .33671 L
.48999 .33671 L
.49342 .33658 L
.49342 .33658 L
.49685 .33654 L
.49685 .33654 L
.50028 .33658 L
.50028 .33658 L
.5037 .3367 L
.5037 .3367 L
.50518 .33678 L
.50518 .33678 L
.50713 .33691 L
.50713 .33691 L
.51054 .3372 L
.51054 .3372 L
.51394 .33757 L
.51394 .33757 L
.51733 .33803 L
.51733 .33803 L
.52071 .33857 L
.52071 .33857 L
.52407 .33918 L
.52407 .33918 L
.52741 .33988 L
.52741 .33988 L
.53073 .34065 L
.53073 .34065 L
.53403 .34149 L
.53403 .34149 L
.53731 .34241 L
.53731 .34241 L
.54033 .34332 L
.54033 .34332 L
.54056 .34339 L
.54056 .34339 L
.54379 .34445 L
.54379 .34445 L
.54699 .34557 L
.54699 .34557 L
.55016 .34675 L
.55016 .34675 L
.55331 .348 L
.55331 .348 L
.55643 .34931 L
.55643 .34931 L
.55951 .35068 L
.55951 .35068 L
.56257 .35211 L
.56257 .35211 L
.56559 .35359 L
.56559 .35359 L
.56859 .35513 L
.56859 .35513 L
.56896 .35533 L
.56896 .35533 L
.57154 .35673 L
.57154 .35673 L
.57447 .35838 L
.57447 .35838 L
.57735 .36009 L
.57735 .36009 L
.5802 .36186 L
.5802 .36186 L
.58301 .36368 L
.58301 .36368 L
.58577 .36557 L
.58577 .36557 L
.58849 .36752 L
.58849 .36752 L
.59116 .36953 L
.59116 .36953 L
.59377 .37161 L
.59377 .37161 L
.59632 .37376 L
.59632 .37376 L
.59666 .37406 L
.59666 .37406 L
.5988 .37598 L
.5988 .37598 L
.60121 .37829 L
.60121 .37829 L
.60353 .38067 L
.60353 .38067 L
.60576 .38315 L
.60576 .38315 L
.60764 .38542 L
.60764 .38542 L
.60787 .38571 L
.60787 .38571 L
.60987 .38838 L
.60987 .38838 L
.61172 .39116 L
.61172 .39116 L
.61251 .39245 L
.61251 .39245 L
.61342 .39405 L
.61342 .39405 L
.61493 .39706 L
.61493 .39706 L
.61523 .39772 L
.61523 .39772 L
.61623 .4002 L
.61623 .4002 L
.61685 .40202 L
.61685 .40202 L
.61729 .40349 L
.61729 .40349 L
.61783 .4057 L
.61783 .4057 L
.61806 .40694 L
.61806 .40694 L
.61835 .40893 L
.61835 .40893 L
.6185 .41055 L
.6185 .41055 L
.61856 .41183 L
.61856 .41183 L
.61853 .41438 L
.61853 .41438 L
.61853 .41446 L
.61853 .41446 L
.6183 .41687 L
.6183 .41687 L
.61805 .41844 L
.61805 .41844 L
.61792 .41909 L
.61792 .41909 L
.6174 .42116 L
.6174 .42116 L
.61687 .42283 L
.61687 .42283 L
.61678 .42308 L
.61678 .42308 L
.61606 .42488 L
.61606 .42488 L
.61526 .42656 L
.61526 .42656 L
.61463 .42772 L
.61463 .42772 L
.61438 .42814 L
.61438 .42814 L
.61344 .42963 L
.61344 .42963 L
.61244 .43104 L
.61244 .43104 L
.61139 .43236 L
.61139 .43236 L
.61029 .4336 L
.61029 .4336 L
.61016 .43374 L
.61016 .43374 L
.60915 .43478 L
.60915 .43478 L
.60796 .43589 L
.60796 .43589 L
.60674 .43694 L
.60674 .43694 L
.60548 .43793 L
.60548 .43793 L
.60419 .43887 L
.60419 .43887 L
.60286 .43975 L
.60286 .43975 L
.60151 .44058 L
.60151 .44058 L
.60013 .44137 L
.60013 .44137 L
.59872 .44211 L
.59872 .44211 L
.59729 .44281 L
.59729 .44281 L
.59583 .44346 L
.59583 .44346 L
.59435 .44408 L
.59435 .44408 L
.59285 .44466 L
.59285 .44466 L
.59132 .4452 L
.59132 .4452 L
.59114 .44526 L
.59114 .44526 L
.58977 .44571 L
.58977 .44571 L
.5882 .44619 L
.5882 .44619 L
.58661 .44664 L
.58661 .44664 L
.585 .44705 L
.585 .44705 L
.58367 .44737 L
.58367 .44737 L
.58336 .44744 L
.58336 .44744 L
.58171 .4478 L
.58171 .4478 L
.58003 .44814 L
.58003 .44814 L
.57834 .44845 L
.57834 .44845 L
.57829 .44846 L
.57829 .44846 L
.57662 .44874 L
.57662 .44874 L
.57488 .44901 L
.57488 .44901 L
.57385 .44916 L
.57385 .44916 L
.57312 .44926 L
.57312 .44926 L
.57133 .44948 L
.57133 .44948 L
.56999 .44964 L
.56999 .44964 L
.56953 .44969 L
.56953 .44969 L
.56769 .44989 L
.56769 .44989 L
.56654 .45 L
.56654 .45 L
.56583 .45006 L
.56583 .45006 L
.56395 .45022 L
.56395 .45022 L
.5634 .45026 L
.5634 .45026 L
.56203 .45037 L
.56203 .45037 L
.5605 .45047 L
.5605 .45047 L
.56009 .4505 L
.56009 .4505 L
.55811 .45062 L
.55811 .45062 L
.55781 .45063 L
.55781 .45063 L
.55609 .45072 L
.55609 .45072 L
.55529 .45076 L
.55529 .45076 L
.55404 .45082 L
.55404 .45082 L
.55291 .45087 L
.55291 .45087 L
.55194 .4509 L
.55194 .4509 L
.55066 .45095 L
.55066 .45095 L
.54979 .45098 L
.54979 .45098 L
.54853 .45102 L
.54853 .45102 L
.5476 .45105 L
.5476 .45105 L
.54649 .45108 L
.54649 .45108 L
.54534 .45111 L
.54534 .45111 L
.54455 .45113 L
.54455 .45113 L
.54301 .45116 L
.54301 .45116 L
.54268 .45117 L
.54268 .45117 L
.54089 .4512 L
.54089 .4512 L
.54061 .45121 L
.54061 .45121 L
.53916 .45123 L
.53916 .45123 L
.53811 .45125 L
.53811 .45125 L
.5375 .45126 L
.5375 .45126 L
.53589 .45128 L
.53589 .45128 L
.53551 .45129 L
.53551 .45129 L
.53433 .4513 L
.53433 .4513 L
.53281 .45132 L
.53281 .45132 L
.53276 .45132 L
.53276 .45132 L
.53134 .45134 L
.53134 .45134 L
.52992 .45135 L
.52992 .45135 L
.52984 .45135 L
.52984 .45135 L
.52852 .45137 L
.52852 .45137 L
.52717 .45138 L
.52717 .45138 L
.5267 .45139 L
.5267 .45139 L
.52584 .45139 L
.52584 .45139 L
.52454 .45141 L
.52454 .45141 L
.52327 .45142 L
.52327 .45142 L
.52325 .45142 L
.52325 .45142 L
.52203 .45143 L
.52203 .45143 L
.52081 .45145 L
.52081 .45145 L
.51961 .45146 L
.51961 .45146 L
.51932 .45146 L
.51932 .45146 L
.51843 .45147 L
.51843 .45147 L
.51727 .45149 L
.51727 .45149 L
.51613 .4515 L
.51613 .4515 L
.515 .45151 L
.515 .45151 L
.51457 .45152 L
.51457 .45152 L
.51389 .45153 L
.51389 .45153 L
.51279 .45154 L
.51279 .45154 L
.51171 .45156 L
.51171 .45156 L
.51063 .45157 L
.51063 .45157 L
.50957 .45159 L
.50957 .45159 L
.50851 .45161 L
.50851 .45161 L
.50772 .45162 L
.50772 .45162 L
.50746 .45163 L
F
.33 0 .996 0 k
.85003 .82385 m
.85368 .81849 L
.85368 .81849 L
.85858 .81195 L
.85858 .81195 L
.85789 .81032 L
.85789 .81032 L
.85734 .80853 L
.85734 .80853 L
.85733 .80849 L
.85733 .80849 L
.85784 .8055 L
.85784 .8055 L
.85931 .80131 L
.85931 .80131 L
.85915 .79903 L
.85915 .79903 L
.85829 .79757 L
.85829 .79757 L
.85733 .79624 L
.85733 .79624 L
.85652 .795 L
.85652 .795 L
.8578 .79317 L
.8578 .79317 L
.8553 .79371 L
.8553 .79371 L
.8542 .79255 L
.8542 .79255 L
.85939 .78492 L
.85939 .78492 L
.86005 .78532 L
.86005 .78532 L
.86138 .7862 L
.86138 .7862 L
.86792 .77935 L
.86792 .77935 L
.86747 .77833 L
.86747 .77833 L
.86678 .77661 L
.86678 .77661 L
.866 .77501 L
.866 .77501 L
.86508 .77359 L
.86508 .77359 L
.86402 .77235 L
.86402 .77235 L
.86285 .77126 L
.86285 .77126 L
.8616 .77029 L
.8616 .77029 L
.86029 .76939 L
.86029 .76939 L
.85892 .76857 L
.85892 .76857 L
.85751 .7678 L
.85751 .7678 L
.85608 .76706 L
.85608 .76706 L
.85463 .76635 L
.85463 .76635 L
.85316 .76566 L
.85316 .76566 L
.85168 .76498 L
.85168 .76498 L
.85021 .7643 L
.85021 .7643 L
.84873 .76361 L
.84873 .76361 L
.84727 .76291 L
.84727 .76291 L
.84583 .76219 L
.84583 .76219 L
.84441 .76144 L
.84441 .76144 L
.84416 .76131 L
.84416 .76131 L
.84299 .76068 L
.84299 .76068 L
.84161 .75987 L
.84161 .75987 L
.84047 .75874 L
.84047 .75874 L
.83912 .7579 L
.83912 .7579 L
.8378 .757 L
.8378 .757 L
.83653 .75605 L
.83653 .75605 L
.83531 .75504 L
.83531 .75504 L
.83412 .75397 L
.83412 .75397 L
.83299 .75284 L
.83299 .75284 L
.83295 .75281 L
.83295 .75281 L
.83181 .75176 L
.83181 .75176 L
.83068 .75062 L
.83068 .75062 L
.8296 .74942 L
.8296 .74942 L
.82857 .74815 L
.82857 .74815 L
.8276 .7468 L
.8276 .7468 L
.82668 .74537 L
.82668 .74537 L
.82583 .74386 L
.82583 .74386 L
.82504 .74226 L
.82504 .74226 L
.82432 .74057 L
.82432 .74057 L
.82367 .73879 L
.82367 .73879 L
.82307 .73691 L
.82307 .73691 L
.82255 .73494 L
.82255 .73494 L
.8224 .73433 L
.8224 .73433 L
.82204 .73294 L
.82204 .73294 L
.82157 .73087 L
.82157 .73087 L
.82119 .72867 L
.82119 .72867 L
.82023 .72729 L
.82023 .72729 L
.8206 .72399 L
.8206 .72399 L
.82074 .72302 L
.82074 .72302 L
.82084 .72086 L
.82084 .72086 L
.82132 .71733 L
.82132 .71733 L
.82216 .71415 L
.82216 .71415 L
.82628 .70718 L
.82628 .70718 L
.82964 .70449 L
.82964 .70449 L
.83223 .70332 L
.83223 .70332 L
.83447 .70269 L
.83447 .70269 L
.83459 .70276 L
.83459 .70276 L
.83637 .70261 L
.83637 .70261 L
.83817 .70271 L
.83817 .70271 L
.83984 .703 L
.83984 .703 L
.84142 .70345 L
.84142 .70345 L
.84292 .70403 L
.84292 .70403 L
.84435 .70474 L
.84435 .70474 L
.84572 .70555 L
.84572 .70555 L
.84703 .70646 L
.84703 .70646 L
.84828 .70746 L
.84828 .70746 L
.84948 .70854 L
.84948 .70854 L
.85064 .7097 L
.85064 .7097 L
.85176 .71092 L
.85176 .71092 L
.85286 .71218 L
.85286 .71218 L
.85394 .71346 L
.85394 .71346 L
.85505 .7147 L
.85505 .7147 L
.85642 .71549 L
.85642 .71549 L
.85706 .71637 L
.85706 .71637 L
.85742 .71692 L
.85742 .71692 L
.85835 .71845 L
.85835 .71845 L
.85923 .72004 L
.85923 .72004 L
.86007 .72171 L
.86007 .72171 L
.86086 .72346 L
.86086 .72346 L
.86159 .72529 L
.86159 .72529 L
.86301 .72602 L
.86301 .72602 L
.86383 .72771 L
.86383 .72771 L
.86461 .72946 L
.86461 .72946 L
.86536 .73125 L
.86536 .73125 L
.86575 .73223 L
.86575 .73223 L
.86597 .73323 L
.86597 .73323 L
.86686 .7348 L
.86686 .7348 L
.86753 .7367 L
.86753 .7367 L
.8681 .73874 L
.8681 .73874 L
.86858 .74092 L
.86858 .74092 L
.869 .74317 L
.869 .74317 L
.86945 .74537 L
.86945 .74537 L
.8695 .7456 L
.8695 .7456 L
.87026 .74702 L
.87026 .74702 L
.8711 .74862 L
.8711 .74862 L
.8719 .75027 L
.8719 .75027 L
.87256 .75214 L
.87256 .75214 L
.87286 .75452 L
.87286 .75452 L
.87262 .75768 L
.87262 .75768 L
.87256 .75903 L
.87256 .75903 L
.87293 .76002 L
.87293 .76002 L
.87381 .76154 L
.87381 .76154 L
.87487 .76279 L
.87487 .76279 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88619 .75669 L
.88619 .75669 L
.89153 .74929 L
.89153 .74929 L
.88824 .75727 L
.88824 .75727 L
.88933 .7585 L
.88933 .7585 L
.89066 .75936 L
.89066 .75936 L
.89719 .75223 L
.89719 .75223 L
.89853 .75307 L
.89853 .75307 L
.89359 .76161 L
.89359 .76161 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.87168 .79876 L
.85003 .82385 L
F
.85003 .17673 m
.85368 .18209 L
.85368 .18209 L
.85858 .18863 L
.85858 .18863 L
.85789 .19026 L
.85789 .19026 L
.85734 .19205 L
.85734 .19205 L
.85733 .19209 L
.85733 .19209 L
.85784 .19508 L
.85784 .19508 L
.85931 .19928 L
.85931 .19928 L
.85915 .20156 L
.85915 .20156 L
.85829 .20301 L
.85829 .20301 L
.85733 .20434 L
.85733 .20434 L
.85652 .20558 L
.85652 .20558 L
.8578 .20741 L
.8578 .20741 L
.8553 .20687 L
.8553 .20687 L
.8542 .20803 L
.8542 .20803 L
.85939 .21566 L
.85939 .21566 L
.86005 .21527 L
.86005 .21527 L
.86138 .21439 L
.86138 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86285 .22932 L
.86285 .22932 L
.8616 .2303 L
.8616 .2303 L
.86029 .23119 L
.86029 .23119 L
.85892 .23201 L
.85892 .23201 L
.85751 .23279 L
.85751 .23279 L
.85608 .23352 L
.85608 .23352 L
.85463 .23423 L
.85463 .23423 L
.85316 .23492 L
.85316 .23492 L
.85168 .2356 L
.85168 .2356 L
.85021 .23628 L
.85021 .23628 L
.84873 .23697 L
.84873 .23697 L
.84727 .23767 L
.84727 .23767 L
.84583 .23839 L
.84583 .23839 L
.84441 .23915 L
.84441 .23915 L
.84416 .23927 L
.84416 .23927 L
.84299 .23991 L
.84299 .23991 L
.84161 .24071 L
.84161 .24071 L
.84047 .24184 L
.84047 .24184 L
.83912 .24268 L
.83912 .24268 L
.8378 .24358 L
.8378 .24358 L
.83653 .24453 L
.83653 .24453 L
.83531 .24554 L
.83531 .24554 L
.83412 .24661 L
.83412 .24661 L
.83299 .24774 L
.83299 .24774 L
.83295 .24778 L
.83295 .24778 L
.83181 .24882 L
.83181 .24882 L
.83068 .24996 L
.83068 .24996 L
.8296 .25117 L
.8296 .25117 L
.82857 .25244 L
.82857 .25244 L
.8276 .25378 L
.8276 .25378 L
.82668 .25521 L
.82668 .25521 L
.82583 .25672 L
.82583 .25672 L
.82504 .25832 L
.82504 .25832 L
.82432 .26001 L
.82432 .26001 L
.82367 .26179 L
.82367 .26179 L
.82307 .26367 L
.82307 .26367 L
.82255 .26564 L
.82255 .26564 L
.8224 .26625 L
.8224 .26625 L
.82204 .26764 L
.82204 .26764 L
.82157 .26972 L
.82157 .26972 L
.82119 .27191 L
.82119 .27191 L
.82023 .2733 L
.82023 .2733 L
.8206 .27659 L
.8206 .27659 L
.82074 .27757 L
.82074 .27757 L
.82084 .27972 L
.82084 .27972 L
.82132 .28325 L
.82132 .28325 L
.82216 .28644 L
.82216 .28644 L
.82628 .29341 L
.82628 .29341 L
.82964 .29609 L
.82964 .29609 L
.83223 .29726 L
.83223 .29726 L
.83447 .29789 L
.83447 .29789 L
.83459 .29782 L
.83459 .29782 L
.83637 .29797 L
.83637 .29797 L
.83817 .29788 L
.83817 .29788 L
.83984 .29758 L
.83984 .29758 L
.84142 .29713 L
.84142 .29713 L
.84292 .29655 L
.84292 .29655 L
.84435 .29585 L
.84435 .29585 L
.84572 .29504 L
.84572 .29504 L
.84703 .29413 L
.84703 .29413 L
.84828 .29313 L
.84828 .29313 L
.84948 .29204 L
.84948 .29204 L
.85064 .29088 L
.85064 .29088 L
.85176 .28966 L
.85176 .28966 L
.85286 .2884 L
.85286 .2884 L
.85394 .28712 L
.85394 .28712 L
.85505 .28588 L
.85505 .28588 L
.85642 .28509 L
.85642 .28509 L
.85706 .28422 L
.85706 .28422 L
.85742 .28366 L
.85742 .28366 L
.85835 .28214 L
.85835 .28214 L
.85923 .28054 L
.85923 .28054 L
.86007 .27887 L
.86007 .27887 L
.86086 .27712 L
.86086 .27712 L
.86159 .27529 L
.86159 .27529 L
.86301 .27457 L
.86301 .27457 L
.86383 .27287 L
.86383 .27287 L
.86461 .27112 L
.86461 .27112 L
.86536 .26934 L
.86536 .26934 L
.86575 .26835 L
.86575 .26835 L
.86597 .26735 L
.86597 .26735 L
.86686 .26578 L
.86686 .26578 L
.86753 .26388 L
.86753 .26388 L
.8681 .26185 L
.8681 .26185 L
.86858 .25967 L
.86858 .25967 L
.869 .25742 L
.869 .25742 L
.86945 .25521 L
.86945 .25521 L
.8695 .25498 L
.8695 .25498 L
.87026 .25356 L
.87026 .25356 L
.8711 .25197 L
.8711 .25197 L
.8719 .25031 L
.8719 .25031 L
.87256 .24845 L
.87256 .24845 L
.87286 .24606 L
.87286 .24606 L
.87262 .2429 L
.87262 .2429 L
.87256 .24155 L
.87256 .24155 L
.87293 .24056 L
.87293 .24056 L
.87381 .23905 L
.87381 .23905 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88619 .24389 L
.88619 .24389 L
.89153 .2513 L
.89153 .2513 L
.88824 .24331 L
.88824 .24331 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24836 L
.89719 .24836 L
.89853 .24752 L
.89853 .24752 L
.89359 .23897 L
.89359 .23897 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.87168 .20182 L
.85003 .17673 L
F
.996 0 0 0 k
.87636 .73896 m
.87226 .74689 L
.87226 .74689 L
.87223 .74742 L
.87223 .74742 L
.87275 .74901 L
.87275 .74901 L
.8733 .75105 L
.8733 .75105 L
.8735 .75358 L
.8735 .75358 L
.87303 .75708 L
.87303 .75708 L
.87279 .7592 L
.87279 .7592 L
.87301 .75991 L
.87301 .75991 L
.87385 .76147 L
.87385 .76147 L
.8749 .76275 L
.8749 .76275 L
.87615 .76373 L
.87615 .76373 L
.87762 .76439 L
.87762 .76439 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88172 .7654 L
.88172 .7654 L
.88654 .75695 L
.88654 .75695 L
.8857 .75637 L
.8857 .75637 L
.89182 .74877 L
.89182 .74877 L
.89189 .74872 L
.89189 .74872 L
.89742 .74081 L
.89742 .74081 L
.8981 .73864 L
.8981 .73864 L
.8972 .73705 L
.8972 .73705 L
.89593 .73609 L
.89593 .73609 L
.89453 .73533 L
.89453 .73533 L
.89305 .73471 L
.89305 .73471 L
.89149 .73422 L
.89149 .73422 L
.88986 .73387 L
.88986 .73387 L
.88811 .73368 L
.88811 .73368 L
.88623 .73373 L
.88623 .73373 L
.8858 .73377 L
.8858 .73377 L
.88418 .73404 L
.88418 .73404 L
.88152 .73534 L
.88152 .73534 L
.87944 .73569 L
.87944 .73569 L
.87636 .73896 L
F
.87636 .26162 m
.87226 .2537 L
.87226 .2537 L
.87223 .25317 L
.87223 .25317 L
.87275 .25157 L
.87275 .25157 L
.8733 .24953 L
.8733 .24953 L
.8735 .247 L
.8735 .247 L
.87303 .2435 L
.87303 .2435 L
.87279 .24139 L
.87279 .24139 L
.87301 .24068 L
.87301 .24068 L
.87385 .23911 L
.87385 .23911 L
.8749 .23783 L
.8749 .23783 L
.87615 .23686 L
.87615 .23686 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88172 .23519 L
.88172 .23519 L
.88654 .24363 L
.88654 .24363 L
.8857 .24421 L
.8857 .24421 L
.89182 .25181 L
.89182 .25181 L
.89189 .25186 L
.89189 .25186 L
.89742 .25978 L
.89742 .25978 L
.8981 .26194 L
.8981 .26194 L
.8972 .26353 L
.8972 .26353 L
.89593 .26449 L
.89593 .26449 L
.89453 .26525 L
.89453 .26525 L
.89305 .26587 L
.89305 .26587 L
.89149 .26636 L
.89149 .26636 L
.88986 .26672 L
.88986 .26672 L
.88811 .2669 L
.88811 .2669 L
.88623 .26686 L
.88623 .26686 L
.8858 .26681 L
.8858 .26681 L
.88418 .26655 L
.88418 .26655 L
.88152 .26524 L
.88152 .26524 L
.87944 .26489 L
.87944 .26489 L
.87636 .26162 L
F
0 .262 .996 .001 k
.87661 .73912 m
.87235 .74674 L
.87235 .74674 L
.87231 .74747 L
.87231 .74747 L
.87278 .74896 L
.87278 .74896 L
.87332 .75101 L
.87332 .75101 L
.87352 .75355 L
.87352 .75355 L
.87305 .75706 L
.87305 .75706 L
.8728 .7592 L
.8728 .7592 L
.87301 .7599 L
.87301 .7599 L
.87385 .76147 L
.87385 .76147 L
.8749 .76275 L
.8749 .76275 L
.87615 .76373 L
.87615 .76373 L
.87762 .76439 L
.87762 .76439 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88171 .7654 L
.88171 .7654 L
.88654 .75695 L
.88654 .75695 L
.88569 .75636 L
.88569 .75636 L
.89161 .74864 L
.89161 .74864 L
.89558 .73975 L
.89558 .73975 L
.89559 .7397 L
.89559 .7397 L
.89483 .73792 L
.89483 .73792 L
.89367 .73676 L
.89367 .73676 L
.89234 .7359 L
.89234 .7359 L
.89088 .73524 L
.89088 .73524 L
.88931 .73477 L
.88931 .73477 L
.88761 .73451 L
.88761 .73451 L
.88696 .73447 L
.88696 .73447 L
.88568 .73463 L
.88568 .73463 L
.88373 .73478 L
.88373 .73478 L
.88101 .73617 L
.88101 .73617 L
.8788 .73672 L
.8788 .73672 L
.87661 .73912 L
F
.87661 .26146 m
.87235 .25384 L
.87235 .25384 L
.87231 .25312 L
.87231 .25312 L
.87278 .25162 L
.87278 .25162 L
.87332 .24958 L
.87332 .24958 L
.87352 .24704 L
.87352 .24704 L
.87305 .24352 L
.87305 .24352 L
.8728 .24138 L
.8728 .24138 L
.87301 .24068 L
.87301 .24068 L
.87385 .23911 L
.87385 .23911 L
.8749 .23784 L
.8749 .23784 L
.87615 .23686 L
.87615 .23686 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88171 .23519 L
.88171 .23519 L
.88654 .24363 L
.88654 .24363 L
.88569 .24423 L
.88569 .24423 L
.89161 .25195 L
.89161 .25195 L
.89558 .26083 L
.89558 .26083 L
.89559 .26088 L
.89559 .26088 L
.89483 .26266 L
.89483 .26266 L
.89367 .26382 L
.89367 .26382 L
.89234 .26469 L
.89234 .26469 L
.89088 .26535 L
.89088 .26535 L
.88931 .26581 L
.88931 .26581 L
.88761 .26607 L
.88761 .26607 L
.88696 .26611 L
.88696 .26611 L
.88568 .26595 L
.88568 .26595 L
.88373 .2658 L
.88373 .2658 L
.88101 .26441 L
.88101 .26441 L
.8788 .26386 L
.8788 .26386 L
.87661 .26146 L
F
.633 .996 0 0 k
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86758 .79141 L
.86758 .79141 L
.86867 .79234 L
.86867 .79234 L
.86319 .80052 L
.86319 .80052 L
.85813 .80516 L
.85813 .80516 L
.85968 .80087 L
.85968 .80087 L
.85929 .79886 L
.85929 .79886 L
.85838 .79747 L
.85838 .79747 L
.85739 .79617 L
.85739 .79617 L
.85668 .79513 L
.85668 .79513 L
.85793 .79302 L
.85793 .79302 L
.85532 .7937 L
.85532 .7937 L
.85422 .79254 L
.85422 .79254 L
.8594 .78493 L
.8594 .78493 L
.86005 .78532 L
.86005 .78532 L
.86138 .7862 L
.86138 .7862 L
.86792 .77935 L
.86792 .77935 L
.86747 .77833 L
.86747 .77833 L
.86678 .77661 L
.86678 .77661 L
.866 .775 L
.866 .775 L
.86508 .77359 L
.86508 .77359 L
.86402 .77235 L
.86402 .77235 L
.86286 .77126 L
.86286 .77126 L
.8616 .77028 L
.8616 .77028 L
.86029 .76939 L
.86029 .76939 L
.85892 .76856 L
.85892 .76856 L
.85752 .76778 L
.85752 .76778 L
.85609 .76705 L
.85609 .76705 L
.85464 .76633 L
.85464 .76633 L
.85318 .76564 L
.85318 .76564 L
.85171 .76495 L
.85171 .76495 L
.85024 .76426 L
.85024 .76426 L
.84878 .76356 L
.84878 .76356 L
.84732 .76285 L
.84732 .76285 L
.84589 .76211 L
.84589 .76211 L
.84448 .76134 L
.84448 .76134 L
.84329 .76065 L
.84329 .76065 L
.8431 .76054 L
.8431 .76054 L
.84173 .75971 L
.84173 .75971 L
.84052 .75867 L
.84052 .75867 L
.83921 .75778 L
.83921 .75778 L
.83793 .75684 L
.83793 .75684 L
.83669 .75584 L
.83669 .75584 L
.8355 .75478 L
.8355 .75478 L
.83531 .7546 L
.83531 .7546 L
.8343 .75374 L
.8343 .75374 L
.83312 .75266 L
.83312 .75266 L
.83199 .75153 L
.83199 .75153 L
.83091 .75032 L
.83091 .75032 L
.82989 .74904 L
.82989 .74904 L
.82893 .74768 L
.82893 .74768 L
.82804 .74622 L
.82804 .74622 L
.82722 .74466 L
.82722 .74466 L
.82648 .74299 L
.82648 .74299 L
.82582 .74121 L
.82582 .74121 L
.82525 .73931 L
.82525 .73931 L
.82476 .73729 L
.82476 .73729 L
.82448 .73584 L
.82448 .73584 L
.82433 .73519 L
.82433 .73519 L
.82392 .73304 L
.82392 .73304 L
.82363 .73072 L
.82363 .73072 L
.82348 .72818 L
.82348 .72818 L
.82354 .72533 L
.82354 .72533 L
.82357 .72499 L
.82357 .72499 L
.82414 .72166 L
.82414 .72166 L
.82595 .71667 L
.82595 .71667 L
.83149 .71048 L
.83149 .71048 L
.83153 .71044 L
.83153 .71044 L
.83462 .70852 L
.83462 .70852 L
.83677 .70807 L
.83677 .70807 L
.83866 .70803 L
.83866 .70803 L
.84043 .70817 L
.84043 .70817 L
.84211 .70846 L
.84211 .70846 L
.84372 .70887 L
.84372 .70887 L
.84526 .7094 L
.84526 .7094 L
.84617 .70977 L
.84617 .70977 L
.84672 .71005 L
.84672 .71005 L
.84812 .71081 L
.84812 .71081 L
.84947 .71165 L
.84947 .71165 L
.85079 .71254 L
.85079 .71254 L
.85116 .71279 L
.85116 .71279 L
.85204 .71353 L
.85204 .71353 L
.85325 .71461 L
.85325 .71461 L
.8544 .71577 L
.8544 .71577 L
.85551 .717 L
.85551 .717 L
.85657 .71831 L
.85657 .71831 L
.85758 .71969 L
.85758 .71969 L
.85855 .72116 L
.85855 .72116 L
.85946 .7227 L
.85946 .7227 L
.86033 .72432 L
.86033 .72432 L
.86115 .72601 L
.86115 .72601 L
.86263 .72662 L
.86263 .72662 L
.86349 .72824 L
.86349 .72824 L
.86432 .72992 L
.86432 .72992 L
.86511 .73164 L
.86511 .73164 L
.86522 .73189 L
.86522 .73189 L
.86568 .73369 L
.86568 .73369 L
.86669 .73506 L
.86669 .73506 L
.86738 .73693 L
.86738 .73693 L
.86798 .73893 L
.86798 .73893 L
.86848 .74107 L
.86848 .74107 L
.86893 .74328 L
.86893 .74328 L
.86939 .74546 L
.86939 .74546 L
.86941 .74555 L
.86941 .74555 L
.87023 .74706 L
.87023 .74706 L
.87108 .74865 L
.87108 .74865 L
.87189 .7503 L
.87189 .7503 L
.87255 .75216 L
.87255 .75216 L
.87285 .75454 L
.87285 .75454 L
.87261 .75769 L
.87261 .75769 L
.87255 .75903 L
.87255 .75903 L
.87293 .76002 L
.87293 .76002 L
.87381 .76154 L
.87381 .76154 L
.87487 .76279 L
.87487 .76279 L
.87614 .76375 L
.87614 .76375 L
.87762 .7644 L
.87762 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.8862 .7567 L
.8862 .7567 L
.89152 .7493 L
.89152 .7493 L
.88824 .75727 L
.88824 .75727 L
.88933 .7585 L
.88933 .7585 L
.89066 .75936 L
.89066 .75936 L
.89719 .75223 L
.89719 .75223 L
.89853 .75307 L
.89853 .75307 L
.89356 .76159 L
.89356 .76159 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86758 .20917 L
.86758 .20917 L
.86867 .20824 L
.86867 .20824 L
.86319 .20006 L
.86319 .20006 L
.85813 .19542 L
.85813 .19542 L
.85968 .19971 L
.85968 .19971 L
.85929 .20173 L
.85929 .20173 L
.85838 .20311 L
.85838 .20311 L
.85739 .20442 L
.85739 .20442 L
.85668 .20545 L
.85668 .20545 L
.85793 .20756 L
.85793 .20756 L
.85532 .20689 L
.85532 .20689 L
.85422 .20805 L
.85422 .20805 L
.8594 .21566 L
.8594 .21566 L
.86005 .21527 L
.86005 .21527 L
.86138 .21439 L
.86138 .21439 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.866 .22558 L
.866 .22558 L
.86508 .22699 L
.86508 .22699 L
.86402 .22823 L
.86402 .22823 L
.86286 .22932 L
.86286 .22932 L
.8616 .2303 L
.8616 .2303 L
.86029 .23119 L
.86029 .23119 L
.85892 .23202 L
.85892 .23202 L
.85752 .2328 L
.85752 .2328 L
.85609 .23354 L
.85609 .23354 L
.85464 .23425 L
.85464 .23425 L
.85318 .23495 L
.85318 .23495 L
.85171 .23563 L
.85171 .23563 L
.85024 .23632 L
.85024 .23632 L
.84878 .23702 L
.84878 .23702 L
.84732 .23774 L
.84732 .23774 L
.84589 .23848 L
.84589 .23848 L
.84448 .23925 L
.84448 .23925 L
.84329 .23993 L
.84329 .23993 L
.8431 .24005 L
.8431 .24005 L
.84173 .24088 L
.84173 .24088 L
.84052 .24191 L
.84052 .24191 L
.83921 .2428 L
.83921 .2428 L
.83793 .24375 L
.83793 .24375 L
.83669 .24475 L
.83669 .24475 L
.8355 .24581 L
.8355 .24581 L
.83531 .24599 L
.83531 .24599 L
.8343 .24684 L
.8343 .24684 L
.83312 .24792 L
.83312 .24792 L
.83199 .24905 L
.83199 .24905 L
.83091 .25026 L
.83091 .25026 L
.82989 .25154 L
.82989 .25154 L
.82893 .25291 L
.82893 .25291 L
.82804 .25437 L
.82804 .25437 L
.82722 .25593 L
.82722 .25593 L
.82648 .25759 L
.82648 .25759 L
.82582 .25937 L
.82582 .25937 L
.82525 .26127 L
.82525 .26127 L
.82476 .26329 L
.82476 .26329 L
.82448 .26475 L
.82448 .26475 L
.82433 .26539 L
.82433 .26539 L
.82392 .26755 L
.82392 .26755 L
.82363 .26986 L
.82363 .26986 L
.82348 .2724 L
.82348 .2724 L
.82354 .27526 L
.82354 .27526 L
.82357 .2756 L
.82357 .2756 L
.82414 .27892 L
.82414 .27892 L
.82595 .28392 L
.82595 .28392 L
.83149 .2901 L
.83149 .2901 L
.83153 .29014 L
.83153 .29014 L
.83462 .29207 L
.83462 .29207 L
.83677 .29252 L
.83677 .29252 L
.83866 .29256 L
.83866 .29256 L
.84043 .29241 L
.84043 .29241 L
.84211 .29212 L
.84211 .29212 L
.84372 .29171 L
.84372 .29171 L
.84526 .29118 L
.84526 .29118 L
.84617 .29081 L
.84617 .29081 L
.84672 .29054 L
.84672 .29054 L
.84812 .28977 L
.84812 .28977 L
.84947 .28894 L
.84947 .28894 L
.85079 .28804 L
.85079 .28804 L
.85116 .28779 L
.85116 .28779 L
.85204 .28706 L
.85204 .28706 L
.85325 .28597 L
.85325 .28597 L
.8544 .28482 L
.8544 .28482 L
.85551 .28358 L
.85551 .28358 L
.85657 .28227 L
.85657 .28227 L
.85758 .28089 L
.85758 .28089 L
.85855 .27943 L
.85855 .27943 L
.85946 .27789 L
.85946 .27789 L
.86033 .27627 L
.86033 .27627 L
.86115 .27458 L
.86115 .27458 L
.86263 .27396 L
.86263 .27396 L
.86349 .27234 L
.86349 .27234 L
.86432 .27067 L
.86432 .27067 L
.86511 .26894 L
.86511 .26894 L
.86522 .26869 L
.86522 .26869 L
.86568 .26689 L
.86568 .26689 L
.86669 .26552 L
.86669 .26552 L
.86738 .26366 L
.86738 .26366 L
.86798 .26165 L
.86798 .26165 L
.86848 .25951 L
.86848 .25951 L
.86893 .2573 L
.86893 .2573 L
.86939 .25513 L
.86939 .25513 L
.86941 .25504 L
.86941 .25504 L
.87023 .25352 L
.87023 .25352 L
.87108 .25194 L
.87108 .25194 L
.87189 .25028 L
.87189 .25028 L
.87255 .24842 L
.87255 .24842 L
.87285 .24605 L
.87285 .24605 L
.87261 .24289 L
.87261 .24289 L
.87255 .24155 L
.87255 .24155 L
.87293 .24056 L
.87293 .24056 L
.87381 .23904 L
.87381 .23904 L
.87487 .2378 L
.87487 .2378 L
.87614 .23684 L
.87614 .23684 L
.87762 .23618 L
.87762 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.8862 .24388 L
.8862 .24388 L
.89152 .25128 L
.89152 .25128 L
.88824 .24331 L
.88824 .24331 L
.88933 .24209 L
.88933 .24209 L
.89066 .24122 L
.89066 .24122 L
.89719 .24835 L
.89719 .24835 L
.89853 .24751 L
.89853 .24751 L
.89356 .239 L
.89356 .239 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.8798 .21222 L
F
.996 0 .996 0 k
.87703 .73939 m
.87252 .74649 L
.87252 .74649 L
.87243 .74755 L
.87243 .74755 L
.87284 .74888 L
.87284 .74888 L
.87337 .75093 L
.87337 .75093 L
.87357 .75348 L
.87357 .75348 L
.87307 .75702 L
.87307 .75702 L
.87281 .75921 L
.87281 .75921 L
.87302 .75989 L
.87302 .75989 L
.87386 .76146 L
.87386 .76146 L
.8749 .76274 L
.8749 .76274 L
.87615 .76372 L
.87615 .76372 L
.87762 .76439 L
.87762 .76439 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88171 .7654 L
.88171 .7654 L
.88654 .75695 L
.88654 .75695 L
.88566 .75634 L
.88566 .75634 L
.89126 .74842 L
.89126 .74842 L
.8929 .74412 L
.8929 .74412 L
.8915 .74336 L
.8915 .74336 L
.89045 .74205 L
.89045 .74205 L
.88965 .74031 L
.88965 .74031 L
.88906 .73824 L
.88906 .73824 L
.88803 .73688 L
.88803 .73688 L
.88655 .73626 L
.88655 .73626 L
.88489 .73593 L
.88489 .73593 L
.88305 .7359 L
.88305 .7359 L
.8803 .73732 L
.8803 .73732 L
.8774 .73894 L
.8774 .73894 L
.87703 .73939 L
F
.87703 .2612 m
.87252 .2541 L
.87252 .2541 L
.87243 .25303 L
.87243 .25303 L
.87284 .25171 L
.87284 .25171 L
.87337 .24965 L
.87337 .24965 L
.87357 .2471 L
.87357 .2471 L
.87307 .24356 L
.87307 .24356 L
.87281 .24137 L
.87281 .24137 L
.87302 .24069 L
.87302 .24069 L
.87386 .23912 L
.87386 .23912 L
.8749 .23784 L
.8749 .23784 L
.87615 .23686 L
.87615 .23686 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88171 .23519 L
.88171 .23519 L
.88654 .24363 L
.88654 .24363 L
.88566 .24425 L
.88566 .24425 L
.89126 .25217 L
.89126 .25217 L
.8929 .25646 L
.8929 .25646 L
.8915 .25722 L
.8915 .25722 L
.89045 .25854 L
.89045 .25854 L
.88965 .26027 L
.88965 .26027 L
.88906 .26234 L
.88906 .26234 L
.88803 .26371 L
.88803 .26371 L
.88655 .26433 L
.88655 .26433 L
.88489 .26466 L
.88489 .26466 L
.88305 .26468 L
.88305 .26468 L
.8803 .26326 L
.8803 .26326 L
.8774 .26164 L
.8774 .26164 L
.87703 .2612 L
F
0 .205 .996 .002 k
.71167 .9273 m
.71121 .92575 L
.71121 .92575 L
.71065 .92426 L
.71065 .92426 L
.71036 .9235 L
.71036 .9235 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.70119 .92726 L
.70119 .92726 L
.69727 .92889 L
.69727 .92889 L
.69309 .92905 L
.69309 .92905 L
.69165 .92795 L
.69165 .92795 L
.69077 .92661 L
.69077 .92661 L
.69014 .92515 L
.69014 .92515 L
.68994 .9235 L
.68994 .9235 L
.69369 .92005 L
.69369 .92005 L
.69551 .91745 L
.69551 .91745 L
.69549 .91571 L
.69549 .91571 L
.69541 .91498 L
.69541 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.68179 .90452 L
.68179 .90452 L
.68103 .90627 L
.68103 .90627 L
.68043 .90687 L
.68043 .90687 L
.67859 .90942 L
.67859 .90942 L
.67365 .91273 L
.67365 .91273 L
.67303 .91351 L
.67303 .91351 L
.67095 .91609 L
.67095 .91609 L
.66623 .91944 L
.66623 .91944 L
.66578 .91989 L
.66578 .91989 L
.66265 .92281 L
.66265 .92281 L
.65853 .92582 L
.65853 .92582 L
.6581 .92623 L
.6581 .92623 L
.65531 .92894 L
.65531 .92894 L
.65294 .93147 L
.65294 .93147 L
.65119 .93365 L
.65119 .93365 L
.64305 .93485 L
.64305 .93485 L
.64257 .93333 L
.64257 .93333 L
.64211 .93181 L
.64211 .93181 L
.64169 .93028 L
.64169 .93028 L
.64157 .92865 L
.64157 .92865 L
.64124 .92708 L
.64124 .92708 L
.64087 .92553 L
.64087 .92553 L
.64054 .92397 L
.64054 .92397 L
.64026 .92239 L
.64026 .92239 L
.64003 .92079 L
.64003 .92079 L
.63985 .91918 L
.63985 .91918 L
.63972 .91755 L
.63972 .91755 L
.63965 .91589 L
.63965 .91589 L
.63965 .91422 L
.63965 .91422 L
.63971 .91252 L
.63971 .91252 L
.63986 .9108 L
.63986 .9108 L
.64008 .90904 L
.64008 .90904 L
.6404 .90725 L
.6404 .90725 L
.64081 .90543 L
.64081 .90543 L
.64105 .90454 L
.64105 .90454 L
.64141 .90354 L
.64141 .90354 L
.64222 .90157 L
.64222 .90157 L
.64321 .89953 L
.64321 .89953 L
.6444 .89742 L
.6444 .89742 L
.64582 .89521 L
.64582 .89521 L
.64669 .89398 L
.64669 .89398 L
.6478 .89278 L
.6478 .89278 L
.65075 .88995 L
.65075 .88995 L
.65366 .8877 L
.65366 .8877 L
.65562 .88632 L
.65562 .88632 L
.66144 .88368 L
.66144 .88368 L
.66612 .88193 L
.66612 .88193 L
.66993 .88133 L
.66993 .88133 L
.67305 .88059 L
.67305 .88059 L
.67734 .88036 L
.67734 .88036 L
.67918 .88047 L
.67918 .88047 L
.68086 .88046 L
.68086 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .85599 L
.70048 .85599 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69712 .85241 L
.69712 .85241 L
.69609 .85117 L
.69609 .85117 L
.69507 .84992 L
.69507 .84992 L
.69407 .84866 L
.69407 .84866 L
.69308 .8474 L
.69308 .8474 L
.69209 .84613 L
.69209 .84613 L
.69112 .84485 L
.69112 .84485 L
.69015 .84357 L
.69015 .84357 L
.68918 .84229 L
.68918 .84229 L
.68822 .84101 L
.68822 .84101 L
.68727 .83972 L
.68727 .83972 L
.68632 .83843 L
.68632 .83843 L
.68571 .8376 L
.68571 .8376 L
.68539 .83713 L
.68539 .83713 L
.68448 .83581 L
.68448 .83581 L
.68357 .83451 L
.68357 .83451 L
.68265 .8332 L
.68265 .8332 L
.68173 .83189 L
.68173 .83189 L
.68082 .83057 L
.68082 .83057 L
.67992 .82926 L
.67992 .82926 L
.67903 .82793 L
.67903 .82793 L
.67815 .8266 L
.67815 .8266 L
.67729 .82527 L
.67729 .82527 L
.67643 .82392 L
.67643 .82392 L
.67559 .82257 L
.67559 .82257 L
.67477 .82121 L
.67477 .82121 L
.67396 .81985 L
.67396 .81985 L
.67317 .81847 L
.67317 .81847 L
.67239 .81708 L
.67239 .81708 L
.67163 .81569 L
.67163 .81569 L
.67089 .81428 L
.67089 .81428 L
.67017 .81287 L
.67017 .81287 L
.66947 .81144 L
.66947 .81144 L
.66879 .81 L
.66879 .81 L
.66813 .80855 L
.66813 .80855 L
.66749 .80709 L
.66749 .80709 L
.66687 .80562 L
.66687 .80562 L
.66627 .80414 L
.66627 .80414 L
.6657 .80264 L
.6657 .80264 L
.66514 .80114 L
.66514 .80114 L
.66462 .79961 L
.66462 .79961 L
.66429 .79863 L
.66429 .79863 L
.66411 .79808 L
.66411 .79808 L
.66363 .79653 L
.66363 .79653 L
.66317 .79497 L
.66317 .79497 L
.66274 .7934 L
.66274 .7934 L
.66233 .79181 L
.66233 .79181 L
.66195 .7902 L
.66195 .7902 L
.66159 .78858 L
.66159 .78858 L
.66127 .78694 L
.66127 .78694 L
.66097 .78529 L
.66097 .78529 L
.6607 .78361 L
.6607 .78361 L
.66046 .78192 L
.66046 .78192 L
.66025 .78022 L
.66025 .78022 L
.66006 .77849 L
.66006 .77849 L
.65992 .7768 L
.65992 .7768 L
.65991 .77674 L
.65991 .77674 L
.65978 .77499 L
.65978 .77499 L
.65968 .77321 L
.65968 .77321 L
.65961 .7714 L
.65961 .7714 L
.65958 .76958 L
.65958 .76958 L
.65959 .76773 L
.65959 .76773 L
.65963 .76585 L
.65963 .76585 L
.65971 .76395 L
.65971 .76395 L
.65973 .76357 L
.65973 .76357 L
.6598 .76204 L
.6598 .76204 L
.65993 .76009 L
.65993 .76009 L
.66011 .75812 L
.66011 .75812 L
.66033 .75611 L
.66033 .75611 L
.6606 .75407 L
.6606 .75407 L
.66073 .75313 L
.66073 .75313 L
.66089 .752 L
.66089 .752 L
.66121 .74991 L
.66121 .74991 L
.66159 .74777 L
.66159 .74777 L
.66203 .74558 L
.66203 .74558 L
.66233 .7442 L
.66233 .7442 L
.6625 .74336 L
.6625 .74336 L
.663 .74111 L
.663 .74111 L
.66358 .7388 L
.66358 .7388 L
.66423 .73642 L
.66423 .73642 L
.66428 .73626 L
.66428 .73626 L
.66489 .73403 L
.66489 .73403 L
.66564 .73154 L
.66564 .73154 L
.66646 .72903 L
.66646 .72903 L
.66648 .72898 L
.66648 .72898 L
.66732 .72639 L
.66732 .72639 L
.6683 .72368 L
.6683 .72368 L
.66882 .72233 L
.66882 .72233 L
.66933 .72091 L
.66933 .72091 L
.67048 .71801 L
.67048 .71801 L
.6713 .71607 L
.6713 .71607 L
.67172 .71501 L
.67172 .71501 L
.67309 .71186 L
.67309 .71186 L
.67388 .71015 L
.67388 .71015 L
.67458 .70857 L
.67458 .70857 L
.6763 .70502 L
.6763 .70502 L
.67656 .70452 L
.67656 .70452 L
.67814 .70131 L
.67814 .70131 L
.67932 .69913 L
.67932 .69913 L
.68028 .69726 L
.68028 .69726 L
.68215 .69397 L
.68215 .69397 L
.6828 .69273 L
.6828 .69273 L
.68507 .68899 L
.68507 .68899 L
.68589 .68752 L
.68589 .68752 L
.68807 .68419 L
.68807 .68419 L
.6903 .68076 L
.6903 .68076 L
.69116 .67955 L
.69116 .67955 L
.69437 .67505 L
.69437 .67505 L
.69771 .67071 L
.69771 .67071 L
.70122 .66652 L
.70122 .66652 L
.70493 .6625 L
.70493 .6625 L
.70892 .65866 L
.70892 .65866 L
.70938 .65824 L
.70938 .65824 L
.71328 .65505 L
.71328 .65505 L
.71422 .65436 L
.71422 .65436 L
.71787 .65195 L
.71787 .65195 L
.7182 .65175 L
.7182 .65175 L
.72094 .65029 L
.72094 .65029 L
.72366 .6491 L
.72366 .6491 L
.72403 .64896 L
.72403 .64896 L
.72611 .64827 L
.72611 .64827 L
.72838 .6477 L
.72838 .6477 L
.73049 .64735 L
.73049 .64735 L
.73179 .64722 L
.73179 .64722 L
.73248 .64719 L
.73248 .64719 L
.73434 .64721 L
.73434 .64721 L
.73611 .64737 L
.73611 .64737 L
.7378 .64767 L
.7378 .64767 L
.7394 .6481 L
.7394 .6481 L
.74093 .64864 L
.74093 .64864 L
.74238 .64931 L
.74238 .64931 L
.74376 .6501 L
.74376 .6501 L
.74507 .651 L
.74507 .651 L
.74631 .65202 L
.74631 .65202 L
.74748 .65316 L
.74748 .65316 L
.74857 .65441 L
.74857 .65441 L
.74958 .65578 L
.74958 .65578 L
.75053 .65727 L
.75053 .65727 L
.75139 .65888 L
.75139 .65888 L
.75193 .65999 L
.75193 .65999 L
.75217 .66061 L
.75217 .66061 L
.75283 .66253 L
.75283 .66253 L
.75339 .66459 L
.75339 .66459 L
.75387 .66676 L
.75387 .66676 L
.7543 .66899 L
.7543 .66899 L
.75432 .66908 L
.75432 .66908 L
.75454 .67149 L
.75454 .67149 L
.75468 .67411 L
.75468 .67411 L
.75482 .67672 L
.75482 .67672 L
.75486 .67723 L
.75486 .67723 L
.75479 .67953 L
.75479 .67953 L
.75465 .68247 L
.75465 .68247 L
.75464 .6851 L
.75464 .6851 L
.75463 .68521 L
.75463 .68521 L
.75433 .68831 L
.75433 .68831 L
.75407 .69131 L
.75407 .69131 L
.75406 .69292 L
.75406 .69292 L
.75391 .69415 L
.75391 .69415 L
.75352 .69726 L
.75352 .69726 L
.7533 .70011 L
.7533 .70011 L
.75331 .70085 L
.75331 .70085 L
.75302 .70301 L
.75302 .70301 L
.75265 .70599 L
.75265 .70599 L
.75251 .70867 L
.75251 .70867 L
.75252 .70897 L
.75252 .70897 L
.75219 .71154 L
.75219 .71154 L
.75187 .71438 L
.75187 .71438 L
.75174 .71697 L
.75174 .71697 L
.75175 .71736 L
.75175 .71736 L
.75148 .7197 L
.75148 .7197 L
.75119 .72243 L
.75119 .72243 L
.75104 .72499 L
.75104 .72499 L
.75104 .72608 L
.75104 .72608 L
.75089 .72752 L
.75089 .72752 L
.75064 .73016 L
.75064 .73016 L
.75045 .7327 L
.75045 .7327 L
.7504 .73509 L
.7504 .73509 L
.7504 .73517 L
.7504 .73517 L
.75018 .73763 L
.75018 .73763 L
.74997 .74015 L
.74997 .74015 L
.74983 .74258 L
.74983 .74258 L
.74979 .74463 L
.74979 .74463 L
.74977 .74492 L
.74977 .74492 L
.74956 .74739 L
.74956 .74739 L
.74937 .74983 L
.74937 .74983 L
.74922 .75222 L
.74922 .75222 L
.74915 .75443 L
.74915 .75443 L
.74914 .75452 L
.74914 .75452 L
.74892 .75696 L
.74892 .75696 L
.7487 .75937 L
.7487 .75937 L
.74851 .76175 L
.74851 .76175 L
.74836 .76407 L
.74836 .76407 L
.74835 .76446 L
.74835 .76446 L
.74811 .76648 L
.74811 .76648 L
.74782 .76892 L
.74782 .76892 L
.74754 .77133 L
.74754 .77133 L
.7473 .7737 L
.7473 .7737 L
.74722 .77455 L
.74722 .77455 L
.74698 .77612 L
.74698 .77612 L
.74656 .77862 L
.74656 .77862 L
.74614 .7811 L
.74614 .7811 L
.74577 .78353 L
.74577 .78353 L
.74564 .78454 L
.74564 .78454 L
.74531 .78603 L
.74531 .78603 L
.7447 .78864 L
.7447 .78864 L
.74409 .79123 L
.74409 .79123 L
.74359 .7937 L
.74359 .7937 L
.74351 .79431 L
.74351 .79431 L
.7429 .79634 L
.7429 .79634 L
.74202 .7991 L
.74202 .7991 L
.74121 .80179 L
.74121 .80179 L
.74089 .80386 L
.74089 .80386 L
.74077 .80416 L
.74077 .80416 L
.73961 .8071 L
.73961 .8071 L
.73912 .80949 L
.73912 .80949 L
.73828 .81214 L
.73828 .81214 L
.7379 .81335 L
.7379 .81335 L
.73743 .81478 L
.73743 .81478 L
.73654 .81742 L
.73654 .81742 L
.73569 .82003 L
.73569 .82003 L
.73489 .82259 L
.73489 .82259 L
.73476 .82302 L
.73476 .82302 L
.73411 .82512 L
.73411 .82512 L
.73332 .82763 L
.73332 .82763 L
.73257 .83011 L
.73257 .83011 L
.73189 .83252 L
.73189 .83252 L
.7317 .83326 L
.7317 .83326 L
.73134 .83484 L
.73134 .83484 L
.73079 .83714 L
.73079 .83714 L
.73022 .83946 L
.73022 .83946 L
.72965 .84175 L
.72965 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .84459 L
.72903 .84459 L
.72894 .84605 L
.72894 .84605 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72749 .85646 L
.72749 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75729 .85404 L
.75729 .85404 L
.76165 .8522 L
.76165 .8522 L
.76542 .85135 L
.76542 .85135 L
.76645 .85095 L
.76645 .85095 L
.76863 .85091 L
.76863 .85091 L
.77097 .85111 L
.77097 .85111 L
.77313 .85145 L
.77313 .85145 L
.77525 .85181 L
.77525 .85181 L
.77733 .8522 L
.77733 .8522 L
.77925 .8527 L
.77925 .8527 L
.77972 .85286 L
.77972 .85286 L
.78077 .85353 L
.78077 .85353 L
.7822 .85442 L
.7822 .85442 L
.78356 .85537 L
.78356 .85537 L
.78482 .8564 L
.78482 .8564 L
.78597 .85751 L
.78597 .85751 L
.78704 .85868 L
.78704 .85868 L
.78813 .85985 L
.78813 .85985 L
.78971 .86062 L
.78971 .86062 L
.79127 .8614 L
.79127 .8614 L
.79425 .86103 L
.79425 .86103 L
.79736 .86053 L
.79736 .86053 L
.79822 .86044 L
.79822 .86044 L
.7993 .86099 L
.7993 .86099 L
.80063 .86195 L
.80063 .86195 L
.80265 .86234 L
.80265 .86234 L
.80173 .86469 L
.80173 .86469 L
.79337 .86989 L
.79337 .86989 L
.7923 .86871 L
.7923 .86871 L
.79202 .86838 L
.79202 .86838 L
.79054 .86808 L
.79054 .86808 L
.78665 .8691 L
.78665 .8691 L
.78317 .86978 L
.78317 .86978 L
.78088 .86997 L
.78088 .86997 L
.78012 .87011 L
.78012 .87011 L
.77566 .87146 L
.77566 .87146 L
.77264 .87172 L
.77264 .87172 L
.77046 .87135 L
.77046 .87135 L
.76972 .87115 L
.76972 .87115 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87259 L
.75903 .87259 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.73395 .91552 L
.71167 .9273 L
F
.71167 .07328 m
.71121 .07483 L
.71121 .07483 L
.71065 .07632 L
.71065 .07632 L
.71036 .07709 L
.71036 .07709 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.70119 .07332 L
.70119 .07332 L
.69727 .07169 L
.69727 .07169 L
.69309 .07154 L
.69309 .07154 L
.69165 .07263 L
.69165 .07263 L
.69077 .07398 L
.69077 .07398 L
.69014 .07544 L
.69014 .07544 L
.68994 .07709 L
.68994 .07709 L
.69369 .08053 L
.69369 .08053 L
.69551 .08313 L
.69551 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.68179 .09606 L
.68179 .09606 L
.68103 .09431 L
.68103 .09431 L
.68043 .09371 L
.68043 .09371 L
.67859 .09117 L
.67859 .09117 L
.67365 .08785 L
.67365 .08785 L
.67303 .08707 L
.67303 .08707 L
.67095 .08449 L
.67095 .08449 L
.66623 .08114 L
.66623 .08114 L
.66578 .0807 L
.66578 .0807 L
.66265 .07777 L
.66265 .07777 L
.65853 .07476 L
.65853 .07476 L
.6581 .07436 L
.6581 .07436 L
.65531 .07164 L
.65531 .07164 L
.65294 .06911 L
.65294 .06911 L
.65119 .06693 L
.65119 .06693 L
.64305 .06574 L
.64305 .06574 L
.64257 .06725 L
.64257 .06725 L
.64211 .06877 L
.64211 .06877 L
.64169 .0703 L
.64169 .0703 L
.64157 .07193 L
.64157 .07193 L
.64124 .0735 L
.64124 .0735 L
.64087 .07505 L
.64087 .07505 L
.64054 .07661 L
.64054 .07661 L
.64026 .07819 L
.64026 .07819 L
.64003 .07979 L
.64003 .07979 L
.63985 .0814 L
.63985 .0814 L
.63972 .08304 L
.63972 .08304 L
.63965 .08469 L
.63965 .08469 L
.63965 .08636 L
.63965 .08636 L
.63971 .08806 L
.63971 .08806 L
.63986 .08979 L
.63986 .08979 L
.64008 .09154 L
.64008 .09154 L
.6404 .09333 L
.6404 .09333 L
.64081 .09515 L
.64081 .09515 L
.64105 .09604 L
.64105 .09604 L
.64141 .09704 L
.64141 .09704 L
.64222 .09901 L
.64222 .09901 L
.64321 .10105 L
.64321 .10105 L
.6444 .10317 L
.6444 .10317 L
.64582 .10538 L
.64582 .10538 L
.64669 .1066 L
.64669 .1066 L
.6478 .10781 L
.6478 .10781 L
.65075 .11063 L
.65075 .11063 L
.65366 .11289 L
.65366 .11289 L
.65562 .11426 L
.65562 .11426 L
.66144 .11691 L
.66144 .11691 L
.66612 .11865 L
.66612 .11865 L
.66993 .11926 L
.66993 .11926 L
.67305 .11999 L
.67305 .11999 L
.67734 .12022 L
.67734 .12022 L
.67918 .12011 L
.67918 .12011 L
.68086 .12012 L
.68086 .12012 L
.68442 .12006 L
.68442 .12006 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13906 L
.70362 .13906 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14695 L
.69819 .14695 L
.69712 .14817 L
.69712 .14817 L
.69609 .14941 L
.69609 .14941 L
.69507 .15066 L
.69507 .15066 L
.69407 .15192 L
.69407 .15192 L
.69308 .15319 L
.69308 .15319 L
.69209 .15446 L
.69209 .15446 L
.69112 .15573 L
.69112 .15573 L
.69015 .15701 L
.69015 .15701 L
.68918 .15829 L
.68918 .15829 L
.68822 .15957 L
.68822 .15957 L
.68727 .16086 L
.68727 .16086 L
.68632 .16215 L
.68632 .16215 L
.68571 .16299 L
.68571 .16299 L
.68539 .16346 L
.68539 .16346 L
.68448 .16477 L
.68448 .16477 L
.68357 .16608 L
.68357 .16608 L
.68265 .16739 L
.68265 .16739 L
.68173 .16869 L
.68173 .16869 L
.68082 .17001 L
.68082 .17001 L
.67992 .17133 L
.67992 .17133 L
.67903 .17265 L
.67903 .17265 L
.67815 .17398 L
.67815 .17398 L
.67729 .17531 L
.67729 .17531 L
.67643 .17666 L
.67643 .17666 L
.67559 .17801 L
.67559 .17801 L
.67477 .17937 L
.67477 .17937 L
.67396 .18074 L
.67396 .18074 L
.67317 .18211 L
.67317 .18211 L
.67239 .1835 L
.67239 .1835 L
.67163 .1849 L
.67163 .1849 L
.67089 .1863 L
.67089 .1863 L
.67017 .18772 L
.67017 .18772 L
.66947 .18914 L
.66947 .18914 L
.66879 .19058 L
.66879 .19058 L
.66813 .19203 L
.66813 .19203 L
.66749 .19349 L
.66749 .19349 L
.66687 .19496 L
.66687 .19496 L
.66627 .19644 L
.66627 .19644 L
.6657 .19794 L
.6657 .19794 L
.66514 .19945 L
.66514 .19945 L
.66462 .20097 L
.66462 .20097 L
.66429 .20196 L
.66429 .20196 L
.66411 .2025 L
.66411 .2025 L
.66363 .20405 L
.66363 .20405 L
.66317 .20561 L
.66317 .20561 L
.66274 .20719 L
.66274 .20719 L
.66233 .20878 L
.66233 .20878 L
.66195 .21038 L
.66195 .21038 L
.66159 .21201 L
.66159 .21201 L
.66127 .21364 L
.66127 .21364 L
.66097 .2153 L
.66097 .2153 L
.6607 .21697 L
.6607 .21697 L
.66046 .21866 L
.66046 .21866 L
.66025 .22037 L
.66025 .22037 L
.66006 .22209 L
.66006 .22209 L
.65992 .22379 L
.65992 .22379 L
.65991 .22384 L
.65991 .22384 L
.65978 .2256 L
.65978 .2256 L
.65968 .22738 L
.65968 .22738 L
.65961 .22918 L
.65961 .22918 L
.65958 .231 L
.65958 .231 L
.65959 .23285 L
.65959 .23285 L
.65963 .23473 L
.65963 .23473 L
.65971 .23663 L
.65971 .23663 L
.65973 .23701 L
.65973 .23701 L
.6598 .23854 L
.6598 .23854 L
.65993 .24049 L
.65993 .24049 L
.66011 .24246 L
.66011 .24246 L
.66033 .24447 L
.66033 .24447 L
.6606 .24652 L
.6606 .24652 L
.66073 .24745 L
.66073 .24745 L
.66089 .24858 L
.66089 .24858 L
.66121 .25067 L
.66121 .25067 L
.66159 .25281 L
.66159 .25281 L
.66203 .255 L
.66203 .255 L
.66233 .25638 L
.66233 .25638 L
.6625 .25722 L
.6625 .25722 L
.663 .25947 L
.663 .25947 L
.66358 .26179 L
.66358 .26179 L
.66423 .26416 L
.66423 .26416 L
.66428 .26432 L
.66428 .26432 L
.66489 .26656 L
.66489 .26656 L
.66564 .26904 L
.66564 .26904 L
.66646 .27156 L
.66646 .27156 L
.66648 .2716 L
.66648 .2716 L
.66732 .27419 L
.66732 .27419 L
.6683 .2769 L
.6683 .2769 L
.66882 .27825 L
.66882 .27825 L
.66933 .27968 L
.66933 .27968 L
.67048 .28257 L
.67048 .28257 L
.6713 .28452 L
.6713 .28452 L
.67172 .28558 L
.67172 .28558 L
.67309 .28872 L
.67309 .28872 L
.67388 .29044 L
.67388 .29044 L
.67458 .29201 L
.67458 .29201 L
.6763 .29556 L
.6763 .29556 L
.67656 .29607 L
.67656 .29607 L
.67814 .29927 L
.67814 .29927 L
.67932 .30145 L
.67932 .30145 L
.68028 .30333 L
.68028 .30333 L
.68215 .30662 L
.68215 .30662 L
.6828 .30785 L
.6828 .30785 L
.68507 .31159 L
.68507 .31159 L
.68589 .31306 L
.68589 .31306 L
.68807 .31639 L
.68807 .31639 L
.6903 .31983 L
.6903 .31983 L
.69116 .32104 L
.69116 .32104 L
.69437 .32553 L
.69437 .32553 L
.69771 .32987 L
.69771 .32987 L
.70122 .33406 L
.70122 .33406 L
.70493 .33809 L
.70493 .33809 L
.70892 .34192 L
.70892 .34192 L
.70938 .34234 L
.70938 .34234 L
.71328 .34553 L
.71328 .34553 L
.71422 .34622 L
.71422 .34622 L
.71787 .34863 L
.71787 .34863 L
.7182 .34883 L
.7182 .34883 L
.72094 .35029 L
.72094 .35029 L
.72366 .35148 L
.72366 .35148 L
.72403 .35163 L
.72403 .35163 L
.72611 .35232 L
.72611 .35232 L
.72838 .35288 L
.72838 .35288 L
.73049 .35324 L
.73049 .35324 L
.73179 .35337 L
.73179 .35337 L
.73248 .3534 L
.73248 .3534 L
.73434 .35338 L
.73434 .35338 L
.73611 .35321 L
.73611 .35321 L
.7378 .35291 L
.7378 .35291 L
.7394 .35249 L
.7394 .35249 L
.74093 .35194 L
.74093 .35194 L
.74238 .35127 L
.74238 .35127 L
.74376 .35048 L
.74376 .35048 L
.74507 .34958 L
.74507 .34958 L
.74631 .34856 L
.74631 .34856 L
.74748 .34743 L
.74748 .34743 L
.74857 .34617 L
.74857 .34617 L
.74958 .3448 L
.74958 .3448 L
.75053 .34331 L
.75053 .34331 L
.75139 .34171 L
.75139 .34171 L
.75193 .34059 L
.75193 .34059 L
.75217 .33997 L
.75217 .33997 L
.75283 .33805 L
.75283 .33805 L
.75339 .33599 L
.75339 .33599 L
.75387 .33382 L
.75387 .33382 L
.7543 .33159 L
.7543 .33159 L
.75432 .33151 L
.75432 .33151 L
.75454 .32909 L
.75454 .32909 L
.75468 .32647 L
.75468 .32647 L
.75482 .32387 L
.75482 .32387 L
.75486 .32335 L
.75486 .32335 L
.75479 .32105 L
.75479 .32105 L
.75465 .31811 L
.75465 .31811 L
.75464 .31548 L
.75464 .31548 L
.75463 .31538 L
.75463 .31538 L
.75433 .31227 L
.75433 .31227 L
.75407 .30927 L
.75407 .30927 L
.75406 .30766 L
.75406 .30766 L
.75391 .30643 L
.75391 .30643 L
.75352 .30332 L
.75352 .30332 L
.7533 .30047 L
.7533 .30047 L
.75331 .29974 L
.75331 .29974 L
.75302 .29758 L
.75302 .29758 L
.75265 .29459 L
.75265 .29459 L
.75251 .29191 L
.75251 .29191 L
.75252 .29162 L
.75252 .29162 L
.75219 .28905 L
.75219 .28905 L
.75187 .2862 L
.75187 .2862 L
.75174 .28361 L
.75174 .28361 L
.75175 .28322 L
.75175 .28322 L
.75148 .28089 L
.75148 .28089 L
.75119 .27816 L
.75119 .27816 L
.75104 .27559 L
.75104 .27559 L
.75104 .2745 L
.75104 .2745 L
.75089 .27306 L
.75089 .27306 L
.75064 .27042 L
.75064 .27042 L
.75045 .26788 L
.75045 .26788 L
.7504 .2655 L
.7504 .2655 L
.7504 .26541 L
.7504 .26541 L
.75018 .26295 L
.75018 .26295 L
.74997 .26044 L
.74997 .26044 L
.74983 .258 L
.74983 .258 L
.74979 .25595 L
.74979 .25595 L
.74977 .25566 L
.74977 .25566 L
.74956 .25319 L
.74956 .25319 L
.74937 .25075 L
.74937 .25075 L
.74922 .24836 L
.74922 .24836 L
.74915 .24615 L
.74915 .24615 L
.74914 .24606 L
.74914 .24606 L
.74892 .24363 L
.74892 .24363 L
.7487 .24121 L
.7487 .24121 L
.74851 .23883 L
.74851 .23883 L
.74836 .23651 L
.74836 .23651 L
.74835 .23612 L
.74835 .23612 L
.74811 .2341 L
.74811 .2341 L
.74782 .23167 L
.74782 .23167 L
.74754 .22925 L
.74754 .22925 L
.7473 .22689 L
.7473 .22689 L
.74722 .22603 L
.74722 .22603 L
.74698 .22446 L
.74698 .22446 L
.74656 .22197 L
.74656 .22197 L
.74614 .21948 L
.74614 .21948 L
.74577 .21705 L
.74577 .21705 L
.74564 .21604 L
.74564 .21604 L
.74531 .21456 L
.74531 .21456 L
.7447 .21195 L
.7447 .21195 L
.74409 .20936 L
.74409 .20936 L
.74359 .20688 L
.74359 .20688 L
.74351 .20627 L
.74351 .20627 L
.7429 .20425 L
.7429 .20425 L
.74202 .20148 L
.74202 .20148 L
.74121 .1988 L
.74121 .1988 L
.74089 .19672 L
.74089 .19672 L
.74077 .19642 L
.74077 .19642 L
.73961 .19349 L
.73961 .19349 L
.73912 .19109 L
.73912 .19109 L
.73828 .18845 L
.73828 .18845 L
.7379 .18723 L
.7379 .18723 L
.73743 .1858 L
.73743 .1858 L
.73654 .18316 L
.73654 .18316 L
.73569 .18055 L
.73569 .18055 L
.73489 .17799 L
.73489 .17799 L
.73476 .17756 L
.73476 .17756 L
.73411 .17547 L
.73411 .17547 L
.73332 .17295 L
.73332 .17295 L
.73257 .17048 L
.73257 .17048 L
.73189 .16806 L
.73189 .16806 L
.7317 .16732 L
.7317 .16732 L
.73134 .16574 L
.73134 .16574 L
.73079 .16344 L
.73079 .16344 L
.73022 .16113 L
.73022 .16113 L
.72965 .15883 L
.72965 .15883 L
.72915 .15658 L
.72915 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72749 .14412 L
.72749 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75729 .14655 L
.75729 .14655 L
.76165 .14839 L
.76165 .14839 L
.76542 .14923 L
.76542 .14923 L
.76645 .14963 L
.76645 .14963 L
.76863 .14968 L
.76863 .14968 L
.77097 .14947 L
.77097 .14947 L
.77313 .14914 L
.77313 .14914 L
.77525 .14877 L
.77525 .14877 L
.77733 .14838 L
.77733 .14838 L
.77925 .14788 L
.77925 .14788 L
.77972 .14773 L
.77972 .14773 L
.78077 .14706 L
.78077 .14706 L
.7822 .14616 L
.7822 .14616 L
.78356 .14522 L
.78356 .14522 L
.78482 .14419 L
.78482 .14419 L
.78597 .14308 L
.78597 .14308 L
.78704 .1419 L
.78704 .1419 L
.78813 .14073 L
.78813 .14073 L
.78971 .13997 L
.78971 .13997 L
.79127 .13919 L
.79127 .13919 L
.79425 .13956 L
.79425 .13956 L
.79736 .14005 L
.79736 .14005 L
.79822 .14014 L
.79822 .14014 L
.7993 .13959 L
.7993 .13959 L
.80063 .13864 L
.80063 .13864 L
.80265 .13824 L
.80265 .13824 L
.80173 .1359 L
.80173 .1359 L
.79337 .13069 L
.79337 .13069 L
.7923 .13188 L
.7923 .13188 L
.79202 .13221 L
.79202 .13221 L
.79054 .13251 L
.79054 .13251 L
.78665 .13148 L
.78665 .13148 L
.78317 .1308 L
.78317 .1308 L
.78088 .13061 L
.78088 .13061 L
.78012 .13048 L
.78012 .13048 L
.77566 .12912 L
.77566 .12912 L
.77264 .12886 L
.77264 .12886 L
.77046 .12924 L
.77046 .12924 L
.76972 .12944 L
.76972 .12944 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.73395 .08506 L
.71167 .07328 L
F
0 .996 .996 0 k
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86757 .7914 L
.86757 .7914 L
.86867 .79234 L
.86867 .79234 L
.86257 .8 L
.86257 .8 L
.8586 .80461 L
.8586 .80461 L
.8602 .80025 L
.8602 .80025 L
.85948 .79863 L
.85948 .79863 L
.85849 .79734 L
.85849 .79734 L
.85748 .79606 L
.85748 .79606 L
.85696 .79536 L
.85696 .79536 L
.85807 .79284 L
.85807 .79284 L
.85534 .79367 L
.85534 .79367 L
.85423 .79251 L
.85423 .79251 L
.85942 .78494 L
.85942 .78494 L
.86005 .78532 L
.86005 .78532 L
.86138 .7862 L
.86138 .7862 L
.86792 .77935 L
.86792 .77935 L
.86747 .77833 L
.86747 .77833 L
.86678 .77661 L
.86678 .77661 L
.86601 .775 L
.86601 .775 L
.86508 .77359 L
.86508 .77359 L
.86402 .77235 L
.86402 .77235 L
.86286 .77126 L
.86286 .77126 L
.86161 .77028 L
.86161 .77028 L
.86029 .76938 L
.86029 .76938 L
.85893 .76855 L
.85893 .76855 L
.85753 .76777 L
.85753 .76777 L
.85611 .76702 L
.85611 .76702 L
.85466 .76631 L
.85466 .76631 L
.8532 .7656 L
.8532 .7656 L
.85174 .7649 L
.85174 .7649 L
.85028 .7642 L
.85028 .7642 L
.84883 .76349 L
.84883 .76349 L
.8474 .76275 L
.8474 .76275 L
.84598 .76199 L
.84598 .76199 L
.84459 .7612 L
.84459 .7612 L
.84323 .76037 L
.84323 .76037 L
.8419 .75949 L
.8419 .75949 L
.8406 .75857 L
.8406 .75857 L
.83934 .7576 L
.83934 .7576 L
.83805 .75667 L
.83805 .75667 L
.83681 .75568 L
.83681 .75568 L
.8356 .75465 L
.8356 .75465 L
.83443 .75356 L
.83443 .75356 L
.83331 .75241 L
.83331 .75241 L
.83225 .75118 L
.83225 .75118 L
.83125 .74987 L
.83125 .74987 L
.83033 .74845 L
.83033 .74845 L
.82949 .74692 L
.82949 .74692 L
.82874 .74527 L
.82874 .74527 L
.82809 .74349 L
.82809 .74349 L
.82755 .74155 L
.82755 .74155 L
.82711 .73946 L
.82711 .73946 L
.82683 .73755 L
.82683 .73755 L
.82677 .73723 L
.82677 .73723 L
.82645 .73496 L
.82645 .73496 L
.82628 .73247 L
.82628 .73247 L
.82635 .72963 L
.82635 .72963 L
.82665 .72713 L
.82665 .72713 L
.82689 .72607 L
.82689 .72607 L
.82997 .71934 L
.82997 .71934 L
.83385 .71566 L
.83385 .71566 L
.83664 .71426 L
.83664 .71426 L
.83715 .71408 L
.83715 .71408 L
.83897 .71354 L
.83897 .71354 L
.84099 .7133 L
.84099 .7133 L
.84282 .71337 L
.84282 .71337 L
.84453 .71363 L
.84453 .71363 L
.84614 .71405 L
.84614 .71405 L
.84767 .71459 L
.84767 .71459 L
.84913 .71525 L
.84913 .71525 L
.85052 .71602 L
.85052 .71602 L
.85186 .71688 L
.85186 .71688 L
.85314 .71783 L
.85314 .71783 L
.85436 .71887 L
.85436 .71887 L
.85553 .72 L
.85553 .72 L
.85665 .72121 L
.85665 .72121 L
.85772 .7225 L
.85772 .7225 L
.85873 .72388 L
.85873 .72388 L
.8597 .72533 L
.8597 .72533 L
.86063 .72683 L
.86063 .72683 L
.86214 .72742 L
.86214 .72742 L
.86305 .72894 L
.86305 .72894 L
.86393 .73052 L
.86393 .73052 L
.86437 .73135 L
.86437 .73135 L
.86471 .73226 L
.86471 .73226 L
.8653 .73429 L
.8653 .73429 L
.86646 .73542 L
.86646 .73542 L
.86718 .73723 L
.86718 .73723 L
.86781 .73919 L
.86781 .73919 L
.86834 .74128 L
.86834 .74128 L
.86882 .74344 L
.86882 .74344 L
.8693 .74547 L
.8693 .74547 L
.86933 .74554 L
.86933 .74554 L
.8702 .74711 L
.8702 .74711 L
.87105 .74869 L
.87105 .74869 L
.87186 .75033 L
.87186 .75033 L
.87253 .75219 L
.87253 .75219 L
.87283 .75456 L
.87283 .75456 L
.8726 .75771 L
.8726 .75771 L
.87254 .75902 L
.87254 .75902 L
.87292 .76003 L
.87292 .76003 L
.8738 .76154 L
.8738 .76154 L
.87487 .76279 L
.87487 .76279 L
.87614 .76375 L
.87614 .76375 L
.87761 .7644 L
.87761 .7644 L
.87928 .7648 L
.87928 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88622 .75671 L
.88622 .75671 L
.89151 .74931 L
.89151 .74931 L
.88823 .75728 L
.88823 .75728 L
.88933 .7585 L
.88933 .7585 L
.89066 .75937 L
.89066 .75937 L
.89718 .75223 L
.89718 .75223 L
.89853 .75307 L
.89853 .75307 L
.89352 .76156 L
.89352 .76156 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86757 .20918 L
.86757 .20918 L
.86867 .20824 L
.86867 .20824 L
.86257 .20058 L
.86257 .20058 L
.8586 .19597 L
.8586 .19597 L
.8602 .20033 L
.8602 .20033 L
.85948 .20196 L
.85948 .20196 L
.85849 .20324 L
.85849 .20324 L
.85748 .20452 L
.85748 .20452 L
.85696 .20522 L
.85696 .20522 L
.85807 .20774 L
.85807 .20774 L
.85534 .20691 L
.85534 .20691 L
.85423 .20807 L
.85423 .20807 L
.85942 .21564 L
.85942 .21564 L
.86005 .21526 L
.86005 .21526 L
.86138 .21438 L
.86138 .21438 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.86601 .22558 L
.86601 .22558 L
.86508 .227 L
.86508 .227 L
.86402 .22823 L
.86402 .22823 L
.86286 .22933 L
.86286 .22933 L
.86161 .23031 L
.86161 .23031 L
.86029 .2312 L
.86029 .2312 L
.85893 .23203 L
.85893 .23203 L
.85753 .23281 L
.85753 .23281 L
.85611 .23356 L
.85611 .23356 L
.85466 .23428 L
.85466 .23428 L
.8532 .23498 L
.8532 .23498 L
.85174 .23568 L
.85174 .23568 L
.85028 .23638 L
.85028 .23638 L
.84883 .2371 L
.84883 .2371 L
.8474 .23783 L
.8474 .23783 L
.84598 .23859 L
.84598 .23859 L
.84459 .23938 L
.84459 .23938 L
.84323 .24022 L
.84323 .24022 L
.8419 .24109 L
.8419 .24109 L
.8406 .24201 L
.8406 .24201 L
.83934 .24298 L
.83934 .24298 L
.83805 .24391 L
.83805 .24391 L
.83681 .2449 L
.83681 .2449 L
.8356 .24594 L
.8356 .24594 L
.83443 .24702 L
.83443 .24702 L
.83331 .24817 L
.83331 .24817 L
.83225 .2494 L
.83225 .2494 L
.83125 .25072 L
.83125 .25072 L
.83033 .25213 L
.83033 .25213 L
.82949 .25366 L
.82949 .25366 L
.82874 .25531 L
.82874 .25531 L
.82809 .2571 L
.82809 .2571 L
.82755 .25903 L
.82755 .25903 L
.82711 .26112 L
.82711 .26112 L
.82683 .26303 L
.82683 .26303 L
.82677 .26335 L
.82677 .26335 L
.82645 .26562 L
.82645 .26562 L
.82628 .26811 L
.82628 .26811 L
.82635 .27095 L
.82635 .27095 L
.82665 .27346 L
.82665 .27346 L
.82689 .27451 L
.82689 .27451 L
.82997 .28125 L
.82997 .28125 L
.83385 .28492 L
.83385 .28492 L
.83664 .28633 L
.83664 .28633 L
.83715 .28651 L
.83715 .28651 L
.83897 .28704 L
.83897 .28704 L
.84099 .28728 L
.84099 .28728 L
.84282 .28722 L
.84282 .28722 L
.84453 .28695 L
.84453 .28695 L
.84614 .28654 L
.84614 .28654 L
.84767 .28599 L
.84767 .28599 L
.84913 .28533 L
.84913 .28533 L
.85052 .28456 L
.85052 .28456 L
.85186 .2837 L
.85186 .2837 L
.85314 .28275 L
.85314 .28275 L
.85436 .28171 L
.85436 .28171 L
.85553 .28058 L
.85553 .28058 L
.85665 .27937 L
.85665 .27937 L
.85772 .27808 L
.85772 .27808 L
.85873 .27671 L
.85873 .27671 L
.8597 .27526 L
.8597 .27526 L
.86063 .27375 L
.86063 .27375 L
.86214 .27317 L
.86214 .27317 L
.86305 .27164 L
.86305 .27164 L
.86393 .27006 L
.86393 .27006 L
.86437 .26923 L
.86437 .26923 L
.86471 .26832 L
.86471 .26832 L
.8653 .26629 L
.8653 .26629 L
.86646 .26517 L
.86646 .26517 L
.86718 .26335 L
.86718 .26335 L
.86781 .26139 L
.86781 .26139 L
.86834 .25931 L
.86834 .25931 L
.86882 .25715 L
.86882 .25715 L
.8693 .25512 L
.8693 .25512 L
.86933 .25504 L
.86933 .25504 L
.8702 .25347 L
.8702 .25347 L
.87105 .2519 L
.87105 .2519 L
.87186 .25025 L
.87186 .25025 L
.87253 .24839 L
.87253 .24839 L
.87283 .24602 L
.87283 .24602 L
.8726 .24287 L
.8726 .24287 L
.87254 .24156 L
.87254 .24156 L
.87292 .24056 L
.87292 .24056 L
.8738 .23904 L
.8738 .23904 L
.87487 .2378 L
.87487 .2378 L
.87614 .23683 L
.87614 .23683 L
.87761 .23618 L
.87761 .23618 L
.87928 .23578 L
.87928 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88622 .24387 L
.88622 .24387 L
.89151 .25127 L
.89151 .25127 L
.88823 .2433 L
.88823 .2433 L
.88933 .24208 L
.88933 .24208 L
.89066 .24122 L
.89066 .24122 L
.89718 .24835 L
.89718 .24835 L
.89853 .24751 L
.89853 .24751 L
.89352 .23902 L
.89352 .23902 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.8798 .21222 L
F
0 .366 .996 0 k
.87762 .73976 m
.8726 .74766 L
.8726 .74766 L
.87292 .74876 L
.87292 .74876 L
.87344 .75083 L
.87344 .75083 L
.87363 .7534 L
.87363 .7534 L
.87311 .75697 L
.87311 .75697 L
.87283 .75922 L
.87283 .75922 L
.87302 .75988 L
.87302 .75988 L
.87386 .76146 L
.87386 .76146 L
.8749 .76274 L
.8749 .76274 L
.87615 .76372 L
.87615 .76372 L
.87762 .76439 L
.87762 .76439 L
.87928 .7648 L
.87928 .7648 L
.88097 .76515 L
.88097 .76515 L
.88171 .7654 L
.88171 .7654 L
.88654 .75696 L
.88654 .75696 L
.88562 .75631 L
.88562 .75631 L
.89077 .74811 L
.89077 .74811 L
.89118 .74687 L
.89118 .74687 L
.89064 .74475 L
.89064 .74475 L
.88968 .74328 L
.88968 .74328 L
.88874 .74179 L
.88874 .74179 L
.88782 .74026 L
.88782 .74026 L
.8868 .73889 L
.8868 .73889 L
.88554 .7379 L
.88554 .7379 L
.88401 .73735 L
.88401 .73735 L
.88219 .73729 L
.88219 .73729 L
.87948 .73862 L
.87948 .73862 L
.87762 .73976 L
F
.87762 .26082 m
.8726 .25292 L
.8726 .25292 L
.87292 .25183 L
.87292 .25183 L
.87344 .24975 L
.87344 .24975 L
.87363 .24719 L
.87363 .24719 L
.87311 .24362 L
.87311 .24362 L
.87283 .24136 L
.87283 .24136 L
.87302 .2407 L
.87302 .2407 L
.87386 .23912 L
.87386 .23912 L
.8749 .23784 L
.8749 .23784 L
.87615 .23686 L
.87615 .23686 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88171 .23519 L
.88171 .23519 L
.88654 .24363 L
.88654 .24363 L
.88562 .24427 L
.88562 .24427 L
.89077 .25247 L
.89077 .25247 L
.89118 .25371 L
.89118 .25371 L
.89064 .25583 L
.89064 .25583 L
.88968 .2573 L
.88968 .2573 L
.88874 .25879 L
.88874 .25879 L
.88782 .26032 L
.88782 .26032 L
.8868 .26169 L
.8868 .26169 L
.88554 .26268 L
.88554 .26268 L
.88401 .26323 L
.88401 .26323 L
.88219 .2633 L
.88219 .2633 L
.87948 .26196 L
.87948 .26196 L
.87762 .26082 L
F
.511 .996 0 0 k
.87282 .74781 m
.87303 .74858 L
.87303 .74858 L
.87354 .75068 L
.87354 .75068 L
.87371 .75327 L
.87371 .75327 L
.87317 .75689 L
.87317 .75689 L
.87285 .75924 L
.87285 .75924 L
.87303 .75987 L
.87303 .75987 L
.87387 .76145 L
.87387 .76145 L
.8749 .76274 L
.8749 .76274 L
.87615 .76372 L
.87615 .76372 L
.87762 .76439 L
.87762 .76439 L
.87928 .76479 L
.87928 .76479 L
.88097 .76515 L
.88097 .76515 L
.88171 .7654 L
.88171 .7654 L
.88654 .75696 L
.88654 .75696 L
.88556 .75627 L
.88556 .75627 L
.88531 .75593 L
.88531 .75593 L
.8901 .74768 L
.8901 .74768 L
.88988 .74595 L
.88988 .74595 L
.88903 .74433 L
.88903 .74433 L
.88805 .7429 L
.88805 .7429 L
.88702 .74154 L
.88702 .74154 L
.88591 .74033 L
.88591 .74033 L
.88462 .7394 L
.88462 .7394 L
.88307 .73887 L
.88307 .73887 L
.88116 .73894 L
.88116 .73894 L
.87844 .74028 L
.87844 .74028 L
.87843 .74028 L
.87843 .74028 L
.87282 .74781 L
F
.87282 .25277 m
.87303 .252 L
.87303 .252 L
.87354 .2499 L
.87354 .2499 L
.87371 .24731 L
.87371 .24731 L
.87317 .2437 L
.87317 .2437 L
.87285 .24134 L
.87285 .24134 L
.87303 .24071 L
.87303 .24071 L
.87387 .23913 L
.87387 .23913 L
.8749 .23785 L
.8749 .23785 L
.87615 .23686 L
.87615 .23686 L
.87762 .23619 L
.87762 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88171 .23519 L
.88171 .23519 L
.88654 .24363 L
.88654 .24363 L
.88556 .24431 L
.88556 .24431 L
.88531 .24465 L
.88531 .24465 L
.8901 .2529 L
.8901 .2529 L
.88988 .25463 L
.88988 .25463 L
.88903 .25626 L
.88903 .25626 L
.88805 .25768 L
.88805 .25768 L
.88702 .25904 L
.88702 .25904 L
.88591 .26025 L
.88591 .26025 L
.88462 .26119 L
.88462 .26119 L
.88307 .26171 L
.88307 .26171 L
.88116 .26164 L
.88116 .26164 L
.87844 .2603 L
.87844 .2603 L
.87843 .2603 L
.87843 .2603 L
.87282 .25277 L
F
.055 0 .996 0 k
.79623 .8737 m
.79525 .87245 L
.79525 .87245 L
.79434 .87114 L
.79434 .87114 L
.80184 .86482 L
.80184 .86482 L
.80289 .86214 L
.80289 .86214 L
.80072 .86188 L
.80072 .86188 L
.79939 .86092 L
.79939 .86092 L
.7981 .86029 L
.7981 .86029 L
.79759 .86034 L
.79759 .86034 L
.79463 .86072 L
.79463 .86072 L
.7917 .86105 L
.7917 .86105 L
.79005 .86035 L
.79005 .86035 L
.78833 .85968 L
.78833 .85968 L
.7872 .85855 L
.7872 .85855 L
.7861 .8574 L
.7861 .8574 L
.78493 .8563 L
.78493 .8563 L
.78366 .85529 L
.78366 .85529 L
.78228 .85435 L
.78228 .85435 L
.78084 .85347 L
.78084 .85347 L
.77961 .85272 L
.77961 .85272 L
.77934 .85263 L
.77934 .85263 L
.7774 .85214 L
.7774 .85214 L
.77531 .85177 L
.77531 .85177 L
.77318 .85141 L
.77318 .85141 L
.77101 .85109 L
.77101 .85109 L
.76866 .85088 L
.76866 .85088 L
.76643 .85094 L
.76643 .85094 L
.76548 .85131 L
.76548 .85131 L
.76167 .85218 L
.76167 .85218 L
.75728 .85403 L
.75728 .85403 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72749 .85646 L
.72749 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84604 L
.72894 .84604 L
.72903 .8446 L
.72903 .8446 L
.72915 .844 L
.72915 .844 L
.72966 .84175 L
.72966 .84175 L
.73022 .83945 L
.73022 .83945 L
.7308 .83714 L
.7308 .83714 L
.73135 .83483 L
.73135 .83483 L
.7317 .83327 L
.7317 .83327 L
.7319 .83252 L
.7319 .83252 L
.73259 .83009 L
.73259 .83009 L
.73334 .82761 L
.73334 .82761 L
.73413 .8251 L
.73413 .8251 L
.73477 .82305 L
.73477 .82305 L
.73492 .82257 L
.73492 .82257 L
.73573 .82 L
.73573 .82 L
.7366 .81739 L
.7366 .81739 L
.73749 .81473 L
.73749 .81473 L
.73794 .8134 L
.73794 .8134 L
.73836 .81208 L
.73836 .81208 L
.73921 .80942 L
.73921 .80942 L
.73974 .807 L
.73974 .807 L
.74092 .80405 L
.74092 .80405 L
.74095 .80395 L
.74095 .80395 L
.74134 .80169 L
.74134 .80169 L
.74219 .79896 L
.74219 .79896 L
.7431 .79617 L
.7431 .79617 L
.74363 .79446 L
.74363 .79446 L
.74377 .79356 L
.74377 .79356 L
.74431 .79104 L
.74431 .79104 L
.74496 .78841 L
.74496 .78841 L
.7456 .78577 L
.7456 .78577 L
.74584 .78477 L
.74584 .78477 L
.74605 .78329 L
.74605 .78329 L
.74647 .78081 L
.74647 .78081 L
.74694 .77828 L
.74694 .77828 L
.74739 .77575 L
.74739 .77575 L
.74754 .7749 L
.74754 .7749 L
.7477 .77333 L
.7477 .77333 L
.748 .77091 L
.748 .77091 L
.74834 .76844 L
.74834 .76844 L
.74868 .76595 L
.74868 .76595 L
.74882 .76496 L
.74882 .76496 L
.74891 .76356 L
.74891 .76356 L
.74914 .76115 L
.74914 .76115 L
.74941 .75869 L
.74941 .75869 L
.74971 .75619 L
.74971 .75619 L
.74983 .75513 L
.74983 .75513 L
.7499 .75378 L
.7499 .75378 L
.7501 .75135 L
.7501 .75135 L
.75037 .74883 L
.75037 .74883 L
.75068 .74625 L
.75068 .74625 L
.75076 .74559 L
.75076 .74559 L
.75085 .74381 L
.75085 .74381 L
.7511 .74127 L
.7511 .74127 L
.75145 .7386 L
.75145 .7386 L
.75176 .73645 L
.75176 .73645 L
.75177 .73594 L
.75177 .73594 L
.752 .73337 L
.752 .73337 L
.75244 .73054 L
.75244 .73054 L
.75294 .72779 L
.75294 .72779 L
.75294 .72763 L
.75294 .72763 L
.75321 .72494 L
.75321 .72494 L
.75386 .7218 L
.75386 .7218 L
.75438 .71963 L
.75438 .71963 L
.75436 .71879 L
.75436 .71879 L
.75507 .71552 L
.75507 .71552 L
.75615 .71197 L
.75615 .71197 L
.75625 .71163 L
.75625 .71163 L
.75689 .70834 L
.75689 .70834 L
.75834 .70483 L
.75834 .70483 L
.75891 .70325 L
.75891 .70325 L
.76103 .69822 L
.76103 .69822 L
.76145 .69735 L
.76145 .69735 L
.76438 .69218 L
.76438 .69218 L
.76863 .6868 L
.76863 .6868 L
.77045 .68481 L
.77045 .68481 L
.7739 .68255 L
.7739 .68255 L
.77429 .68235 L
.77429 .68235 L
.77671 .68117 L
.77671 .68117 L
.77913 .68037 L
.77913 .68037 L
.78128 .67995 L
.78128 .67995 L
.78314 .6798 L
.78314 .6798 L
.78326 .6798 L
.78326 .6798 L
.78508 .67989 L
.78508 .67989 L
.78679 .68016 L
.78679 .68016 L
.7884 .68059 L
.7884 .68059 L
.78992 .68115 L
.78992 .68115 L
.79136 .68184 L
.79136 .68184 L
.79273 .68264 L
.79273 .68264 L
.79403 .68356 L
.79403 .68356 L
.79526 .68459 L
.79526 .68459 L
.79643 .68571 L
.79643 .68571 L
.79755 .68692 L
.79755 .68692 L
.79861 .68821 L
.79861 .68821 L
.79964 .68955 L
.79964 .68955 L
.80067 .6909 L
.80067 .6909 L
.8007 .69095 L
.8007 .69095 L
.80155 .69248 L
.80155 .69248 L
.80237 .69414 L
.80237 .69414 L
.80313 .69589 L
.80313 .69589 L
.80386 .69769 L
.80386 .69769 L
.80456 .69952 L
.80456 .69952 L
.80527 .70133 L
.80527 .70133 L
.80607 .703 L
.80607 .703 L
.80664 .70384 L
.80664 .70384 L
.80689 .70464 L
.80689 .70464 L
.80747 .70663 L
.80747 .70663 L
.80803 .70863 L
.80803 .70863 L
.80859 .71064 L
.80859 .71064 L
.80918 .71259 L
.80918 .71259 L
.80986 .7144 L
.80986 .7144 L
.81073 .71594 L
.81073 .71594 L
.81096 .71622 L
.81096 .71622 L
.81142 .71773 L
.81142 .71773 L
.812 .71966 L
.812 .71966 L
.81259 .72158 L
.81259 .72158 L
.8132 .72346 L
.8132 .72346 L
.81385 .72528 L
.81385 .72528 L
.81457 .727 L
.81457 .727 L
.81539 .72858 L
.81539 .72858 L
.81631 .7299 L
.81631 .7299 L
.81634 .72998 L
.81634 .72998 L
.81706 .73169 L
.81706 .73169 L
.81779 .73337 L
.81779 .73337 L
.81855 .73502 L
.81855 .73502 L
.81934 .73663 L
.81934 .73663 L
.82015 .7382 L
.82015 .7382 L
.82099 .73972 L
.82099 .73972 L
.82187 .7412 L
.82187 .7412 L
.82279 .74263 L
.82279 .74263 L
.82374 .744 L
.82374 .744 L
.82473 .74533 L
.82473 .74533 L
.82576 .7466 L
.82576 .7466 L
.82683 .74782 L
.82683 .74782 L
.82794 .74898 L
.82794 .74898 L
.828 .74904 L
.828 .74904 L
.82901 .75019 L
.82901 .75019 L
.83012 .75136 L
.83012 .75136 L
.83126 .75248 L
.83126 .75248 L
.83244 .75356 L
.83244 .75356 L
.83365 .75459 L
.83365 .75459 L
.8349 .75557 L
.8349 .75557 L
.8362 .75649 L
.8362 .75649 L
.83754 .75735 L
.83754 .75735 L
.83893 .75815 L
.83893 .75815 L
.84036 .75888 L
.84036 .75888 L
.84136 .76019 L
.84136 .76019 L
.84278 .76095 L
.84278 .76095 L
.84423 .76167 L
.84423 .76167 L
.84525 .76214 L
.84525 .76214 L
.8457 .76235 L
.8457 .76235 L
.84717 .76305 L
.84717 .76305 L
.84865 .76372 L
.84865 .76372 L
.85014 .76439 L
.85014 .76439 L
.85163 .76505 L
.85163 .76505 L
.85312 .76571 L
.85312 .76571 L
.8546 .76639 L
.8546 .76639 L
.85606 .76709 L
.85606 .76709 L
.8575 .76782 L
.8575 .76782 L
.85891 .76858 L
.85891 .76858 L
.86028 .7694 L
.86028 .7694 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85936 .7849 L
.85936 .7849 L
.85418 .79258 L
.85418 .79258 L
.85527 .79375 L
.85527 .79375 L
.85624 .79477 L
.85624 .79477 L
.85633 .79496 L
.85633 .79496 L
.8572 .7964 L
.8572 .7964 L
.85812 .79778 L
.85812 .79778 L
.85885 .79939 L
.85885 .79939 L
.85861 .80214 L
.85861 .80214 L
.85733 .8061 L
.85733 .8061 L
.85703 .80823 L
.85703 .80823 L
.85713 .80878 L
.85713 .80878 L
.85771 .81053 L
.85771 .81053 L
.85821 .81237 L
.85821 .81237 L
.85365 .81847 L
.85365 .81847 L
.84993 .82397 L
.84993 .82397 L
.82404 .84987 L
.79623 .8737 L
F
.79623 .12689 m
.79525 .12814 L
.79525 .12814 L
.79434 .12944 L
.79434 .12944 L
.80184 .13576 L
.80184 .13576 L
.80289 .13845 L
.80289 .13845 L
.80072 .13871 L
.80072 .13871 L
.79939 .13967 L
.79939 .13967 L
.7981 .14029 L
.7981 .14029 L
.79759 .14024 L
.79759 .14024 L
.79463 .13987 L
.79463 .13987 L
.7917 .13953 L
.7917 .13953 L
.79005 .14024 L
.79005 .14024 L
.78833 .1409 L
.78833 .1409 L
.7872 .14203 L
.7872 .14203 L
.7861 .14318 L
.7861 .14318 L
.78493 .14428 L
.78493 .14428 L
.78366 .14529 L
.78366 .14529 L
.78228 .14623 L
.78228 .14623 L
.78084 .14711 L
.78084 .14711 L
.77961 .14787 L
.77961 .14787 L
.77934 .14795 L
.77934 .14795 L
.7774 .14844 L
.7774 .14844 L
.77531 .14882 L
.77531 .14882 L
.77318 .14917 L
.77318 .14917 L
.77101 .1495 L
.77101 .1495 L
.76866 .1497 L
.76866 .1497 L
.76643 .14965 L
.76643 .14965 L
.76548 .14927 L
.76548 .14927 L
.76167 .14841 L
.76167 .14841 L
.75728 .14655 L
.75728 .14655 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72749 .14412 L
.72749 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15599 L
.72903 .15599 L
.72915 .15658 L
.72915 .15658 L
.72966 .15883 L
.72966 .15883 L
.73022 .16113 L
.73022 .16113 L
.7308 .16344 L
.7308 .16344 L
.73135 .16575 L
.73135 .16575 L
.7317 .16731 L
.7317 .16731 L
.7319 .16807 L
.7319 .16807 L
.73259 .17049 L
.73259 .17049 L
.73334 .17297 L
.73334 .17297 L
.73413 .17549 L
.73413 .17549 L
.73477 .17754 L
.73477 .17754 L
.73492 .17802 L
.73492 .17802 L
.73573 .18058 L
.73573 .18058 L
.7366 .1832 L
.7366 .1832 L
.73749 .18585 L
.73749 .18585 L
.73794 .18719 L
.73794 .18719 L
.73836 .1885 L
.73836 .1885 L
.73921 .19116 L
.73921 .19116 L
.73974 .19358 L
.73974 .19358 L
.74092 .19653 L
.74092 .19653 L
.74095 .19663 L
.74095 .19663 L
.74134 .1989 L
.74134 .1989 L
.74219 .20162 L
.74219 .20162 L
.7431 .20441 L
.7431 .20441 L
.74363 .20613 L
.74363 .20613 L
.74377 .20702 L
.74377 .20702 L
.74431 .20955 L
.74431 .20955 L
.74496 .21217 L
.74496 .21217 L
.7456 .21481 L
.7456 .21481 L
.74584 .21581 L
.74584 .21581 L
.74605 .21729 L
.74605 .21729 L
.74647 .21977 L
.74647 .21977 L
.74694 .2223 L
.74694 .2223 L
.74739 .22483 L
.74739 .22483 L
.74754 .22568 L
.74754 .22568 L
.7477 .22725 L
.7477 .22725 L
.748 .22967 L
.748 .22967 L
.74834 .23214 L
.74834 .23214 L
.74868 .23463 L
.74868 .23463 L
.74882 .23562 L
.74882 .23562 L
.74891 .23703 L
.74891 .23703 L
.74914 .23943 L
.74914 .23943 L
.74941 .24189 L
.74941 .24189 L
.74971 .24439 L
.74971 .24439 L
.74983 .24545 L
.74983 .24545 L
.7499 .2468 L
.7499 .2468 L
.7501 .24923 L
.7501 .24923 L
.75037 .25175 L
.75037 .25175 L
.75068 .25433 L
.75068 .25433 L
.75076 .255 L
.75076 .255 L
.75085 .25677 L
.75085 .25677 L
.7511 .25932 L
.7511 .25932 L
.75145 .26198 L
.75145 .26198 L
.75176 .26413 L
.75176 .26413 L
.75177 .26464 L
.75177 .26464 L
.752 .26722 L
.752 .26722 L
.75244 .27004 L
.75244 .27004 L
.75294 .27279 L
.75294 .27279 L
.75294 .27295 L
.75294 .27295 L
.75321 .27564 L
.75321 .27564 L
.75386 .27879 L
.75386 .27879 L
.75438 .28096 L
.75438 .28096 L
.75436 .28179 L
.75436 .28179 L
.75507 .28506 L
.75507 .28506 L
.75615 .28861 L
.75615 .28861 L
.75625 .28895 L
.75625 .28895 L
.75689 .29224 L
.75689 .29224 L
.75834 .29575 L
.75834 .29575 L
.75891 .29733 L
.75891 .29733 L
.76103 .30237 L
.76103 .30237 L
.76145 .30323 L
.76145 .30323 L
.76438 .30841 L
.76438 .30841 L
.76863 .31378 L
.76863 .31378 L
.77045 .31577 L
.77045 .31577 L
.7739 .31803 L
.7739 .31803 L
.77429 .31824 L
.77429 .31824 L
.77671 .31942 L
.77671 .31942 L
.77913 .32022 L
.77913 .32022 L
.78128 .32064 L
.78128 .32064 L
.78314 .32078 L
.78314 .32078 L
.78326 .32078 L
.78326 .32078 L
.78508 .32069 L
.78508 .32069 L
.78679 .32042 L
.78679 .32042 L
.7884 .32 L
.7884 .32 L
.78992 .31943 L
.78992 .31943 L
.79136 .31875 L
.79136 .31875 L
.79273 .31794 L
.79273 .31794 L
.79403 .31702 L
.79403 .31702 L
.79526 .316 L
.79526 .316 L
.79643 .31487 L
.79643 .31487 L
.79755 .31366 L
.79755 .31366 L
.79861 .31237 L
.79861 .31237 L
.79964 .31103 L
.79964 .31103 L
.80067 .30968 L
.80067 .30968 L
.8007 .30964 L
.8007 .30964 L
.80155 .30811 L
.80155 .30811 L
.80237 .30644 L
.80237 .30644 L
.80313 .3047 L
.80313 .3047 L
.80386 .30289 L
.80386 .30289 L
.80456 .30106 L
.80456 .30106 L
.80527 .29925 L
.80527 .29925 L
.80607 .29758 L
.80607 .29758 L
.80664 .29675 L
.80664 .29675 L
.80689 .29594 L
.80689 .29594 L
.80747 .29396 L
.80747 .29396 L
.80803 .29195 L
.80803 .29195 L
.80859 .28994 L
.80859 .28994 L
.80918 .28799 L
.80918 .28799 L
.80986 .28618 L
.80986 .28618 L
.81073 .28464 L
.81073 .28464 L
.81096 .28436 L
.81096 .28436 L
.81142 .28286 L
.81142 .28286 L
.812 .28092 L
.812 .28092 L
.81259 .279 L
.81259 .279 L
.8132 .27712 L
.8132 .27712 L
.81385 .27531 L
.81385 .27531 L
.81457 .27358 L
.81457 .27358 L
.81539 .272 L
.81539 .272 L
.81631 .27068 L
.81631 .27068 L
.81634 .27061 L
.81634 .27061 L
.81706 .2689 L
.81706 .2689 L
.81779 .26721 L
.81779 .26721 L
.81855 .26557 L
.81855 .26557 L
.81934 .26395 L
.81934 .26395 L
.82015 .26239 L
.82015 .26239 L
.82099 .26086 L
.82099 .26086 L
.82187 .25938 L
.82187 .25938 L
.82279 .25796 L
.82279 .25796 L
.82374 .25658 L
.82374 .25658 L
.82473 .25526 L
.82473 .25526 L
.82576 .25399 L
.82576 .25399 L
.82683 .25277 L
.82683 .25277 L
.82794 .2516 L
.82794 .2516 L
.828 .25154 L
.828 .25154 L
.82901 .25039 L
.82901 .25039 L
.83012 .24922 L
.83012 .24922 L
.83126 .2481 L
.83126 .2481 L
.83244 .24702 L
.83244 .24702 L
.83365 .24599 L
.83365 .24599 L
.8349 .24502 L
.8349 .24502 L
.8362 .2441 L
.8362 .2441 L
.83754 .24323 L
.83754 .24323 L
.83893 .24243 L
.83893 .24243 L
.84036 .2417 L
.84036 .2417 L
.84136 .24039 L
.84136 .24039 L
.84278 .23963 L
.84278 .23963 L
.84423 .23891 L
.84423 .23891 L
.84525 .23844 L
.84525 .23844 L
.8457 .23823 L
.8457 .23823 L
.84717 .23754 L
.84717 .23754 L
.84865 .23686 L
.84865 .23686 L
.85014 .2362 L
.85014 .2362 L
.85163 .23553 L
.85163 .23553 L
.85312 .23487 L
.85312 .23487 L
.8546 .23419 L
.8546 .23419 L
.85606 .23349 L
.85606 .23349 L
.8575 .23277 L
.8575 .23277 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22931 L
.86285 .22931 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85936 .21568 L
.85936 .21568 L
.85418 .208 L
.85418 .208 L
.85527 .20684 L
.85527 .20684 L
.85624 .20582 L
.85624 .20582 L
.85633 .20562 L
.85633 .20562 L
.8572 .20418 L
.8572 .20418 L
.85812 .20281 L
.85812 .20281 L
.85885 .20119 L
.85885 .20119 L
.85861 .19844 L
.85861 .19844 L
.85733 .19448 L
.85733 .19448 L
.85703 .19235 L
.85703 .19235 L
.85713 .19181 L
.85713 .19181 L
.85771 .19006 L
.85771 .19006 L
.85821 .18821 L
.85821 .18821 L
.85365 .18211 L
.85365 .18211 L
.84993 .17661 L
.84993 .17661 L
.82404 .15072 L
.79623 .12689 L
F
.38 .996 0 0 k
.89746 .76348 m
.90107 .75499 L
.90107 .75499 L
.89988 .7539 L
.89988 .7539 L
.89877 .75319 L
.89877 .75319 L
.90048 .75296 L
.90048 .75296 L
.90247 .75278 L
.90247 .75278 L
.90438 .75272 L
.90438 .75272 L
.89746 .76348 L
F
.89746 .2371 m
.90107 .24559 L
.90107 .24559 L
.89988 .24668 L
.89988 .24668 L
.89877 .2474 L
.89877 .2474 L
.90048 .24762 L
.90048 .24762 L
.90247 .24781 L
.90247 .24781 L
.90438 .24786 L
.90438 .24786 L
.89746 .2371 L
F
0 .996 .996 0 k
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86755 .79139 L
.86755 .79139 L
.86175 .79933 L
.86175 .79933 L
.86092 .79939 L
.86092 .79939 L
.85972 .79833 L
.85972 .79833 L
.85863 .79717 L
.85863 .79717 L
.85759 .79593 L
.85759 .79593 L
.8575 .79581 L
.8575 .79581 L
.85824 .79264 L
.85824 .79264 L
.85536 .79364 L
.85536 .79364 L
.85426 .79249 L
.85426 .79249 L
.85944 .78496 L
.85944 .78496 L
.86005 .78532 L
.86005 .78532 L
.86138 .7862 L
.86138 .7862 L
.86792 .77935 L
.86792 .77935 L
.86747 .77833 L
.86747 .77833 L
.86678 .77661 L
.86678 .77661 L
.86601 .775 L
.86601 .775 L
.86508 .77358 L
.86508 .77358 L
.86403 .77235 L
.86403 .77235 L
.86286 .77125 L
.86286 .77125 L
.86161 .77027 L
.86161 .77027 L
.8603 .76937 L
.8603 .76937 L
.85894 .76854 L
.85894 .76854 L
.85755 .76775 L
.85755 .76775 L
.85613 .767 L
.85613 .767 L
.85469 .76627 L
.85469 .76627 L
.85324 .76555 L
.85324 .76555 L
.85179 .76484 L
.85179 .76484 L
.85034 .76412 L
.85034 .76412 L
.84891 .76338 L
.84891 .76338 L
.84749 .76263 L
.84749 .76263 L
.8461 .76184 L
.8461 .76184 L
.84473 .76101 L
.84473 .76101 L
.8434 .76014 L
.8434 .76014 L
.8421 .75923 L
.8421 .75923 L
.84084 .75826 L
.84084 .75826 L
.83962 .75723 L
.83962 .75723 L
.83806 .75667 L
.83806 .75667 L
.83687 .7556 L
.83687 .7556 L
.83573 .75448 L
.83573 .75448 L
.83464 .75329 L
.83464 .75329 L
.83361 .75201 L
.83361 .75201 L
.83266 .75064 L
.83266 .75064 L
.83181 .74913 L
.83181 .74913 L
.83105 .74749 L
.83105 .74749 L
.83042 .74569 L
.83042 .74569 L
.82991 .7437 L
.82991 .7437 L
.82954 .74152 L
.82954 .74152 L
.82935 .73937 L
.82935 .73937 L
.82931 .73914 L
.82931 .73914 L
.82909 .73674 L
.82909 .73674 L
.8291 .734 L
.8291 .734 L
.82951 .73065 L
.82951 .73065 L
.82982 .72933 L
.82982 .72933 L
.83405 .72205 L
.83405 .72205 L
.83674 .71996 L
.83674 .71996 L
.83944 .71871 L
.83944 .71871 L
.84167 .71817 L
.84167 .71817 L
.84335 .71801 L
.84335 .71801 L
.84366 .718 L
.84366 .718 L
.84549 .71809 L
.84549 .71809 L
.84718 .71839 L
.84718 .71839 L
.84877 .71884 L
.84877 .71884 L
.85027 .71943 L
.85027 .71943 L
.8517 .72014 L
.8517 .72014 L
.85306 .72096 L
.85306 .72096 L
.85436 .72188 L
.85436 .72188 L
.85561 .72288 L
.85561 .72288 L
.85679 .72398 L
.85679 .72398 L
.85793 .72515 L
.85793 .72515 L
.85903 .72639 L
.85903 .72639 L
.8601 .72767 L
.8601 .72767 L
.86152 .7284 L
.86152 .7284 L
.86251 .72981 L
.86251 .72981 L
.86293 .73044 L
.86293 .73044 L
.86341 .73134 L
.86341 .73134 L
.86419 .73308 L
.86419 .73308 L
.86481 .73505 L
.86481 .73505 L
.86617 .73587 L
.86617 .73587 L
.86693 .73763 L
.86693 .73763 L
.86759 .73952 L
.86759 .73952 L
.86817 .74155 L
.86817 .74155 L
.86869 .74364 L
.86869 .74364 L
.86913 .74536 L
.86913 .74536 L
.86928 .74563 L
.86928 .74563 L
.87015 .74718 L
.87015 .74718 L
.87102 .74874 L
.87102 .74874 L
.87183 .75038 L
.87183 .75038 L
.8725 .75223 L
.8725 .75223 L
.87281 .7546 L
.87281 .7546 L
.87258 .75773 L
.87258 .75773 L
.87253 .75902 L
.87253 .75902 L
.87292 .76003 L
.87292 .76003 L
.8738 .76154 L
.8738 .76154 L
.87487 .76279 L
.87487 .76279 L
.87614 .76375 L
.87614 .76375 L
.87761 .76441 L
.87761 .76441 L
.87927 .7648 L
.87927 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88624 .75672 L
.88624 .75672 L
.8915 .74933 L
.8915 .74933 L
.88823 .75729 L
.88823 .75729 L
.88933 .7585 L
.88933 .7585 L
.89066 .75937 L
.89066 .75937 L
.89718 .75224 L
.89718 .75224 L
.89853 .75308 L
.89853 .75308 L
.89346 .76152 L
.89346 .76152 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86755 .20919 L
.86755 .20919 L
.86175 .20125 L
.86175 .20125 L
.86092 .2012 L
.86092 .2012 L
.85972 .20225 L
.85972 .20225 L
.85863 .20342 L
.85863 .20342 L
.85759 .20466 L
.85759 .20466 L
.8575 .20477 L
.8575 .20477 L
.85824 .20794 L
.85824 .20794 L
.85536 .20694 L
.85536 .20694 L
.85426 .2081 L
.85426 .2081 L
.85944 .21562 L
.85944 .21562 L
.86005 .21526 L
.86005 .21526 L
.86138 .21438 L
.86138 .21438 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.86601 .22558 L
.86601 .22558 L
.86508 .227 L
.86508 .227 L
.86403 .22824 L
.86403 .22824 L
.86286 .22933 L
.86286 .22933 L
.86161 .23031 L
.86161 .23031 L
.8603 .23121 L
.8603 .23121 L
.85894 .23205 L
.85894 .23205 L
.85755 .23283 L
.85755 .23283 L
.85613 .23359 L
.85613 .23359 L
.85469 .23431 L
.85469 .23431 L
.85324 .23503 L
.85324 .23503 L
.85179 .23574 L
.85179 .23574 L
.85034 .23646 L
.85034 .23646 L
.84891 .2372 L
.84891 .2372 L
.84749 .23796 L
.84749 .23796 L
.8461 .23875 L
.8461 .23875 L
.84473 .23957 L
.84473 .23957 L
.8434 .24044 L
.8434 .24044 L
.8421 .24136 L
.8421 .24136 L
.84084 .24233 L
.84084 .24233 L
.83962 .24335 L
.83962 .24335 L
.83806 .24392 L
.83806 .24392 L
.83687 .24498 L
.83687 .24498 L
.83573 .2461 L
.83573 .2461 L
.83464 .24729 L
.83464 .24729 L
.83361 .24857 L
.83361 .24857 L
.83266 .24995 L
.83266 .24995 L
.83181 .25145 L
.83181 .25145 L
.83105 .25309 L
.83105 .25309 L
.83042 .2549 L
.83042 .2549 L
.82991 .25688 L
.82991 .25688 L
.82954 .25907 L
.82954 .25907 L
.82935 .26121 L
.82935 .26121 L
.82931 .26144 L
.82931 .26144 L
.82909 .26385 L
.82909 .26385 L
.8291 .26659 L
.8291 .26659 L
.82951 .26993 L
.82951 .26993 L
.82982 .27126 L
.82982 .27126 L
.83405 .27853 L
.83405 .27853 L
.83674 .28062 L
.83674 .28062 L
.83944 .28187 L
.83944 .28187 L
.84167 .28241 L
.84167 .28241 L
.84335 .28257 L
.84335 .28257 L
.84366 .28258 L
.84366 .28258 L
.84549 .28249 L
.84549 .28249 L
.84718 .2822 L
.84718 .2822 L
.84877 .28174 L
.84877 .28174 L
.85027 .28115 L
.85027 .28115 L
.8517 .28044 L
.8517 .28044 L
.85306 .27962 L
.85306 .27962 L
.85436 .27871 L
.85436 .27871 L
.85561 .2777 L
.85561 .2777 L
.85679 .27661 L
.85679 .27661 L
.85793 .27543 L
.85793 .27543 L
.85903 .27419 L
.85903 .27419 L
.8601 .27292 L
.8601 .27292 L
.86152 .27218 L
.86152 .27218 L
.86251 .27078 L
.86251 .27078 L
.86293 .27015 L
.86293 .27015 L
.86341 .26924 L
.86341 .26924 L
.86419 .2675 L
.86419 .2675 L
.86481 .26554 L
.86481 .26554 L
.86617 .26471 L
.86617 .26471 L
.86693 .26295 L
.86693 .26295 L
.86759 .26106 L
.86759 .26106 L
.86817 .25904 L
.86817 .25904 L
.86869 .25694 L
.86869 .25694 L
.86913 .25522 L
.86913 .25522 L
.86928 .25495 L
.86928 .25495 L
.87015 .2534 L
.87015 .2534 L
.87102 .25184 L
.87102 .25184 L
.87183 .2502 L
.87183 .2502 L
.8725 .24835 L
.8725 .24835 L
.87281 .24599 L
.87281 .24599 L
.87258 .24285 L
.87258 .24285 L
.87253 .24157 L
.87253 .24157 L
.87292 .24055 L
.87292 .24055 L
.8738 .23904 L
.8738 .23904 L
.87487 .23779 L
.87487 .23779 L
.87614 .23683 L
.87614 .23683 L
.87761 .23618 L
.87761 .23618 L
.87927 .23578 L
.87927 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88624 .24386 L
.88624 .24386 L
.8915 .25125 L
.8915 .25125 L
.88823 .2433 L
.88823 .2433 L
.88933 .24208 L
.88933 .24208 L
.89066 .24121 L
.89066 .24121 L
.89718 .24835 L
.89718 .24835 L
.89853 .24751 L
.89853 .24751 L
.89346 .23906 L
.89346 .23906 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.8798 .21222 L
F
.731 0 .996 0 k
.89748 .76345 m
.90111 .75493 L
.90111 .75493 L
.89989 .7539 L
.89989 .7539 L
.89939 .75357 L
.89939 .75357 L
.90017 .75345 L
.90017 .75345 L
.90221 .7532 L
.90221 .7532 L
.90409 .75318 L
.90409 .75318 L
.89748 .76345 L
F
.89748 .23714 m
.90111 .24565 L
.90111 .24565 L
.89989 .24668 L
.89989 .24668 L
.89939 .24701 L
.89939 .24701 L
.90017 .24713 L
.90017 .24713 L
.90221 .24738 L
.90221 .24738 L
.90409 .2474 L
.90409 .2474 L
.89748 .23714 L
F
.171 .996 0 0 k
.87312 .74801 m
.8732 .74833 L
.8732 .74833 L
.87368 .75047 L
.87368 .75047 L
.87384 .75309 L
.87384 .75309 L
.87325 .75677 L
.87325 .75677 L
.87289 .75926 L
.87289 .75926 L
.87305 .75985 L
.87305 .75985 L
.87387 .76144 L
.87387 .76144 L
.87491 .76273 L
.87491 .76273 L
.87616 .76372 L
.87616 .76372 L
.87763 .76439 L
.87763 .76439 L
.87928 .76479 L
.87928 .76479 L
.88097 .76515 L
.88097 .76515 L
.88171 .7654 L
.88171 .7654 L
.88654 .75696 L
.88654 .75696 L
.88548 .75622 L
.88548 .75622 L
.88529 .75596 L
.88529 .75596 L
.88438 .75447 L
.88438 .75447 L
.8891 .74705 L
.8891 .74705 L
.88837 .74536 L
.88837 .74536 L
.88738 .74396 L
.88738 .74396 L
.88628 .74273 L
.88628 .74273 L
.88507 .74167 L
.88507 .74167 L
.88368 .74089 L
.88368 .74089 L
.88203 .74053 L
.88203 .74053 L
.87991 .74092 L
.87991 .74092 L
.87963 .74104 L
.87963 .74104 L
.87791 .74111 L
.87791 .74111 L
.87312 .74801 L
F
.87312 .25257 m
.8732 .25225 L
.8732 .25225 L
.87368 .25011 L
.87368 .25011 L
.87384 .24749 L
.87384 .24749 L
.87325 .24381 L
.87325 .24381 L
.87289 .24132 L
.87289 .24132 L
.87305 .24073 L
.87305 .24073 L
.87387 .23914 L
.87387 .23914 L
.87491 .23785 L
.87491 .23785 L
.87616 .23687 L
.87616 .23687 L
.87763 .23619 L
.87763 .23619 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88171 .23519 L
.88171 .23519 L
.88654 .24362 L
.88654 .24362 L
.88548 .24436 L
.88548 .24436 L
.88529 .24462 L
.88529 .24462 L
.88438 .24611 L
.88438 .24611 L
.8891 .25353 L
.8891 .25353 L
.88837 .25522 L
.88837 .25522 L
.88738 .25662 L
.88738 .25662 L
.88628 .25786 L
.88628 .25786 L
.88507 .25891 L
.88507 .25891 L
.88368 .2597 L
.88368 .2597 L
.88203 .26005 L
.88203 .26005 L
.87991 .25966 L
.87991 .25966 L
.87963 .25954 L
.87963 .25954 L
.87791 .25947 L
.87791 .25947 L
.87312 .25257 L
F
.996 0 .996 0 k
.8975 .76341 m
.90115 .75488 L
.90115 .75488 L
.89991 .7539 L
.89991 .7539 L
.90196 .7536 L
.90196 .7536 L
.90382 .75362 L
.90382 .75362 L
.8975 .76341 L
F
.8975 .23717 m
.90115 .24571 L
.90115 .24571 L
.89991 .24668 L
.89991 .24668 L
.90196 .24699 L
.90196 .24699 L
.90382 .24697 L
.90382 .24697 L
.8975 .23717 L
F
.996 0 .183 0 k
.89752 .76338 m
.90118 .75483 L
.90118 .75483 L
.9002 .75409 L
.9002 .75409 L
.90173 .75396 L
.90173 .75396 L
.90357 .75401 L
.90357 .75401 L
.89752 .76338 L
F
.89752 .2372 m
.90118 .24575 L
.90118 .24575 L
.9002 .24649 L
.9002 .24649 L
.90173 .24662 L
.90173 .24662 L
.90357 .24657 L
.90357 .24657 L
.89752 .2372 L
F
.996 0 .996 0 k
.89754 .76336 m
.9012 .7548 L
.9012 .7548 L
.90051 .75429 L
.90051 .75429 L
.90154 .75426 L
.90154 .75426 L
.90336 .75434 L
.90336 .75434 L
.89754 .76336 L
F
.89754 .23722 m
.9012 .24579 L
.9012 .24579 L
.90051 .2463 L
.90051 .2463 L
.90154 .24632 L
.90154 .24632 L
.90336 .24624 L
.90336 .24624 L
.89754 .23722 L
F
.996 0 .215 0 k
.89755 .76334 m
.90122 .75477 L
.90122 .75477 L
.90087 .75451 L
.90087 .75451 L
.90137 .75452 L
.90137 .75452 L
.90318 .75463 L
.90318 .75463 L
.89755 .76334 L
F
.89755 .23724 m
.90122 .24582 L
.90122 .24582 L
.90087 .24607 L
.90087 .24607 L
.90137 .24606 L
.90137 .24606 L
.90318 .24595 L
.90318 .24595 L
.89755 .23724 L
F
.996 0 .677 0 k
.89756 .76333 m
.90123 .75475 L
.90123 .75475 L
.9012 .75472 L
.9012 .75472 L
.90124 .75472 L
.90124 .75472 L
.90304 .75485 L
.90304 .75485 L
.89756 .76333 L
F
.89756 .23725 m
.90123 .24584 L
.90123 .24584 L
.9012 .24586 L
.9012 .24586 L
.90124 .24586 L
.90124 .24586 L
.90304 .24573 L
.90304 .24573 L
.89756 .23725 L
F
.008 0 .996 0 k
.87353 .74828 m
.87389 .75016 L
.87389 .75016 L
.87402 .75282 L
.87402 .75282 L
.87336 .7566 L
.87336 .7566 L
.87293 .75929 L
.87293 .75929 L
.87307 .75982 L
.87307 .75982 L
.87389 .76142 L
.87389 .76142 L
.87492 .76272 L
.87492 .76272 L
.87616 .76371 L
.87616 .76371 L
.87763 .76439 L
.87763 .76439 L
.87928 .76479 L
.87928 .76479 L
.88097 .76515 L
.88097 .76515 L
.88171 .76539 L
.88171 .76539 L
.88654 .75696 L
.88654 .75696 L
.88537 .75614 L
.88537 .75614 L
.88526 .75601 L
.88526 .75601 L
.88433 .75454 L
.88433 .75454 L
.88383 .75242 L
.88383 .75242 L
.88741 .74598 L
.88741 .74598 L
.88667 .74508 L
.88667 .74508 L
.88551 .74394 L
.88551 .74394 L
.8842 .74304 L
.8842 .74304 L
.88269 .74246 L
.88269 .74246 L
.88163 .7423 L
.88163 .7423 L
.88102 .74213 L
.88102 .74213 L
.8793 .74188 L
.8793 .74188 L
.87353 .74828 L
F
.87353 .2523 m
.87389 .25042 L
.87389 .25042 L
.87402 .24777 L
.87402 .24777 L
.87336 .24398 L
.87336 .24398 L
.87293 .24129 L
.87293 .24129 L
.87307 .24076 L
.87307 .24076 L
.87389 .23916 L
.87389 .23916 L
.87492 .23786 L
.87492 .23786 L
.87616 .23687 L
.87616 .23687 L
.87763 .2362 L
.87763 .2362 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88171 .23519 L
.88171 .23519 L
.88654 .24362 L
.88654 .24362 L
.88537 .24444 L
.88537 .24444 L
.88526 .24458 L
.88526 .24458 L
.88433 .24605 L
.88433 .24605 L
.88383 .24817 L
.88383 .24817 L
.88741 .25461 L
.88741 .25461 L
.88667 .2555 L
.88667 .2555 L
.88551 .25664 L
.88551 .25664 L
.8842 .25754 L
.8842 .25754 L
.88269 .25812 L
.88269 .25812 L
.88163 .25828 L
.88163 .25828 L
.88102 .25845 L
.88102 .25845 L
.8793 .25871 L
.8793 .25871 L
.87353 .2523 L
F
.854 0 .996 0 k
.89756 .76332 m
.90148 .7549 L
.90148 .7549 L
.90293 .75503 L
.90293 .75503 L
.89756 .76332 L
F
.89756 .23726 m
.90148 .24568 L
.90148 .24568 L
.90293 .24556 L
.90293 .24556 L
.89756 .23726 L
F
.924 0 0 0 k
.89757 .76332 m
.90167 .75502 L
.90167 .75502 L
.90287 .75513 L
.90287 .75513 L
.89757 .76332 L
F
.89757 .23727 m
.90167 .24556 L
.90167 .24556 L
.90287 .24545 L
.90287 .24545 L
.89757 .23727 L
F
0 .996 .996 0 k
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86753 .79138 L
.86753 .79138 L
.86129 .79894 L
.86129 .79894 L
.86041 .79822 L
.86041 .79822 L
.86001 .79798 L
.86001 .79798 L
.8588 .79696 L
.8588 .79696 L
.85847 .79661 L
.85847 .79661 L
.86313 .78911 L
.86313 .78911 L
.85841 .79243 L
.85841 .79243 L
.85539 .7936 L
.85539 .7936 L
.85429 .79245 L
.85429 .79245 L
.85947 .78498 L
.85947 .78498 L
.86005 .78533 L
.86005 .78533 L
.86138 .7862 L
.86138 .7862 L
.86792 .77935 L
.86792 .77935 L
.86747 .77833 L
.86747 .77833 L
.86678 .77661 L
.86678 .77661 L
.86601 .775 L
.86601 .775 L
.86509 .77358 L
.86509 .77358 L
.86403 .77234 L
.86403 .77234 L
.86287 .77125 L
.86287 .77125 L
.86162 .77026 L
.86162 .77026 L
.86031 .76936 L
.86031 .76936 L
.85896 .76852 L
.85896 .76852 L
.85757 .76772 L
.85757 .76772 L
.85615 .76696 L
.85615 .76696 L
.85472 .76622 L
.85472 .76622 L
.85329 .76549 L
.85329 .76549 L
.85185 .76476 L
.85185 .76476 L
.85042 .76402 L
.85042 .76402 L
.84901 .76326 L
.84901 .76326 L
.84761 .76247 L
.84761 .76247 L
.84624 .76164 L
.84624 .76164 L
.84491 .76077 L
.84491 .76077 L
.84361 .75986 L
.84361 .75986 L
.84235 .75889 L
.84235 .75889 L
.84114 .75786 L
.84114 .75786 L
.83997 .75677 L
.83997 .75677 L
.83808 .75664 L
.83808 .75664 L
.83698 .75546 L
.83698 .75546 L
.83594 .75421 L
.83594 .75421 L
.83497 .75285 L
.83497 .75285 L
.8341 .75137 L
.8341 .75137 L
.83334 .74973 L
.83334 .74973 L
.83272 .74791 L
.83272 .74791 L
.83226 .74587 L
.83226 .74587 L
.83197 .74358 L
.83197 .74358 L
.83188 .74121 L
.83188 .74121 L
.83186 .74104 L
.83186 .74104 L
.83174 .73848 L
.83174 .73848 L
.83197 .73544 L
.83197 .73544 L
.83292 .73148 L
.83292 .73148 L
.83805 .7247 L
.83805 .7247 L
.84016 .72343 L
.84016 .72343 L
.84265 .72252 L
.84265 .72252 L
.84565 .7208 L
.84565 .7208 L
.84707 .72152 L
.84707 .72152 L
.8486 .72208 L
.8486 .72208 L
.85015 .7226 L
.85015 .7226 L
.85112 .72294 L
.85112 .72294 L
.85168 .72316 L
.85168 .72316 L
.85314 .72381 L
.85314 .72381 L
.85454 .72458 L
.85454 .72458 L
.85587 .72544 L
.85587 .72544 L
.85716 .72638 L
.85716 .72638 L
.85841 .72737 L
.85841 .72737 L
.85966 .72836 L
.85966 .72836 L
.85967 .72837 L
.85967 .72837 L
.86077 .72958 L
.86077 .72958 L
.8618 .73092 L
.8618 .73092 L
.86274 .73239 L
.86274 .73239 L
.86357 .73404 L
.86357 .73404 L
.86425 .73592 L
.86425 .73592 L
.86582 .73642 L
.86582 .73642 L
.86662 .73811 L
.86662 .73811 L
.86733 .73993 L
.86733 .73993 L
.86795 .74187 L
.86795 .74187 L
.86853 .74389 L
.86853 .74389 L
.86891 .74521 L
.86891 .74521 L
.86921 .74574 L
.86921 .74574 L
.87009 .74727 L
.87009 .74727 L
.87097 .74881 L
.87097 .74881 L
.87179 .75044 L
.87179 .75044 L
.87246 .75228 L
.87246 .75228 L
.87278 .75464 L
.87278 .75464 L
.87256 .75776 L
.87256 .75776 L
.87252 .75901 L
.87252 .75901 L
.87292 .76004 L
.87292 .76004 L
.8738 .76155 L
.8738 .76155 L
.87487 .76279 L
.87487 .76279 L
.87613 .76375 L
.87613 .76375 L
.87761 .76441 L
.87761 .76441 L
.87927 .7648 L
.87927 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88626 .75674 L
.88626 .75674 L
.89148 .74936 L
.89148 .74936 L
.88822 .7573 L
.88822 .7573 L
.88933 .7585 L
.88933 .7585 L
.89065 .75937 L
.89065 .75937 L
.89718 .75224 L
.89718 .75224 L
.89852 .75308 L
.89852 .75308 L
.8934 .76148 L
.8934 .76148 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86753 .20921 L
.86753 .20921 L
.86129 .20165 L
.86129 .20165 L
.86041 .20236 L
.86041 .20236 L
.86001 .2026 L
.86001 .2026 L
.8588 .20363 L
.8588 .20363 L
.85847 .20397 L
.85847 .20397 L
.86313 .21148 L
.86313 .21148 L
.85841 .20815 L
.85841 .20815 L
.85539 .20698 L
.85539 .20698 L
.85429 .20813 L
.85429 .20813 L
.85947 .2156 L
.85947 .2156 L
.86005 .21526 L
.86005 .21526 L
.86138 .21438 L
.86138 .21438 L
.86792 .22123 L
.86792 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.86601 .22558 L
.86601 .22558 L
.86509 .227 L
.86509 .227 L
.86403 .22824 L
.86403 .22824 L
.86287 .22934 L
.86287 .22934 L
.86162 .23032 L
.86162 .23032 L
.86031 .23123 L
.86031 .23123 L
.85896 .23207 L
.85896 .23207 L
.85757 .23286 L
.85757 .23286 L
.85615 .23362 L
.85615 .23362 L
.85472 .23436 L
.85472 .23436 L
.85329 .23509 L
.85329 .23509 L
.85185 .23582 L
.85185 .23582 L
.85042 .23657 L
.85042 .23657 L
.84901 .23733 L
.84901 .23733 L
.84761 .23812 L
.84761 .23812 L
.84624 .23894 L
.84624 .23894 L
.84491 .23981 L
.84491 .23981 L
.84361 .24073 L
.84361 .24073 L
.84235 .2417 L
.84235 .2417 L
.84114 .24272 L
.84114 .24272 L
.83997 .24382 L
.83997 .24382 L
.83808 .24394 L
.83808 .24394 L
.83698 .24512 L
.83698 .24512 L
.83594 .24637 L
.83594 .24637 L
.83497 .24773 L
.83497 .24773 L
.8341 .24921 L
.8341 .24921 L
.83334 .25085 L
.83334 .25085 L
.83272 .25267 L
.83272 .25267 L
.83226 .25471 L
.83226 .25471 L
.83197 .257 L
.83197 .257 L
.83188 .25937 L
.83188 .25937 L
.83186 .25955 L
.83186 .25955 L
.83174 .2621 L
.83174 .2621 L
.83197 .26514 L
.83197 .26514 L
.83292 .2691 L
.83292 .2691 L
.83805 .27588 L
.83805 .27588 L
.84016 .27715 L
.84016 .27715 L
.84265 .27807 L
.84265 .27807 L
.84565 .27978 L
.84565 .27978 L
.84707 .27907 L
.84707 .27907 L
.8486 .27851 L
.8486 .27851 L
.85015 .27798 L
.85015 .27798 L
.85112 .27764 L
.85112 .27764 L
.85168 .27743 L
.85168 .27743 L
.85314 .27677 L
.85314 .27677 L
.85454 .276 L
.85454 .276 L
.85587 .27514 L
.85587 .27514 L
.85716 .27421 L
.85716 .27421 L
.85841 .27322 L
.85841 .27322 L
.85966 .27222 L
.85966 .27222 L
.85967 .27221 L
.85967 .27221 L
.86077 .271 L
.86077 .271 L
.8618 .26967 L
.8618 .26967 L
.86274 .26819 L
.86274 .26819 L
.86357 .26654 L
.86357 .26654 L
.86425 .26467 L
.86425 .26467 L
.86582 .26416 L
.86582 .26416 L
.86662 .26247 L
.86662 .26247 L
.86733 .26065 L
.86733 .26065 L
.86795 .25871 L
.86795 .25871 L
.86853 .25669 L
.86853 .25669 L
.86891 .25537 L
.86891 .25537 L
.86921 .25485 L
.86921 .25485 L
.87009 .25332 L
.87009 .25332 L
.87097 .25177 L
.87097 .25177 L
.87179 .25014 L
.87179 .25014 L
.87246 .2483 L
.87246 .2483 L
.87278 .24594 L
.87278 .24594 L
.87256 .24282 L
.87256 .24282 L
.87252 .24158 L
.87252 .24158 L
.87292 .24054 L
.87292 .24054 L
.8738 .23904 L
.8738 .23904 L
.87487 .23779 L
.87487 .23779 L
.87613 .23683 L
.87613 .23683 L
.87761 .23618 L
.87761 .23618 L
.87927 .23578 L
.87927 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88626 .24384 L
.88626 .24384 L
.89148 .25122 L
.89148 .25122 L
.88822 .24328 L
.88822 .24328 L
.88933 .24208 L
.88933 .24208 L
.89065 .24121 L
.89065 .24121 L
.89718 .24834 L
.89718 .24834 L
.89852 .2475 L
.89852 .2475 L
.8934 .2391 L
.8934 .2391 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.8798 .21222 L
F
0 .996 .031 .002 k
.89757 .76331 m
.90179 .7551 L
.90179 .7551 L
.90283 .75519 L
.90283 .75519 L
.89757 .76331 L
F
.89757 .23727 m
.90179 .24549 L
.90179 .24549 L
.90283 .24539 L
.90283 .24539 L
.89757 .23727 L
F
0 .304 .996 .001 k
.89757 .76331 m
.90184 .75513 L
.90184 .75513 L
.90281 .75522 L
.90281 .75522 L
.89757 .76331 L
F
.89757 .23727 m
.90184 .24545 L
.90184 .24545 L
.90281 .24536 L
.90281 .24536 L
.89757 .23727 L
F
0 .996 .996 0 k
.89757 .76331 m
.90186 .75514 L
.90186 .75514 L
.9028 .75523 L
.9028 .75523 L
.89757 .76331 L
F
.89757 .23727 m
.90186 .24544 L
.90186 .24544 L
.9028 .24535 L
.9028 .24535 L
.89757 .23727 L
F
0 .996 0 .001 k
.89757 .76331 m
.90186 .75514 L
.90186 .75514 L
.9028 .75523 L
.9028 .75523 L
.89757 .76331 L
F
.89757 .23727 m
.90186 .24544 L
.90186 .24544 L
.9028 .24535 L
.9028 .24535 L
.89757 .23727 L
F
0 0 .996 .004 k
.89757 .76331 m
.90186 .75514 L
.90186 .75514 L
.9028 .75523 L
.9028 .75523 L
.89757 .76331 L
F
.89757 .23727 m
.90186 .24544 L
.90186 .24544 L
.9028 .24535 L
.9028 .24535 L
.89757 .23727 L
F
.996 .863 0 0 k
.89757 .76331 m
.90186 .75514 L
.90186 .75514 L
.9028 .75523 L
.9028 .75523 L
.89757 .76331 L
F
.89757 .23727 m
.90186 .24544 L
.90186 .24544 L
.9028 .24535 L
.9028 .24535 L
.89757 .23727 L
F
.033 .996 0 0 k
.89757 .76331 m
.90186 .75514 L
.90186 .75514 L
.9028 .75523 L
.9028 .75523 L
.89757 .76331 L
F
.89757 .23727 m
.90186 .24544 L
.90186 .24544 L
.9028 .24535 L
.9028 .24535 L
.89757 .23727 L
F
0 .996 .04 .002 k
.89757 .76331 m
.90186 .75514 L
.90186 .75514 L
.9028 .75523 L
.9028 .75523 L
.89757 .76331 L
F
.89757 .23727 m
.90186 .24544 L
.90186 .24544 L
.9028 .24535 L
.9028 .24535 L
.89757 .23727 L
F
0 .486 .996 0 k
.89757 .76331 m
.90188 .75515 L
.90188 .75515 L
.9028 .75524 L
.9028 .75524 L
.89757 .76331 L
F
.89757 .23727 m
.90188 .24543 L
.90188 .24543 L
.9028 .24534 L
.9028 .24534 L
.89757 .23727 L
F
0 .996 .084 .002 k
.89757 .76331 m
.90193 .75519 L
.90193 .75519 L
.90278 .75527 L
.90278 .75527 L
.89757 .76331 L
F
.89757 .23727 m
.90193 .2454 L
.90193 .2454 L
.90278 .24531 L
.90278 .24531 L
.89757 .23727 L
F
.996 .862 0 0 k
.89757 .76331 m
.90206 .75527 L
.90206 .75527 L
.90274 .75534 L
.90274 .75534 L
.89757 .76331 L
F
.89757 .23728 m
.90206 .24531 L
.90206 .24531 L
.90274 .24525 L
.90274 .24525 L
.89757 .23728 L
F
0 .127 .996 .003 k
.89758 .7633 m
.90232 .75544 L
.90232 .75544 L
.90265 .75547 L
.90265 .75547 L
.89758 .7633 L
F
.89758 .23728 m
.90232 .24515 L
.90232 .24515 L
.90265 .24511 L
.90265 .24511 L
.89758 .23728 L
F
0 .557 .996 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89416 .76198 L
.89416 .76198 L
.89988 .75391 L
.89988 .75391 L
.90103 .75507 L
.90103 .75507 L
.89743 .76353 L
.89743 .76353 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89416 .2386 L
.89416 .2386 L
.89988 .24667 L
.89988 .24667 L
.90103 .24552 L
.90103 .24552 L
.89743 .23706 L
.89743 .23706 L
.89153 .22836 L
F
.996 .004 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.8943 .76208 L
.8943 .76208 L
.89987 .75392 L
.89987 .75392 L
.90098 .75514 L
.90098 .75514 L
.8974 .76357 L
.8974 .76357 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.8943 .23851 L
.8943 .23851 L
.89987 .24666 L
.89987 .24666 L
.90098 .24544 L
.90098 .24544 L
.8974 .23701 L
.8974 .23701 L
.89153 .22836 L
F
.12 .996 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.88892 .77041 L
.88892 .77041 L
.89447 .76219 L
.89447 .76219 L
.89987 .75393 L
.89987 .75393 L
.90092 .75523 L
.90092 .75523 L
.89737 .76362 L
.89737 .76362 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.88892 .23018 L
.88892 .23018 L
.89447 .23839 L
.89447 .23839 L
.89987 .24665 L
.89987 .24665 L
.90092 .24535 L
.90092 .24535 L
.89737 .23696 L
.89737 .23696 L
.89153 .22836 L
F
.996 .871 0 0 k
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86751 .79136 L
.86751 .79136 L
.86129 .79893 L
.86129 .79893 L
.86603 .79056 L
.86603 .79056 L
.86472 .78965 L
.86472 .78965 L
.86314 .7891 L
.86314 .7891 L
.85862 .79218 L
.85862 .79218 L
.85544 .79355 L
.85544 .79355 L
.85433 .7924 L
.85433 .7924 L
.85951 .78502 L
.85951 .78502 L
.86004 .78533 L
.86004 .78533 L
.86137 .78621 L
.86137 .78621 L
.86793 .77935 L
.86793 .77935 L
.86747 .77833 L
.86747 .77833 L
.86678 .77661 L
.86678 .77661 L
.86601 .775 L
.86601 .775 L
.86509 .77358 L
.86509 .77358 L
.86403 .77234 L
.86403 .77234 L
.86287 .77124 L
.86287 .77124 L
.86163 .77025 L
.86163 .77025 L
.86033 .76934 L
.86033 .76934 L
.85898 .76849 L
.85898 .76849 L
.85759 .76769 L
.85759 .76769 L
.85619 .76691 L
.85619 .76691 L
.85477 .76616 L
.85477 .76616 L
.85335 .76541 L
.85335 .76541 L
.85193 .76465 L
.85193 .76465 L
.85053 .76388 L
.85053 .76388 L
.84914 .76308 L
.84914 .76308 L
.84778 .76224 L
.84778 .76224 L
.84645 .76137 L
.84645 .76137 L
.84516 .76044 L
.84516 .76044 L
.84391 .75946 L
.84391 .75946 L
.84271 .75842 L
.84271 .75842 L
.84156 .7573 L
.84156 .7573 L
.84046 .75612 L
.84046 .75612 L
.83816 .75654 L
.83816 .75654 L
.83721 .75515 L
.83721 .75515 L
.83636 .75364 L
.83636 .75364 L
.83564 .75197 L
.83564 .75197 L
.83507 .75008 L
.83507 .75008 L
.83469 .74793 L
.83469 .74793 L
.83453 .74546 L
.83453 .74546 L
.8346 .74319 L
.8346 .74319 L
.83457 .74271 L
.83457 .74271 L
.83463 .73992 L
.83463 .73992 L
.83528 .73625 L
.83528 .73625 L
.83618 .73375 L
.83618 .73375 L
.84053 .72862 L
.84053 .72862 L
.84229 .72752 L
.84229 .72752 L
.84389 .72644 L
.84389 .72644 L
.84635 .72558 L
.84635 .72558 L
.84826 .72555 L
.84826 .72555 L
.84997 .72584 L
.84997 .72584 L
.85158 .72627 L
.85158 .72627 L
.85311 .72681 L
.85311 .72681 L
.85458 .72746 L
.85458 .72746 L
.85599 .72821 L
.85599 .72821 L
.85733 .72907 L
.85733 .72907 L
.8586 .73003 L
.8586 .73003 L
.85979 .73111 L
.85979 .73111 L
.86091 .73232 L
.86091 .73232 L
.86192 .73367 L
.86192 .73367 L
.86283 .7352 L
.86283 .7352 L
.86358 .73695 L
.86358 .73695 L
.86535 .73714 L
.86535 .73714 L
.86621 .73873 L
.86621 .73873 L
.86698 .74046 L
.86698 .74046 L
.86767 .7423 L
.86767 .7423 L
.86831 .74422 L
.86831 .74422 L
.86857 .74498 L
.86857 .74498 L
.86911 .74589 L
.86911 .74589 L
.87001 .74739 L
.87001 .74739 L
.8709 .74891 L
.8709 .74891 L
.87173 .75052 L
.87173 .75052 L
.87241 .75236 L
.87241 .75236 L
.87274 .7547 L
.87274 .7547 L
.87254 .7578 L
.87254 .7578 L
.8725 .75899 L
.8725 .75899 L
.87291 .76005 L
.87291 .76005 L
.8738 .76155 L
.8738 .76155 L
.87487 .76279 L
.87487 .76279 L
.87613 .76375 L
.87613 .76375 L
.87761 .76441 L
.87761 .76441 L
.87927 .7648 L
.87927 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.8863 .75676 L
.8863 .75676 L
.89146 .7494 L
.89146 .7494 L
.88821 .75731 L
.88821 .75731 L
.88932 .75851 L
.88932 .75851 L
.89065 .75938 L
.89065 .75938 L
.89717 .75225 L
.89717 .75225 L
.89852 .75309 L
.89852 .75309 L
.89333 .76143 L
.89333 .76143 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86751 .20923 L
.86751 .20923 L
.86129 .20165 L
.86129 .20165 L
.86603 .21002 L
.86603 .21002 L
.86472 .21093 L
.86472 .21093 L
.86314 .21149 L
.86314 .21149 L
.85862 .20841 L
.85862 .20841 L
.85544 .20704 L
.85544 .20704 L
.85433 .20819 L
.85433 .20819 L
.85951 .21557 L
.85951 .21557 L
.86004 .21525 L
.86004 .21525 L
.86137 .21437 L
.86137 .21437 L
.86793 .22123 L
.86793 .22123 L
.86747 .22225 L
.86747 .22225 L
.86678 .22397 L
.86678 .22397 L
.86601 .22559 L
.86601 .22559 L
.86509 .22701 L
.86509 .22701 L
.86403 .22825 L
.86403 .22825 L
.86287 .22935 L
.86287 .22935 L
.86163 .23034 L
.86163 .23034 L
.86033 .23124 L
.86033 .23124 L
.85898 .23209 L
.85898 .23209 L
.85759 .23289 L
.85759 .23289 L
.85619 .23367 L
.85619 .23367 L
.85477 .23443 L
.85477 .23443 L
.85335 .23518 L
.85335 .23518 L
.85193 .23593 L
.85193 .23593 L
.85053 .23671 L
.85053 .23671 L
.84914 .23751 L
.84914 .23751 L
.84778 .23834 L
.84778 .23834 L
.84645 .23921 L
.84645 .23921 L
.84516 .24014 L
.84516 .24014 L
.84391 .24112 L
.84391 .24112 L
.84271 .24217 L
.84271 .24217 L
.84156 .24328 L
.84156 .24328 L
.84046 .24446 L
.84046 .24446 L
.83816 .24405 L
.83816 .24405 L
.83721 .24543 L
.83721 .24543 L
.83636 .24694 L
.83636 .24694 L
.83564 .24862 L
.83564 .24862 L
.83507 .25051 L
.83507 .25051 L
.83469 .25266 L
.83469 .25266 L
.83453 .25512 L
.83453 .25512 L
.8346 .2574 L
.8346 .2574 L
.83457 .25787 L
.83457 .25787 L
.83463 .26066 L
.83463 .26066 L
.83528 .26433 L
.83528 .26433 L
.83618 .26683 L
.83618 .26683 L
.84053 .27196 L
.84053 .27196 L
.84229 .27306 L
.84229 .27306 L
.84389 .27414 L
.84389 .27414 L
.84635 .275 L
.84635 .275 L
.84826 .27503 L
.84826 .27503 L
.84997 .27475 L
.84997 .27475 L
.85158 .27431 L
.85158 .27431 L
.85311 .27377 L
.85311 .27377 L
.85458 .27312 L
.85458 .27312 L
.85599 .27237 L
.85599 .27237 L
.85733 .27152 L
.85733 .27152 L
.8586 .27055 L
.8586 .27055 L
.85979 .26947 L
.85979 .26947 L
.86091 .26827 L
.86091 .26827 L
.86192 .26692 L
.86192 .26692 L
.86283 .26539 L
.86283 .26539 L
.86358 .26363 L
.86358 .26363 L
.86535 .26344 L
.86535 .26344 L
.86621 .26185 L
.86621 .26185 L
.86698 .26012 L
.86698 .26012 L
.86767 .25828 L
.86767 .25828 L
.86831 .25637 L
.86831 .25637 L
.86857 .2556 L
.86857 .2556 L
.86911 .2547 L
.86911 .2547 L
.87001 .2532 L
.87001 .2532 L
.8709 .25167 L
.8709 .25167 L
.87173 .25006 L
.87173 .25006 L
.87241 .24823 L
.87241 .24823 L
.87274 .24588 L
.87274 .24588 L
.87254 .24278 L
.87254 .24278 L
.8725 .24159 L
.8725 .24159 L
.87291 .24054 L
.87291 .24054 L
.8738 .23903 L
.8738 .23903 L
.87487 .23779 L
.87487 .23779 L
.87613 .23683 L
.87613 .23683 L
.87761 .23618 L
.87761 .23618 L
.87927 .23578 L
.87927 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.8863 .24382 L
.8863 .24382 L
.89146 .25119 L
.89146 .25119 L
.88821 .24327 L
.88821 .24327 L
.88932 .24208 L
.88932 .24208 L
.89065 .24121 L
.89065 .24121 L
.89717 .24833 L
.89717 .24833 L
.89852 .24749 L
.89852 .24749 L
.89333 .23915 L
.89333 .23915 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.8798 .21222 L
F
.996 0 .066 0 k
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86746 .79132 L
.86746 .79132 L
.86748 .79134 L
.86748 .79134 L
.8613 .79892 L
.8613 .79892 L
.86604 .79055 L
.86604 .79055 L
.86473 .78964 L
.86473 .78964 L
.86315 .78908 L
.86315 .78908 L
.85884 .79191 L
.85884 .79191 L
.8555 .79347 L
.8555 .79347 L
.85438 .79233 L
.85438 .79233 L
.85956 .78506 L
.85956 .78506 L
.86004 .78534 L
.86004 .78534 L
.86137 .78621 L
.86137 .78621 L
.86793 .77935 L
.86793 .77935 L
.86747 .77833 L
.86747 .77833 L
.86679 .77661 L
.86679 .77661 L
.86601 .77499 L
.86601 .77499 L
.86509 .77357 L
.86509 .77357 L
.86404 .77233 L
.86404 .77233 L
.86288 .77123 L
.86288 .77123 L
.86164 .77023 L
.86164 .77023 L
.86034 .76932 L
.86034 .76932 L
.859 .76846 L
.859 .76846 L
.85763 .76764 L
.85763 .76764 L
.85624 .76685 L
.85624 .76685 L
.85483 .76607 L
.85483 .76607 L
.85343 .7653 L
.85343 .7653 L
.85204 .76451 L
.85204 .76451 L
.85066 .76369 L
.85066 .76369 L
.84931 .76285 L
.84931 .76285 L
.84799 .76196 L
.84799 .76196 L
.84671 .76102 L
.84671 .76102 L
.84548 .76002 L
.84548 .76002 L
.84429 .75896 L
.84429 .75896 L
.84316 .75782 L
.84316 .75782 L
.84209 .75659 L
.84209 .75659 L
.8411 .75528 L
.8411 .75528 L
.83844 .75616 L
.83844 .75616 L
.83778 .7544 L
.83778 .7544 L
.83729 .7524 L
.83729 .7524 L
.83703 .7501 L
.83703 .7501 L
.83704 .74742 L
.83704 .74742 L
.83725 .74512 L
.83725 .74512 L
.83724 .74443 L
.83724 .74443 L
.8375 .74136 L
.8375 .74136 L
.83916 .73625 L
.83916 .73625 L
.83933 .73594 L
.83933 .73594 L
.84035 .73453 L
.84035 .73453 L
.8446 .73111 L
.8446 .73111 L
.84651 .73033 L
.84651 .73033 L
.84721 .73006 L
.84721 .73006 L
.84942 .72958 L
.84942 .72958 L
.8513 .72962 L
.8513 .72962 L
.85299 .72993 L
.85299 .72993 L
.85456 .73044 L
.85456 .73044 L
.85603 .73109 L
.85603 .73109 L
.85741 .73187 L
.85741 .73187 L
.85871 .73278 L
.85871 .73278 L
.85992 .73384 L
.85992 .73384 L
.86103 .73504 L
.86103 .73504 L
.86203 .73643 L
.86203 .73643 L
.86288 .73803 L
.86288 .73803 L
.8648 .73799 L
.8648 .73799 L
.86573 .73947 L
.86573 .73947 L
.86657 .74108 L
.86657 .74108 L
.86733 .74281 L
.86733 .74281 L
.86805 .74461 L
.86805 .74461 L
.86806 .74465 L
.86806 .74465 L
.86898 .74607 L
.86898 .74607 L
.86991 .74754 L
.86991 .74754 L
.87082 .74904 L
.87082 .74904 L
.87166 .75063 L
.87166 .75063 L
.87235 .75245 L
.87235 .75245 L
.87268 .75478 L
.87268 .75478 L
.8725 .75785 L
.8725 .75785 L
.87247 .75897 L
.87247 .75897 L
.8729 .76006 L
.8729 .76006 L
.87379 .76156 L
.87379 .76156 L
.87486 .7628 L
.87486 .7628 L
.87613 .76375 L
.87613 .76375 L
.87761 .76441 L
.87761 .76441 L
.87927 .7648 L
.87927 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88635 .7568 L
.88635 .7568 L
.89143 .74944 L
.89143 .74944 L
.8882 .75733 L
.8882 .75733 L
.88932 .75851 L
.88932 .75851 L
.89065 .75938 L
.89065 .75938 L
.89717 .75226 L
.89717 .75226 L
.89851 .7531 L
.89851 .7531 L
.89325 .76138 L
.89325 .76138 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86746 .20927 L
.86746 .20927 L
.86748 .20925 L
.86748 .20925 L
.8613 .20167 L
.8613 .20167 L
.86604 .21003 L
.86604 .21003 L
.86473 .21094 L
.86473 .21094 L
.86315 .2115 L
.86315 .2115 L
.85884 .20868 L
.85884 .20868 L
.8555 .20711 L
.8555 .20711 L
.85438 .20825 L
.85438 .20825 L
.85956 .21553 L
.85956 .21553 L
.86004 .21524 L
.86004 .21524 L
.86137 .21437 L
.86137 .21437 L
.86793 .22123 L
.86793 .22123 L
.86747 .22225 L
.86747 .22225 L
.86679 .22398 L
.86679 .22398 L
.86601 .22559 L
.86601 .22559 L
.86509 .22701 L
.86509 .22701 L
.86404 .22825 L
.86404 .22825 L
.86288 .22936 L
.86288 .22936 L
.86164 .23035 L
.86164 .23035 L
.86034 .23127 L
.86034 .23127 L
.859 .23212 L
.859 .23212 L
.85763 .23294 L
.85763 .23294 L
.85624 .23373 L
.85624 .23373 L
.85483 .23451 L
.85483 .23451 L
.85343 .23529 L
.85343 .23529 L
.85204 .23608 L
.85204 .23608 L
.85066 .23689 L
.85066 .23689 L
.84931 .23773 L
.84931 .23773 L
.84799 .23862 L
.84799 .23862 L
.84671 .23956 L
.84671 .23956 L
.84548 .24056 L
.84548 .24056 L
.84429 .24163 L
.84429 .24163 L
.84316 .24277 L
.84316 .24277 L
.84209 .24399 L
.84209 .24399 L
.8411 .24531 L
.8411 .24531 L
.83844 .24443 L
.83844 .24443 L
.83778 .24619 L
.83778 .24619 L
.83729 .24818 L
.83729 .24818 L
.83703 .25048 L
.83703 .25048 L
.83704 .25317 L
.83704 .25317 L
.83725 .25546 L
.83725 .25546 L
.83724 .25615 L
.83724 .25615 L
.8375 .25922 L
.8375 .25922 L
.83916 .26434 L
.83916 .26434 L
.83933 .26465 L
.83933 .26465 L
.84035 .26605 L
.84035 .26605 L
.8446 .26948 L
.8446 .26948 L
.84651 .27025 L
.84651 .27025 L
.84721 .27053 L
.84721 .27053 L
.84942 .271 L
.84942 .271 L
.8513 .27096 L
.8513 .27096 L
.85299 .27065 L
.85299 .27065 L
.85456 .27015 L
.85456 .27015 L
.85603 .2695 L
.85603 .2695 L
.85741 .26871 L
.85741 .26871 L
.85871 .2678 L
.85871 .2678 L
.85992 .26675 L
.85992 .26675 L
.86103 .26554 L
.86103 .26554 L
.86203 .26416 L
.86203 .26416 L
.86288 .26255 L
.86288 .26255 L
.8648 .26259 L
.8648 .26259 L
.86573 .26111 L
.86573 .26111 L
.86657 .2595 L
.86657 .2595 L
.86733 .25777 L
.86733 .25777 L
.86805 .25597 L
.86805 .25597 L
.86806 .25594 L
.86806 .25594 L
.86898 .25451 L
.86898 .25451 L
.86991 .25304 L
.86991 .25304 L
.87082 .25154 L
.87082 .25154 L
.87166 .24995 L
.87166 .24995 L
.87235 .24813 L
.87235 .24813 L
.87268 .2458 L
.87268 .2458 L
.8725 .24273 L
.8725 .24273 L
.87247 .24161 L
.87247 .24161 L
.8729 .24053 L
.8729 .24053 L
.87379 .23903 L
.87379 .23903 L
.87486 .23779 L
.87486 .23779 L
.87613 .23683 L
.87613 .23683 L
.87761 .23618 L
.87761 .23618 L
.87927 .23578 L
.87927 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24364 L
.88655 .24364 L
.88635 .24379 L
.88635 .24379 L
.89143 .25114 L
.89143 .25114 L
.8882 .24325 L
.8882 .24325 L
.88932 .24207 L
.88932 .24207 L
.89065 .2412 L
.89065 .2412 L
.89717 .24833 L
.89717 .24833 L
.89851 .24748 L
.89851 .24748 L
.89325 .2392 L
.89325 .2392 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.8798 .21222 L
F
.01 0 .996 0 k
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86744 .7913 L
.86744 .7913 L
.86605 .79054 L
.86605 .79054 L
.86474 .78963 L
.86474 .78963 L
.86317 .78906 L
.86317 .78906 L
.85911 .79158 L
.85911 .79158 L
.85559 .79337 L
.85559 .79337 L
.85446 .79224 L
.85446 .79224 L
.85964 .78512 L
.85964 .78512 L
.86003 .78535 L
.86003 .78535 L
.86136 .78622 L
.86136 .78622 L
.86793 .77935 L
.86793 .77935 L
.86748 .77833 L
.86748 .77833 L
.86679 .7766 L
.86679 .7766 L
.86602 .77499 L
.86602 .77499 L
.8651 .77357 L
.8651 .77357 L
.86405 .77232 L
.86405 .77232 L
.86289 .77121 L
.86289 .77121 L
.86166 .77021 L
.86166 .77021 L
.86037 .76928 L
.86037 .76928 L
.85904 .76841 L
.85904 .76841 L
.85768 .76758 L
.85768 .76758 L
.8563 .76676 L
.8563 .76676 L
.85492 .76595 L
.85492 .76595 L
.85355 .76514 L
.85355 .76514 L
.85219 .7643 L
.85219 .7643 L
.85086 .76343 L
.85086 .76343 L
.84956 .76252 L
.84956 .76252 L
.8483 .76155 L
.8483 .76155 L
.84709 .76052 L
.84709 .76052 L
.84593 .75942 L
.84593 .75942 L
.84484 .75822 L
.84484 .75822 L
.84382 .75694 L
.84382 .75694 L
.84288 .75554 L
.84288 .75554 L
.84203 .75402 L
.84203 .75402 L
.83946 .75481 L
.83946 .75481 L
.83944 .75218 L
.83944 .75218 L
.83978 .74904 L
.83978 .74904 L
.84012 .7472 L
.84012 .7472 L
.84018 .7458 L
.84018 .7458 L
.84092 .74203 L
.84092 .74203 L
.84269 .73827 L
.84269 .73827 L
.84528 .73577 L
.84528 .73577 L
.84827 .73419 L
.84827 .73419 L
.85056 .73362 L
.85056 .73362 L
.85134 .73354 L
.85134 .73354 L
.85256 .73348 L
.85256 .73348 L
.85433 .73368 L
.85433 .73368 L
.85594 .73413 L
.85594 .73413 L
.85741 .73478 L
.85741 .73478 L
.85877 .73561 L
.85877 .73561 L
.86001 .7366 L
.86001 .7366 L
.86114 .73777 L
.86114 .73777 L
.86214 .73914 L
.86214 .73914 L
.86406 .73912 L
.86406 .73912 L
.86509 .74045 L
.86509 .74045 L
.86603 .74191 L
.86603 .74191 L
.86689 .74348 L
.86689 .74348 L
.8672 .74407 L
.8672 .74407 L
.86758 .74531 L
.86758 .74531 L
.8688 .74634 L
.8688 .74634 L
.86977 .74776 L
.86977 .74776 L
.8707 .74922 L
.8707 .74922 L
.87156 .75078 L
.87156 .75078 L
.87226 .75258 L
.87226 .75258 L
.87261 .75489 L
.87261 .75489 L
.87245 .75792 L
.87245 .75792 L
.87244 .75895 L
.87244 .75895 L
.87289 .76007 L
.87289 .76007 L
.87379 .76157 L
.87379 .76157 L
.87486 .7628 L
.87486 .7628 L
.87613 .76376 L
.87613 .76376 L
.87761 .76441 L
.87761 .76441 L
.87927 .7648 L
.87927 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75694 L
.88655 .75694 L
.88642 .75684 L
.88642 .75684 L
.89138 .74951 L
.89138 .74951 L
.88818 .75736 L
.88818 .75736 L
.88931 .75852 L
.88931 .75852 L
.89064 .75939 L
.89064 .75939 L
.89716 .75227 L
.89716 .75227 L
.89316 .76132 L
.89316 .76132 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89033 .77138 L
.89033 .77138 L
.89153 .77222 L
.89153 .77222 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86744 .20928 L
.86744 .20928 L
.86605 .21004 L
.86605 .21004 L
.86474 .21095 L
.86474 .21095 L
.86317 .21152 L
.86317 .21152 L
.85911 .20901 L
.85911 .20901 L
.85559 .20721 L
.85559 .20721 L
.85446 .20835 L
.85446 .20835 L
.85964 .21547 L
.85964 .21547 L
.86003 .21523 L
.86003 .21523 L
.86136 .21436 L
.86136 .21436 L
.86793 .22123 L
.86793 .22123 L
.86748 .22225 L
.86748 .22225 L
.86679 .22398 L
.86679 .22398 L
.86602 .22559 L
.86602 .22559 L
.8651 .22702 L
.8651 .22702 L
.86405 .22827 L
.86405 .22827 L
.86289 .22937 L
.86289 .22937 L
.86166 .23038 L
.86166 .23038 L
.86037 .2313 L
.86037 .2313 L
.85904 .23217 L
.85904 .23217 L
.85768 .23301 L
.85768 .23301 L
.8563 .23382 L
.8563 .23382 L
.85492 .23463 L
.85492 .23463 L
.85355 .23544 L
.85355 .23544 L
.85219 .23628 L
.85219 .23628 L
.85086 .23715 L
.85086 .23715 L
.84956 .23806 L
.84956 .23806 L
.8483 .23903 L
.8483 .23903 L
.84709 .24006 L
.84709 .24006 L
.84593 .24117 L
.84593 .24117 L
.84484 .24236 L
.84484 .24236 L
.84382 .24365 L
.84382 .24365 L
.84288 .24504 L
.84288 .24504 L
.84203 .24656 L
.84203 .24656 L
.83946 .24577 L
.83946 .24577 L
.83944 .24841 L
.83944 .24841 L
.83978 .25154 L
.83978 .25154 L
.84012 .25338 L
.84012 .25338 L
.84018 .25479 L
.84018 .25479 L
.84092 .25855 L
.84092 .25855 L
.84269 .26231 L
.84269 .26231 L
.84528 .26482 L
.84528 .26482 L
.84827 .2664 L
.84827 .2664 L
.85056 .26696 L
.85056 .26696 L
.85134 .26704 L
.85134 .26704 L
.85256 .2671 L
.85256 .2671 L
.85433 .26691 L
.85433 .26691 L
.85594 .26645 L
.85594 .26645 L
.85741 .2658 L
.85741 .2658 L
.85877 .26498 L
.85877 .26498 L
.86001 .26398 L
.86001 .26398 L
.86114 .26281 L
.86114 .26281 L
.86214 .26144 L
.86214 .26144 L
.86406 .26146 L
.86406 .26146 L
.86509 .26013 L
.86509 .26013 L
.86603 .25867 L
.86603 .25867 L
.86689 .2571 L
.86689 .2571 L
.8672 .25651 L
.8672 .25651 L
.86758 .25528 L
.86758 .25528 L
.8688 .25424 L
.8688 .25424 L
.86977 .25283 L
.86977 .25283 L
.8707 .25137 L
.8707 .25137 L
.87156 .2498 L
.87156 .2498 L
.87226 .248 L
.87226 .248 L
.87261 .24569 L
.87261 .24569 L
.87245 .24266 L
.87245 .24266 L
.87244 .24163 L
.87244 .24163 L
.87289 .24051 L
.87289 .24051 L
.87379 .23902 L
.87379 .23902 L
.87486 .23778 L
.87486 .23778 L
.87613 .23683 L
.87613 .23683 L
.87761 .23617 L
.87761 .23617 L
.87927 .23578 L
.87927 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24365 L
.88655 .24365 L
.88642 .24374 L
.88642 .24374 L
.89138 .25107 L
.89138 .25107 L
.88818 .24322 L
.88818 .24322 L
.88931 .24206 L
.88931 .24206 L
.89064 .24119 L
.89064 .24119 L
.89716 .24831 L
.89716 .24831 L
.89316 .23926 L
.89316 .23926 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89033 .2292 L
.89033 .2292 L
.89153 .22836 L
.89153 .22836 L
.8798 .21222 L
F
.732 0 .996 0 k
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86733 .79121 L
.86733 .79121 L
.86606 .79052 L
.86606 .79052 L
.86475 .78962 L
.86475 .78962 L
.86319 .78903 L
.86319 .78903 L
.8594 .79121 L
.8594 .79121 L
.8557 .79323 L
.8557 .79323 L
.85457 .79211 L
.85457 .79211 L
.85974 .78519 L
.85974 .78519 L
.86002 .78536 L
.86002 .78536 L
.86136 .78623 L
.86136 .78623 L
.86793 .77936 L
.86793 .77936 L
.86748 .77833 L
.86748 .77833 L
.86679 .7766 L
.86679 .7766 L
.86602 .77498 L
.86602 .77498 L
.86511 .77356 L
.86511 .77356 L
.86406 .7723 L
.86406 .7723 L
.86291 .77119 L
.86291 .77119 L
.86168 .77018 L
.86168 .77018 L
.8604 .76924 L
.8604 .76924 L
.85908 .76835 L
.85908 .76835 L
.85774 .76749 L
.85774 .76749 L
.85639 .76665 L
.85639 .76665 L
.85504 .7658 L
.85504 .7658 L
.85371 .76493 L
.85371 .76493 L
.85239 .76404 L
.85239 .76404 L
.85111 .76309 L
.85111 .76309 L
.84988 .76209 L
.84988 .76209 L
.8487 .76102 L
.8487 .76102 L
.84758 .75987 L
.84758 .75987 L
.84653 .75862 L
.84653 .75862 L
.84557 .75725 L
.84557 .75725 L
.8447 .75575 L
.8447 .75575 L
.84395 .7541 L
.84395 .7541 L
.84335 .75224 L
.84335 .75224 L
.8424 .75084 L
.8424 .75084 L
.84286 .74919 L
.84286 .74919 L
.84304 .74725 L
.84304 .74725 L
.84589 .7405 L
.84589 .7405 L
.84965 .73782 L
.84965 .73782 L
.85208 .73706 L
.85208 .73706 L
.85412 .73687 L
.85412 .73687 L
.85593 .73702 L
.85593 .73702 L
.85688 .73722 L
.85688 .73722 L
.85756 .73744 L
.85756 .73744 L
.85902 .7381 L
.85902 .7381 L
.86036 .73896 L
.86036 .73896 L
.86159 .73998 L
.86159 .73998 L
.86318 .74045 L
.86318 .74045 L
.86433 .7416 L
.86433 .7416 L
.86538 .74287 L
.86538 .74287 L
.86539 .74287 L
.86539 .74287 L
.86648 .7441 L
.86648 .7441 L
.86707 .74607 L
.86707 .74607 L
.86858 .74668 L
.86858 .74668 L
.86958 .74803 L
.86958 .74803 L
.87054 .74945 L
.87054 .74945 L
.87143 .75098 L
.87143 .75098 L
.87215 .75275 L
.87215 .75275 L
.87251 .75504 L
.87251 .75504 L
.87239 .75801 L
.87239 .75801 L
.87238 .75891 L
.87238 .75891 L
.87288 .76009 L
.87288 .76009 L
.87378 .76158 L
.87378 .76158 L
.87485 .76281 L
.87485 .76281 L
.87613 .76376 L
.87613 .76376 L
.87761 .76441 L
.87761 .76441 L
.87927 .7648 L
.87927 .7648 L
.88096 .76516 L
.88096 .76516 L
.88172 .7654 L
.88172 .7654 L
.88655 .75693 L
.88655 .75693 L
.88651 .7569 L
.88651 .7569 L
.89133 .7496 L
.89133 .7496 L
.88815 .7574 L
.88815 .7574 L
.88931 .75853 L
.88931 .75853 L
.89063 .7594 L
.89063 .7594 L
.89715 .75229 L
.89715 .75229 L
.89295 .76118 L
.89295 .76118 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89032 .77138 L
.89032 .77138 L
.89153 .77222 L
.89153 .77222 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86733 .20937 L
.86733 .20937 L
.86606 .21006 L
.86606 .21006 L
.86475 .21096 L
.86475 .21096 L
.86319 .21155 L
.86319 .21155 L
.8594 .20937 L
.8594 .20937 L
.8557 .20735 L
.8557 .20735 L
.85457 .20847 L
.85457 .20847 L
.85974 .21539 L
.85974 .21539 L
.86002 .21522 L
.86002 .21522 L
.86136 .21435 L
.86136 .21435 L
.86793 .22123 L
.86793 .22123 L
.86748 .22226 L
.86748 .22226 L
.86679 .22398 L
.86679 .22398 L
.86602 .2256 L
.86602 .2256 L
.86511 .22703 L
.86511 .22703 L
.86406 .22828 L
.86406 .22828 L
.86291 .22939 L
.86291 .22939 L
.86168 .23041 L
.86168 .23041 L
.8604 .23135 L
.8604 .23135 L
.85908 .23223 L
.85908 .23223 L
.85774 .23309 L
.85774 .23309 L
.85639 .23394 L
.85639 .23394 L
.85504 .23479 L
.85504 .23479 L
.85371 .23565 L
.85371 .23565 L
.85239 .23655 L
.85239 .23655 L
.85111 .23749 L
.85111 .23749 L
.84988 .23849 L
.84988 .23849 L
.8487 .23956 L
.8487 .23956 L
.84758 .24071 L
.84758 .24071 L
.84653 .24197 L
.84653 .24197 L
.84557 .24333 L
.84557 .24333 L
.8447 .24483 L
.8447 .24483 L
.84395 .24648 L
.84395 .24648 L
.84335 .24834 L
.84335 .24834 L
.8424 .24975 L
.8424 .24975 L
.84286 .25139 L
.84286 .25139 L
.84304 .25333 L
.84304 .25333 L
.84589 .26008 L
.84589 .26008 L
.84965 .26276 L
.84965 .26276 L
.85208 .26352 L
.85208 .26352 L
.85412 .26371 L
.85412 .26371 L
.85593 .26356 L
.85593 .26356 L
.85688 .26336 L
.85688 .26336 L
.85756 .26315 L
.85756 .26315 L
.85902 .26248 L
.85902 .26248 L
.86036 .26162 L
.86036 .26162 L
.86159 .2606 L
.86159 .2606 L
.86318 .26013 L
.86318 .26013 L
.86433 .25899 L
.86433 .25899 L
.86538 .25772 L
.86538 .25772 L
.86539 .25771 L
.86539 .25771 L
.86648 .25648 L
.86648 .25648 L
.86707 .25451 L
.86707 .25451 L
.86858 .2539 L
.86858 .2539 L
.86958 .25255 L
.86958 .25255 L
.87054 .25114 L
.87054 .25114 L
.87143 .24961 L
.87143 .24961 L
.87215 .24783 L
.87215 .24783 L
.87251 .24555 L
.87251 .24555 L
.87239 .24257 L
.87239 .24257 L
.87238 .24167 L
.87238 .24167 L
.87288 .24049 L
.87288 .24049 L
.87378 .23901 L
.87378 .23901 L
.87485 .23777 L
.87485 .23777 L
.87613 .23682 L
.87613 .23682 L
.87761 .23617 L
.87761 .23617 L
.87927 .23578 L
.87927 .23578 L
.88096 .23543 L
.88096 .23543 L
.88172 .23518 L
.88172 .23518 L
.88655 .24365 L
.88655 .24365 L
.88651 .24368 L
.88651 .24368 L
.89133 .25098 L
.89133 .25098 L
.88815 .24319 L
.88815 .24319 L
.88931 .24205 L
.88931 .24205 L
.89063 .24118 L
.89063 .24118 L
.89715 .24829 L
.89715 .24829 L
.89295 .2394 L
.89295 .2394 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89032 .2292 L
.89032 .2292 L
.89153 .22836 L
.89153 .22836 L
.8798 .21222 L
F
.179 0 .996 0 k
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86717 .79109 L
.86717 .79109 L
.86608 .7905 L
.86608 .7905 L
.86476 .7896 L
.86476 .7896 L
.86322 .78899 L
.86322 .78899 L
.85975 .79078 L
.85975 .79078 L
.85586 .79303 L
.85586 .79303 L
.85472 .79193 L
.85472 .79193 L
.85987 .7853 L
.85987 .7853 L
.86 .78538 L
.86 .78538 L
.86134 .78625 L
.86134 .78625 L
.86794 .77936 L
.86794 .77936 L
.86748 .77832 L
.86748 .77832 L
.8668 .77659 L
.8668 .77659 L
.86603 .77498 L
.86603 .77498 L
.86512 .77354 L
.86512 .77354 L
.86407 .77228 L
.86407 .77228 L
.86293 .77116 L
.86293 .77116 L
.86172 .77013 L
.86172 .77013 L
.86045 .76917 L
.86045 .76917 L
.85915 .76826 L
.85915 .76826 L
.85783 .76737 L
.85783 .76737 L
.85652 .76648 L
.85652 .76648 L
.85521 .76557 L
.85521 .76557 L
.85393 .76464 L
.85393 .76464 L
.85268 .76366 L
.85268 .76366 L
.85148 .76261 L
.85148 .76261 L
.85034 .76148 L
.85034 .76148 L
.84927 .76026 L
.84927 .76026 L
.84828 .75892 L
.84828 .75892 L
.8474 .75744 L
.8474 .75744 L
.84665 .75579 L
.84665 .75579 L
.84605 .75392 L
.84605 .75392 L
.84569 .75173 L
.84569 .75173 L
.84565 .75122 L
.84565 .75122 L
.84614 .74839 L
.84614 .74839 L
.84918 .74278 L
.84918 .74278 L
.85097 .74151 L
.85097 .74151 L
.85362 .74045 L
.85362 .74045 L
.85574 .74015 L
.85574 .74015 L
.85759 .74025 L
.85759 .74025 L
.85926 .74061 L
.85926 .74061 L
.86079 .74118 L
.86079 .74118 L
.86222 .74191 L
.86222 .74191 L
.86355 .74277 L
.86355 .74277 L
.86481 .74374 L
.86481 .74374 L
.86601 .74481 L
.86601 .74481 L
.86652 .7469 L
.86652 .7469 L
.86826 .74715 L
.86826 .74715 L
.86932 .74842 L
.86932 .74842 L
.87033 .74977 L
.87033 .74977 L
.87124 .75125 L
.87124 .75125 L
.87198 .75299 L
.87198 .75299 L
.87237 .75524 L
.87237 .75524 L
.8723 .75814 L
.8723 .75814 L
.87231 .75886 L
.87231 .75886 L
.87286 .76012 L
.87286 .76012 L
.87377 .76159 L
.87377 .76159 L
.87485 .76282 L
.87485 .76282 L
.87612 .76376 L
.87612 .76376 L
.87761 .76441 L
.87761 .76441 L
.87927 .76481 L
.87927 .76481 L
.88096 .76516 L
.88096 .76516 L
.88173 .76541 L
.88173 .76541 L
.8866 .75697 L
.8866 .75697 L
.88812 .75745 L
.88812 .75745 L
.8893 .75854 L
.8893 .75854 L
.89062 .75942 L
.89062 .75942 L
.89713 .75232 L
.89713 .75232 L
.89267 .761 L
.89267 .761 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89032 .77138 L
.89032 .77138 L
.89153 .77222 L
.89153 .77222 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86717 .2095 L
.86717 .2095 L
.86608 .21009 L
.86608 .21009 L
.86476 .21098 L
.86476 .21098 L
.86322 .21159 L
.86322 .21159 L
.85975 .2098 L
.85975 .2098 L
.85586 .20755 L
.85586 .20755 L
.85472 .20866 L
.85472 .20866 L
.85987 .21528 L
.85987 .21528 L
.86 .2152 L
.86 .2152 L
.86134 .21434 L
.86134 .21434 L
.86794 .22122 L
.86794 .22122 L
.86748 .22226 L
.86748 .22226 L
.8668 .22399 L
.8668 .22399 L
.86603 .22561 L
.86603 .22561 L
.86512 .22704 L
.86512 .22704 L
.86407 .2283 L
.86407 .2283 L
.86293 .22943 L
.86293 .22943 L
.86172 .23045 L
.86172 .23045 L
.86045 .23141 L
.86045 .23141 L
.85915 .23232 L
.85915 .23232 L
.85783 .23322 L
.85783 .23322 L
.85652 .23411 L
.85652 .23411 L
.85521 .23501 L
.85521 .23501 L
.85393 .23594 L
.85393 .23594 L
.85268 .23693 L
.85268 .23693 L
.85148 .23797 L
.85148 .23797 L
.85034 .2391 L
.85034 .2391 L
.84927 .24032 L
.84927 .24032 L
.84828 .24166 L
.84828 .24166 L
.8474 .24314 L
.8474 .24314 L
.84665 .24479 L
.84665 .24479 L
.84605 .24666 L
.84605 .24666 L
.84569 .24886 L
.84569 .24886 L
.84565 .24936 L
.84565 .24936 L
.84614 .25219 L
.84614 .25219 L
.84918 .2578 L
.84918 .2578 L
.85097 .25907 L
.85097 .25907 L
.85362 .26013 L
.85362 .26013 L
.85574 .26043 L
.85574 .26043 L
.85759 .26034 L
.85759 .26034 L
.85926 .25997 L
.85926 .25997 L
.86079 .25941 L
.86079 .25941 L
.86222 .25868 L
.86222 .25868 L
.86355 .25781 L
.86355 .25781 L
.86481 .25684 L
.86481 .25684 L
.86601 .25577 L
.86601 .25577 L
.86652 .25369 L
.86652 .25369 L
.86826 .25343 L
.86826 .25343 L
.86932 .25216 L
.86932 .25216 L
.87033 .25081 L
.87033 .25081 L
.87124 .24933 L
.87124 .24933 L
.87198 .24759 L
.87198 .24759 L
.87237 .24535 L
.87237 .24535 L
.8723 .24244 L
.8723 .24244 L
.87231 .24172 L
.87231 .24172 L
.87286 .24046 L
.87286 .24046 L
.87377 .23899 L
.87377 .23899 L
.87485 .23777 L
.87485 .23777 L
.87612 .23682 L
.87612 .23682 L
.87761 .23617 L
.87761 .23617 L
.87927 .23578 L
.87927 .23578 L
.88096 .23543 L
.88096 .23543 L
.88173 .23518 L
.88173 .23518 L
.8866 .24362 L
.8866 .24362 L
.88812 .24313 L
.88812 .24313 L
.8893 .24204 L
.8893 .24204 L
.89062 .24116 L
.89062 .24116 L
.89713 .24827 L
.89713 .24827 L
.89267 .23959 L
.89267 .23959 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89032 .2292 L
.89032 .2292 L
.89153 .22836 L
.89153 .22836 L
.8798 .21222 L
F
.982 0 .996 0 k
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86696 .79092 L
.86696 .79092 L
.86611 .79046 L
.86611 .79046 L
.86478 .78958 L
.86478 .78958 L
.86326 .78894 L
.86326 .78894 L
.86015 .79029 L
.86015 .79029 L
.85609 .79275 L
.85609 .79275 L
.86007 .78546 L
.86007 .78546 L
.86133 .78627 L
.86133 .78627 L
.86794 .77936 L
.86794 .77936 L
.86748 .77832 L
.86748 .77832 L
.8668 .77659 L
.8668 .77659 L
.86604 .77496 L
.86604 .77496 L
.86513 .77352 L
.86513 .77352 L
.8641 .77225 L
.8641 .77225 L
.86296 .77111 L
.86296 .77111 L
.86176 .77007 L
.86176 .77007 L
.86052 .76908 L
.86052 .76908 L
.85924 .76813 L
.85924 .76813 L
.85796 .76719 L
.85796 .76719 L
.85669 .76624 L
.85669 .76624 L
.85544 .76526 L
.85544 .76526 L
.85423 .76423 L
.85423 .76423 L
.85307 .76312 L
.85307 .76312 L
.85199 .76193 L
.85199 .76193 L
.85098 .76061 L
.85098 .76061 L
.85008 .75916 L
.85008 .75916 L
.84931 .75753 L
.84931 .75753 L
.84872 .75565 L
.84872 .75565 L
.84839 .75342 L
.84839 .75342 L
.84838 .7532 L
.84838 .7532 L
.85243 .74504 L
.85243 .74504 L
.85529 .74363 L
.85529 .74363 L
.85749 .74323 L
.85749 .74323 L
.85937 .74329 L
.85937 .74329 L
.86106 .74363 L
.86106 .74363 L
.8626 .74418 L
.8626 .74418 L
.86403 .7449 L
.86403 .7449 L
.86537 .74576 L
.86537 .74576 L
.86603 .74762 L
.86603 .74762 L
.86783 .74779 L
.86783 .74779 L
.86897 .74895 L
.86897 .74895 L
.87003 .75021 L
.87003 .75021 L
.87099 .75163 L
.87099 .75163 L
.87176 .75332 L
.87176 .75332 L
.87219 .75551 L
.87219 .75551 L
.87218 .75832 L
.87218 .75832 L
.87219 .75878 L
.87219 .75878 L
.87283 .76016 L
.87283 .76016 L
.87375 .76162 L
.87375 .76162 L
.87484 .76283 L
.87484 .76283 L
.87612 .76377 L
.87612 .76377 L
.87761 .76442 L
.87761 .76442 L
.87927 .76481 L
.87927 .76481 L
.88096 .76516 L
.88096 .76516 L
.88173 .76541 L
.88173 .76541 L
.88673 .75705 L
.88673 .75705 L
.88807 .75752 L
.88807 .75752 L
.88929 .75856 L
.88929 .75856 L
.89061 .75945 L
.89061 .75945 L
.89711 .75235 L
.89711 .75235 L
.89233 .76077 L
.89233 .76077 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89032 .77138 L
.89032 .77138 L
.89153 .77222 L
.89153 .77222 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86696 .20966 L
.86696 .20966 L
.86611 .21012 L
.86611 .21012 L
.86478 .21101 L
.86478 .21101 L
.86326 .21165 L
.86326 .21165 L
.86015 .2103 L
.86015 .2103 L
.85609 .20783 L
.85609 .20783 L
.86007 .21513 L
.86007 .21513 L
.86133 .21432 L
.86133 .21432 L
.86794 .22122 L
.86794 .22122 L
.86748 .22226 L
.86748 .22226 L
.8668 .224 L
.8668 .224 L
.86604 .22562 L
.86604 .22562 L
.86513 .22706 L
.86513 .22706 L
.8641 .22833 L
.8641 .22833 L
.86296 .22947 L
.86296 .22947 L
.86176 .23051 L
.86176 .23051 L
.86052 .2315 L
.86052 .2315 L
.85924 .23245 L
.85924 .23245 L
.85796 .23339 L
.85796 .23339 L
.85669 .23434 L
.85669 .23434 L
.85544 .23532 L
.85544 .23532 L
.85423 .23636 L
.85423 .23636 L
.85307 .23746 L
.85307 .23746 L
.85199 .23866 L
.85199 .23866 L
.85098 .23997 L
.85098 .23997 L
.85008 .24142 L
.85008 .24142 L
.84931 .24306 L
.84931 .24306 L
.84872 .24493 L
.84872 .24493 L
.84839 .24717 L
.84839 .24717 L
.84838 .24738 L
.84838 .24738 L
.85243 .25554 L
.85243 .25554 L
.85529 .25695 L
.85529 .25695 L
.85749 .25735 L
.85749 .25735 L
.85937 .2573 L
.85937 .2573 L
.86106 .25696 L
.86106 .25696 L
.8626 .2564 L
.8626 .2564 L
.86403 .25568 L
.86403 .25568 L
.86537 .25483 L
.86537 .25483 L
.86603 .25296 L
.86603 .25296 L
.86783 .25279 L
.86783 .25279 L
.86897 .25164 L
.86897 .25164 L
.87003 .25037 L
.87003 .25037 L
.87099 .24895 L
.87099 .24895 L
.87176 .24727 L
.87176 .24727 L
.87219 .24507 L
.87219 .24507 L
.87218 .24226 L
.87218 .24226 L
.87219 .2418 L
.87219 .2418 L
.87283 .24042 L
.87283 .24042 L
.87375 .23896 L
.87375 .23896 L
.87484 .23775 L
.87484 .23775 L
.87612 .23681 L
.87612 .23681 L
.87761 .23617 L
.87761 .23617 L
.87927 .23578 L
.87927 .23578 L
.88096 .23542 L
.88096 .23542 L
.88173 .23518 L
.88173 .23518 L
.88673 .24354 L
.88673 .24354 L
.88807 .24307 L
.88807 .24307 L
.88929 .24202 L
.88929 .24202 L
.89061 .24114 L
.89061 .24114 L
.89711 .24823 L
.89711 .24823 L
.89233 .23981 L
.89233 .23981 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
.88559 .23249 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89032 .2292 L
.89032 .2292 L
.89153 .22836 L
.89153 .22836 L
.8798 .21222 L
F
.18 .996 0 0 k
.87405 .74863 m
.87421 .74968 L
.87421 .74968 L
.8743 .75241 L
.8743 .75241 L
.87353 .75635 L
.87353 .75635 L
.87299 .75933 L
.87299 .75933 L
.87309 .75978 L
.87309 .75978 L
.8739 .7614 L
.8739 .7614 L
.87492 .76271 L
.87492 .76271 L
.87617 .76371 L
.87617 .76371 L
.87763 .76438 L
.87763 .76438 L
.87928 .76479 L
.87928 .76479 L
.88097 .76515 L
.88097 .76515 L
.88171 .76539 L
.88171 .76539 L
.88653 .75697 L
.88653 .75697 L
.88523 .75606 L
.88523 .75606 L
.88521 .75604 L
.88521 .75604 L
.88427 .75463 L
.88427 .75463 L
.88369 .75262 L
.88369 .75262 L
.88438 .74866 L
.88438 .74866 L
.88476 .74513 L
.88476 .74513 L
.88353 .74411 L
.88353 .74411 L
.88209 .74341 L
.88209 .74341 L
.88048 .74298 L
.88048 .74298 L
.87856 .74304 L
.87856 .74304 L
.87405 .74863 L
F
.87405 .25195 m
.87421 .2509 L
.87421 .2509 L
.8743 .24818 L
.8743 .24818 L
.87353 .24423 L
.87353 .24423 L
.87299 .24125 L
.87299 .24125 L
.87309 .2408 L
.87309 .2408 L
.8739 .23918 L
.8739 .23918 L
.87492 .23787 L
.87492 .23787 L
.87617 .23688 L
.87617 .23688 L
.87763 .2362 L
.87763 .2362 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88171 .23519 L
.88171 .23519 L
.88653 .24362 L
.88653 .24362 L
.88523 .24453 L
.88523 .24453 L
.88521 .24455 L
.88521 .24455 L
.88427 .24596 L
.88427 .24596 L
.88369 .24796 L
.88369 .24796 L
.88438 .25192 L
.88438 .25192 L
.88476 .25545 L
.88476 .25545 L
.88353 .25648 L
.88353 .25648 L
.88209 .25718 L
.88209 .25718 L
.88048 .25761 L
.88048 .25761 L
.87856 .25755 L
.87856 .25755 L
.87405 .25195 L
F
.444 .996 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.89463 .7623 L
.89463 .7623 L
.90087 .75532 L
.90087 .75532 L
.89733 .76367 L
.89733 .76367 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.89463 .23828 L
.89463 .23828 L
.90087 .24526 L
.90087 .24526 L
.89733 .23691 L
.89733 .23691 L
.89153 .22836 L
F
.18 0 .996 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.89483 .76243 L
.89483 .76243 L
.90081 .75541 L
.90081 .75541 L
.8973 .76372 L
.8973 .76372 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.89483 .23815 L
.89483 .23815 L
.90081 .24517 L
.90081 .24517 L
.8973 .23686 L
.8973 .23686 L
.89153 .22836 L
F
.996 0 .741 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.89506 .76259 L
.89506 .76259 L
.90074 .75551 L
.90074 .75551 L
.89726 .76377 L
.89726 .76377 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.89506 .238 L
.89506 .238 L
.90074 .24507 L
.90074 .24507 L
.89726 .23681 L
.89726 .23681 L
.89153 .22836 L
F
.767 .996 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.89537 .76279 L
.89537 .76279 L
.90068 .75561 L
.90068 .75561 L
.89723 .76383 L
.89723 .76383 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.89537 .23779 L
.89537 .23779 L
.90068 .24497 L
.90068 .24497 L
.89723 .23675 L
.89723 .23675 L
.89153 .22836 L
F
.346 .996 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89022 .77131 L
.89022 .77131 L
.89577 .76306 L
.89577 .76306 L
.90062 .75571 L
.90062 .75571 L
.89719 .76388 L
.89719 .76388 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89022 .22927 L
.89022 .22927 L
.89577 .23752 L
.89577 .23752 L
.90062 .24487 L
.90062 .24487 L
.89719 .2367 L
.89719 .2367 L
.89153 .22836 L
F
.724 0 .996 0 k
.87479 .74912 m
.87477 .7517 L
.87477 .7517 L
.87383 .75593 L
.87383 .75593 L
.87307 .75939 L
.87307 .75939 L
.87313 .75972 L
.87313 .75972 L
.87392 .76137 L
.87392 .76137 L
.87494 .76269 L
.87494 .76269 L
.87617 .7637 L
.87617 .7637 L
.87763 .76438 L
.87763 .76438 L
.87928 .76479 L
.87928 .76479 L
.88097 .76515 L
.88097 .76515 L
.88171 .76539 L
.88171 .76539 L
.88653 .75697 L
.88653 .75697 L
.88522 .75607 L
.88522 .75607 L
.88497 .75588 L
.88497 .75588 L
.88419 .75475 L
.88419 .75475 L
.88351 .75291 L
.88351 .75291 L
.88364 .7498 L
.88364 .7498 L
.88389 .74649 L
.88389 .74649 L
.88286 .74516 L
.88286 .74516 L
.88141 .74448 L
.88141 .74448 L
.87964 .74429 L
.87964 .74429 L
.87479 .74912 L
F
.87479 .25147 m
.87477 .24888 L
.87477 .24888 L
.87383 .24466 L
.87383 .24466 L
.87307 .24119 L
.87307 .24119 L
.87313 .24086 L
.87313 .24086 L
.87392 .23922 L
.87392 .23922 L
.87494 .23789 L
.87494 .23789 L
.87617 .23689 L
.87617 .23689 L
.87763 .23621 L
.87763 .23621 L
.87928 .23579 L
.87928 .23579 L
.88097 .23543 L
.88097 .23543 L
.88171 .23519 L
.88171 .23519 L
.88653 .24361 L
.88653 .24361 L
.88522 .24452 L
.88522 .24452 L
.88497 .24471 L
.88497 .24471 L
.88419 .24583 L
.88419 .24583 L
.88351 .24768 L
.88351 .24768 L
.88364 .25078 L
.88364 .25078 L
.88389 .25409 L
.88389 .25409 L
.88286 .25543 L
.88286 .25543 L
.88141 .2561 L
.88141 .2561 L
.87964 .25629 L
.87964 .25629 L
.87479 .25147 L
F
.56 0 .996 0 k
.87583 .74981 m
.87578 .7502 L
.87578 .7502 L
.87438 .75511 L
.87438 .75511 L
.87318 .75946 L
.87318 .75946 L
.8732 .75963 L
.8732 .75963 L
.87396 .76131 L
.87396 .76131 L
.87496 .76266 L
.87496 .76266 L
.87618 .76368 L
.87618 .76368 L
.87764 .76437 L
.87764 .76437 L
.87929 .76478 L
.87929 .76478 L
.88097 .76515 L
.88097 .76515 L
.8817 .76539 L
.8817 .76539 L
.88652 .75698 L
.88652 .75698 L
.88521 .75608 L
.88521 .75608 L
.88456 .7556 L
.88456 .7556 L
.88406 .75494 L
.88406 .75494 L
.88325 .7533 L
.88325 .7533 L
.88292 .75091 L
.88292 .75091 L
.8828 .74817 L
.8828 .74817 L
.88186 .74671 L
.88186 .74671 L
.8803 .7462 L
.8803 .7462 L
.87794 .74692 L
.87794 .74692 L
.87583 .74981 L
F
.87583 .25077 m
.87578 .25039 L
.87578 .25039 L
.87438 .24547 L
.87438 .24547 L
.87318 .24112 L
.87318 .24112 L
.8732 .24095 L
.8732 .24095 L
.87396 .23927 L
.87396 .23927 L
.87496 .23792 L
.87496 .23792 L
.87618 .2369 L
.87618 .2369 L
.87764 .23621 L
.87764 .23621 L
.87929 .2358 L
.87929 .2358 L
.88097 .23543 L
.88097 .23543 L
.8817 .23519 L
.8817 .23519 L
.88652 .2436 L
.88652 .2436 L
.88521 .2445 L
.88521 .2445 L
.88456 .24498 L
.88456 .24498 L
.88406 .24564 L
.88406 .24564 L
.88325 .24729 L
.88325 .24729 L
.88292 .24968 L
.88292 .24968 L
.8828 .25241 L
.8828 .25241 L
.88186 .25387 L
.88186 .25387 L
.8803 .25438 L
.8803 .25438 L
.87794 .25366 L
.87794 .25366 L
.87583 .25077 L
F
0 .705 .996 0 k
.87737 .75083 m
.87338 .75937 L
.87338 .75937 L
.87334 .75958 L
.87334 .75958 L
.87402 .76123 L
.87402 .76123 L
.87499 .76261 L
.87499 .76261 L
.8762 .76365 L
.8762 .76365 L
.87765 .76436 L
.87765 .76436 L
.87929 .76478 L
.87929 .76478 L
.88097 .76515 L
.88097 .76515 L
.88169 .76538 L
.88169 .76538 L
.88651 .75699 L
.88651 .75699 L
.88519 .75611 L
.88519 .75611 L
.8839 .75518 L
.8839 .75518 L
.88384 .75513 L
.88384 .75513 L
.8829 .75382 L
.8829 .75382 L
.88213 .7521 L
.88213 .7521 L
.88144 .75027 L
.88144 .75027 L
.88022 .74924 L
.88022 .74924 L
.87737 .75083 L
F
.87737 .24975 m
.87338 .24121 L
.87338 .24121 L
.87334 .241 L
.87334 .241 L
.87402 .23935 L
.87402 .23935 L
.87499 .23797 L
.87499 .23797 L
.8762 .23693 L
.8762 .23693 L
.87765 .23623 L
.87765 .23623 L
.87929 .23581 L
.87929 .23581 L
.88097 .23544 L
.88097 .23544 L
.88169 .2352 L
.88169 .2352 L
.88651 .24359 L
.88651 .24359 L
.88519 .24447 L
.88519 .24447 L
.8839 .2454 L
.8839 .2454 L
.88384 .24545 L
.88384 .24545 L
.8829 .24676 L
.8829 .24676 L
.88213 .24848 L
.88213 .24848 L
.88144 .25031 L
.88144 .25031 L
.88022 .25135 L
.88022 .25135 L
.87737 .24975 L
F
0 .996 .074 .002 k
.79624 .8737 m
.79526 .87244 L
.79526 .87244 L
.79443 .87108 L
.79443 .87108 L
.80193 .86492 L
.80193 .86492 L
.80307 .86198 L
.80307 .86198 L
.80079 .86182 L
.80079 .86182 L
.79946 .86086 L
.79946 .86086 L
.798 .86018 L
.798 .86018 L
.79776 .8602 L
.79776 .8602 L
.79491 .86049 L
.79491 .86049 L
.79202 .86079 L
.79202 .86079 L
.79031 .86014 L
.79031 .86014 L
.7885 .85955 L
.7885 .85955 L
.78733 .85845 L
.78733 .85845 L
.78621 .85731 L
.78621 .85731 L
.78502 .85623 L
.78502 .85623 L
.78374 .85523 L
.78374 .85523 L
.78235 .8543 L
.78235 .8543 L
.78089 .85343 L
.78089 .85343 L
.77952 .85261 L
.77952 .85261 L
.77941 .85258 L
.77941 .85258 L
.77747 .85209 L
.77747 .85209 L
.77536 .85173 L
.77536 .85173 L
.77322 .85138 L
.77322 .85138 L
.77104 .85106 L
.77104 .85106 L
.76869 .85086 L
.76869 .85086 L
.76642 .85092 L
.76642 .85092 L
.76552 .85128 L
.76552 .85128 L
.7617 .85216 L
.7617 .85216 L
.75728 .85403 L
.75728 .85403 L
.74972 .85919 L
.74972 .85919 L
.74358 .86492 L
.74358 .86492 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86184 L
.7279 .86184 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72724 .85793 L
.72724 .85793 L
.72749 .85646 L
.72749 .85646 L
.7279 .85431 L
.7279 .85431 L
.72829 .85217 L
.72829 .85217 L
.72859 .85008 L
.72859 .85008 L
.7288 .84804 L
.7288 .84804 L
.72894 .84604 L
.72894 .84604 L
.72903 .8446 L
.72903 .8446 L
.72915 .844 L
.72915 .844 L
.72966 .84175 L
.72966 .84175 L
.73023 .83945 L
.73023 .83945 L
.73081 .83713 L
.73081 .83713 L
.73136 .83483 L
.73136 .83483 L
.73171 .83328 L
.73171 .83328 L
.73191 .83251 L
.73191 .83251 L
.7326 .83009 L
.7326 .83009 L
.73336 .8276 L
.73336 .8276 L
.73415 .82508 L
.73415 .82508 L
.73479 .82307 L
.73479 .82307 L
.73495 .82255 L
.73495 .82255 L
.73577 .81998 L
.73577 .81998 L
.73664 .81735 L
.73664 .81735 L
.73754 .81469 L
.73754 .81469 L
.73797 .81344 L
.73797 .81344 L
.73842 .81203 L
.73842 .81203 L
.73928 .80937 L
.73928 .80937 L
.73984 .80692 L
.73984 .80692 L
.74101 .80402 L
.74101 .80402 L
.74101 .80398 L
.74101 .80398 L
.74145 .8016 L
.74145 .8016 L
.74233 .79885 L
.74233 .79885 L
.74327 .79603 L
.74327 .79603 L
.74373 .79457 L
.74373 .79457 L
.74391 .79344 L
.74391 .79344 L
.7445 .79088 L
.7445 .79088 L
.74518 .78822 L
.74518 .78822 L
.74585 .78556 L
.74585 .78556 L
.74599 .78496 L
.74599 .78496 L
.74628 .78309 L
.74628 .78309 L
.74675 .78057 L
.74675 .78057 L
.74725 .77801 L
.74725 .77801 L
.74774 .77544 L
.74774 .77544 L
.74778 .77517 L
.74778 .77517 L
.74804 .77303 L
.74804 .77303 L
.74839 .77055 L
.74839 .77055 L
.74878 .76804 L
.74878 .76804 L
.74916 .7655 L
.74916 .7655 L
.74918 .76535 L
.74918 .76535 L
.74938 .76311 L
.74938 .76311 L
.74968 .76064 L
.74968 .76064 L
.75002 .7581 L
.75002 .7581 L
.75036 .75567 L
.75036 .75567 L
.75037 .75555 L
.75037 .75555 L
.75056 .75312 L
.75056 .75312 L
.75087 .75057 L
.75087 .75057 L
.75126 .74793 L
.75126 .74793 L
.7515 .74631 L
.7515 .74631 L
.75156 .74536 L
.75156 .74536 L
.75185 .74278 L
.75185 .74278 L
.7523 .74001 L
.7523 .74001 L
.75278 .73741 L
.75278 .73741 L
.75279 .73718 L
.75279 .73718 L
.75309 .73453 L
.75309 .73453 L
.75373 .73149 L
.75373 .73149 L
.75432 .72903 L
.75432 .72903 L
.75431 .72848 L
.75431 .72848 L
.75491 .72541 L
.75491 .72541 L
.7561 .72164 L
.7561 .72164 L
.75624 .72123 L
.75624 .72123 L
.75659 .71864 L
.75659 .71864 L
.75863 .71402 L
.75863 .71402 L
.75885 .71347 L
.75885 .71347 L
.76152 .70764 L
.76152 .70764 L
.76163 .70744 L
.76163 .70744 L
.76541 .70154 L
.76541 .70154 L
.76961 .69702 L
.76961 .69702 L
.77028 .69646 L
.77028 .69646 L
.77376 .69397 L
.77376 .69397 L
.77657 .69273 L
.77657 .69273 L
.77696 .69259 L
.77696 .69259 L
.77903 .69197 L
.77903 .69197 L
.78121 .69158 L
.78121 .69158 L
.78322 .69146 L
.78322 .69146 L
.78508 .69154 L
.78508 .69154 L
.78682 .69179 L
.78682 .69179 L
.78847 .69219 L
.78847 .69219 L
.78972 .6926 L
.78972 .6926 L
.79002 .69272 L
.79002 .69272 L
.79149 .69337 L
.79149 .69337 L
.79289 .69413 L
.79289 .69413 L
.79423 .69499 L
.79423 .69499 L
.79551 .69593 L
.79551 .69593 L
.79674 .69696 L
.79674 .69696 L
.79792 .69804 L
.79792 .69804 L
.79793 .69805 L
.79793 .69805 L
.79903 .69924 L
.79903 .69924 L
.80009 .70052 L
.80009 .70052 L
.8011 .70187 L
.8011 .70187 L
.80206 .70329 L
.80206 .70329 L
.80298 .70477 L
.80298 .70477 L
.80386 .7063 L
.80386 .7063 L
.80471 .70788 L
.80471 .70788 L
.80554 .70948 L
.80554 .70948 L
.80636 .71108 L
.80636 .71108 L
.80721 .71265 L
.80721 .71265 L
.80812 .71413 L
.80812 .71413 L
.80828 .71436 L
.80828 .71436 L
.8089 .71579 L
.8089 .71579 L
.80962 .71753 L
.80962 .71753 L
.81033 .71927 L
.81033 .71927 L
.81104 .72102 L
.81104 .72102 L
.81176 .72275 L
.81176 .72275 L
.8125 .72445 L
.8125 .72445 L
.81328 .72608 L
.81328 .72608 L
.81412 .72762 L
.81412 .72762 L
.81505 .72898 L
.81505 .72898 L
.81507 .72903 L
.81507 .72903 L
.81583 .73068 L
.81583 .73068 L
.8166 .73232 L
.8166 .73232 L
.81738 .73393 L
.81738 .73393 L
.81819 .73551 L
.81819 .73551 L
.81901 .73706 L
.81901 .73706 L
.81987 .73858 L
.81987 .73858 L
.82075 .74006 L
.82075 .74006 L
.82166 .74149 L
.82166 .74149 L
.8226 .74288 L
.8226 .74288 L
.82358 .74422 L
.82358 .74422 L
.82459 .74551 L
.82459 .74551 L
.82564 .74675 L
.82564 .74675 L
.82673 .74795 L
.82673 .74795 L
.82721 .74845 L
.82721 .74845 L
.82782 .74915 L
.82782 .74915 L
.8289 .75034 L
.8289 .75034 L
.83002 .75149 L
.83002 .75149 L
.83117 .7526 L
.83117 .7526 L
.83236 .75366 L
.83236 .75366 L
.83359 .75468 L
.83359 .75468 L
.83485 .75564 L
.83485 .75564 L
.83615 .75655 L
.83615 .75655 L
.8375 .7574 L
.8375 .7574 L
.8389 .75819 L
.8389 .75819 L
.84035 .75891 L
.84035 .75891 L
.84133 .76024 L
.84133 .76024 L
.84275 .76099 L
.84275 .76099 L
.8442 .7617 L
.8442 .7617 L
.84537 .76223 L
.84537 .76223 L
.84569 .76238 L
.84569 .76238 L
.84716 .76307 L
.84716 .76307 L
.84864 .76374 L
.84864 .76374 L
.85013 .7644 L
.85013 .7644 L
.85163 .76506 L
.85163 .76506 L
.85311 .76572 L
.85311 .76572 L
.85459 .7664 L
.85459 .7664 L
.85606 .76709 L
.85606 .76709 L
.8575 .76782 L
.8575 .76782 L
.85891 .76859 L
.85891 .76859 L
.86028 .76941 L
.86028 .76941 L
.8616 .77029 L
.8616 .77029 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85936 .7849 L
.85936 .7849 L
.85417 .79258 L
.85417 .79258 L
.85527 .79375 L
.85527 .79375 L
.85619 .79473 L
.85619 .79473 L
.85631 .79498 L
.85631 .79498 L
.85718 .79643 L
.85718 .79643 L
.8581 .7978 L
.8581 .7978 L
.8588 .79944 L
.8588 .79944 L
.85852 .80226 L
.85852 .80226 L
.85727 .80618 L
.85727 .80618 L
.85699 .8082 L
.85699 .8082 L
.8571 .80881 L
.8571 .80881 L
.85769 .81056 L
.85769 .81056 L
.85816 .81243 L
.85816 .81243 L
.85365 .81847 L
.85365 .81847 L
.84991 .82399 L
.84991 .82399 L
.82403 .84987 L
.79624 .8737 L
F
.79624 .12689 m
.79526 .12814 L
.79526 .12814 L
.79443 .12951 L
.79443 .12951 L
.80193 .13566 L
.80193 .13566 L
.80307 .1386 L
.80307 .1386 L
.80079 .13876 L
.80079 .13876 L
.79946 .13972 L
.79946 .13972 L
.798 .14041 L
.798 .14041 L
.79776 .14038 L
.79776 .14038 L
.79491 .14009 L
.79491 .14009 L
.79202 .13979 L
.79202 .13979 L
.79031 .14045 L
.79031 .14045 L
.7885 .14103 L
.7885 .14103 L
.78733 .14213 L
.78733 .14213 L
.78621 .14327 L
.78621 .14327 L
.78502 .14435 L
.78502 .14435 L
.78374 .14536 L
.78374 .14536 L
.78235 .14628 L
.78235 .14628 L
.78089 .14715 L
.78089 .14715 L
.77952 .14797 L
.77952 .14797 L
.77941 .14801 L
.77941 .14801 L
.77747 .14849 L
.77747 .14849 L
.77536 .14885 L
.77536 .14885 L
.77322 .1492 L
.77322 .1492 L
.77104 .14952 L
.77104 .14952 L
.76869 .14972 L
.76869 .14972 L
.76642 .14966 L
.76642 .14966 L
.76552 .1493 L
.76552 .1493 L
.7617 .14842 L
.7617 .14842 L
.75728 .14655 L
.75728 .14655 L
.74972 .14139 L
.74972 .14139 L
.74358 .13566 L
.74358 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72724 .14265 L
.72724 .14265 L
.72749 .14412 L
.72749 .14412 L
.7279 .14628 L
.7279 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72894 .15454 L
.72894 .15454 L
.72903 .15598 L
.72903 .15598 L
.72915 .15658 L
.72915 .15658 L
.72966 .15884 L
.72966 .15884 L
.73023 .16113 L
.73023 .16113 L
.73081 .16345 L
.73081 .16345 L
.73136 .16575 L
.73136 .16575 L
.73171 .16731 L
.73171 .16731 L
.73191 .16807 L
.73191 .16807 L
.7326 .1705 L
.7326 .1705 L
.73336 .17298 L
.73336 .17298 L
.73415 .1755 L
.73415 .1755 L
.73479 .17752 L
.73479 .17752 L
.73495 .17804 L
.73495 .17804 L
.73577 .18061 L
.73577 .18061 L
.73664 .18323 L
.73664 .18323 L
.73754 .18589 L
.73754 .18589 L
.73797 .18715 L
.73797 .18715 L
.73842 .18855 L
.73842 .18855 L
.73928 .19122 L
.73928 .19122 L
.73984 .19366 L
.73984 .19366 L
.74101 .19656 L
.74101 .19656 L
.74101 .1966 L
.74101 .1966 L
.74145 .19898 L
.74145 .19898 L
.74233 .20173 L
.74233 .20173 L
.74327 .20455 L
.74327 .20455 L
.74373 .20601 L
.74373 .20601 L
.74391 .20714 L
.74391 .20714 L
.7445 .2097 L
.7445 .2097 L
.74518 .21236 L
.74518 .21236 L
.74585 .21502 L
.74585 .21502 L
.74599 .21563 L
.74599 .21563 L
.74628 .2175 L
.74628 .2175 L
.74675 .22001 L
.74675 .22001 L
.74725 .22258 L
.74725 .22258 L
.74774 .22514 L
.74774 .22514 L
.74778 .22541 L
.74778 .22541 L
.74804 .22756 L
.74804 .22756 L
.74839 .23003 L
.74839 .23003 L
.74878 .23255 L
.74878 .23255 L
.74916 .23508 L
.74916 .23508 L
.74918 .23523 L
.74918 .23523 L
.74938 .23747 L
.74938 .23747 L
.74968 .23995 L
.74968 .23995 L
.75002 .24248 L
.75002 .24248 L
.75036 .24491 L
.75036 .24491 L
.75037 .24504 L
.75037 .24504 L
.75056 .24746 L
.75056 .24746 L
.75087 .25001 L
.75087 .25001 L
.75126 .25265 L
.75126 .25265 L
.7515 .25427 L
.7515 .25427 L
.75156 .25522 L
.75156 .25522 L
.75185 .2578 L
.75185 .2578 L
.7523 .26057 L
.7523 .26057 L
.75278 .26317 L
.75278 .26317 L
.75279 .2634 L
.75279 .2634 L
.75309 .26606 L
.75309 .26606 L
.75373 .2691 L
.75373 .2691 L
.75432 .27155 L
.75432 .27155 L
.75431 .27211 L
.75431 .27211 L
.75491 .27517 L
.75491 .27517 L
.7561 .27894 L
.7561 .27894 L
.75624 .27935 L
.75624 .27935 L
.75659 .28195 L
.75659 .28195 L
.75863 .28656 L
.75863 .28656 L
.75885 .28712 L
.75885 .28712 L
.76152 .29294 L
.76152 .29294 L
.76163 .29315 L
.76163 .29315 L
.76541 .29905 L
.76541 .29905 L
.76961 .30356 L
.76961 .30356 L
.77028 .30413 L
.77028 .30413 L
.77376 .30661 L
.77376 .30661 L
.77657 .30786 L
.77657 .30786 L
.77696 .30799 L
.77696 .30799 L
.77903 .30861 L
.77903 .30861 L
.78121 .309 L
.78121 .309 L
.78322 .30912 L
.78322 .30912 L
.78508 .30904 L
.78508 .30904 L
.78682 .30879 L
.78682 .30879 L
.78847 .30839 L
.78847 .30839 L
.78972 .30799 L
.78972 .30799 L
.79002 .30787 L
.79002 .30787 L
.79149 .30721 L
.79149 .30721 L
.79289 .30645 L
.79289 .30645 L
.79423 .30559 L
.79423 .30559 L
.79551 .30465 L
.79551 .30465 L
.79674 .30363 L
.79674 .30363 L
.79792 .30254 L
.79792 .30254 L
.79793 .30253 L
.79793 .30253 L
.79903 .30134 L
.79903 .30134 L
.80009 .30006 L
.80009 .30006 L
.8011 .29871 L
.8011 .29871 L
.80206 .2973 L
.80206 .2973 L
.80298 .29582 L
.80298 .29582 L
.80386 .29428 L
.80386 .29428 L
.80471 .29271 L
.80471 .29271 L
.80554 .2911 L
.80554 .2911 L
.80636 .2895 L
.80636 .2895 L
.80721 .28793 L
.80721 .28793 L
.80812 .28646 L
.80812 .28646 L
.80828 .28622 L
.80828 .28622 L
.8089 .28479 L
.8089 .28479 L
.80962 .28306 L
.80962 .28306 L
.81033 .28131 L
.81033 .28131 L
.81104 .27956 L
.81104 .27956 L
.81176 .27783 L
.81176 .27783 L
.8125 .27614 L
.8125 .27614 L
.81328 .2745 L
.81328 .2745 L
.81412 .27296 L
.81412 .27296 L
.81505 .2716 L
.81505 .2716 L
.81507 .27156 L
.81507 .27156 L
.81583 .2699 L
.81583 .2699 L
.8166 .26827 L
.8166 .26827 L
.81738 .26665 L
.81738 .26665 L
.81819 .26507 L
.81819 .26507 L
.81901 .26352 L
.81901 .26352 L
.81987 .262 L
.81987 .262 L
.82075 .26053 L
.82075 .26053 L
.82166 .25909 L
.82166 .25909 L
.8226 .25771 L
.8226 .25771 L
.82358 .25637 L
.82358 .25637 L
.82459 .25507 L
.82459 .25507 L
.82564 .25383 L
.82564 .25383 L
.82673 .25264 L
.82673 .25264 L
.82721 .25214 L
.82721 .25214 L
.82782 .25144 L
.82782 .25144 L
.8289 .25024 L
.8289 .25024 L
.83002 .24909 L
.83002 .24909 L
.83117 .24798 L
.83117 .24798 L
.83236 .24692 L
.83236 .24692 L
.83359 .24591 L
.83359 .24591 L
.83485 .24494 L
.83485 .24494 L
.83615 .24403 L
.83615 .24403 L
.8375 .24318 L
.8375 .24318 L
.8389 .2424 L
.8389 .2424 L
.84035 .24168 L
.84035 .24168 L
.84133 .24035 L
.84133 .24035 L
.84275 .23959 L
.84275 .23959 L
.8442 .23888 L
.8442 .23888 L
.84537 .23835 L
.84537 .23835 L
.84569 .23821 L
.84569 .23821 L
.84716 .23752 L
.84716 .23752 L
.84864 .23685 L
.84864 .23685 L
.85013 .23618 L
.85013 .23618 L
.85163 .23553 L
.85163 .23553 L
.85311 .23486 L
.85311 .23486 L
.85459 .23419 L
.85459 .23419 L
.85606 .23349 L
.85606 .23349 L
.8575 .23276 L
.8575 .23276 L
.85891 .232 L
.85891 .232 L
.86028 .23118 L
.86028 .23118 L
.8616 .23029 L
.8616 .23029 L
.86285 .22931 L
.86285 .22931 L
.86402 .22823 L
.86402 .22823 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22123 L
.86792 .22123 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85936 .21569 L
.85936 .21569 L
.85417 .208 L
.85417 .208 L
.85527 .20683 L
.85527 .20683 L
.85619 .20586 L
.85619 .20586 L
.85631 .2056 L
.85631 .2056 L
.85718 .20416 L
.85718 .20416 L
.8581 .20278 L
.8581 .20278 L
.8588 .20114 L
.8588 .20114 L
.85852 .19833 L
.85852 .19833 L
.85727 .1944 L
.85727 .1944 L
.85699 .19238 L
.85699 .19238 L
.8571 .19177 L
.8571 .19177 L
.85769 .19003 L
.85769 .19003 L
.85816 .18816 L
.85816 .18816 L
.85365 .18211 L
.85365 .18211 L
.84991 .1766 L
.84991 .1766 L
.82403 .15071 L
.79624 .12689 L
F
.996 0 .996 0 k
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.86666 .79068 L
.86666 .79068 L
.86615 .79041 L
.86615 .79041 L
.86482 .78954 L
.86482 .78954 L
.86333 .78885 L
.86333 .78885 L
.86066 .78965 L
.86066 .78965 L
.85646 .7923 L
.85646 .7923 L
.86037 .78569 L
.86037 .78569 L
.8613 .7863 L
.8613 .7863 L
.86795 .77937 L
.86795 .77937 L
.86749 .77831 L
.86749 .77831 L
.86681 .77658 L
.86681 .77658 L
.86605 .77494 L
.86605 .77494 L
.86515 .77349 L
.86515 .77349 L
.86413 .77221 L
.86413 .77221 L
.86301 .77105 L
.86301 .77105 L
.86184 .76997 L
.86184 .76997 L
.86062 .76894 L
.86062 .76894 L
.85939 .76794 L
.85939 .76794 L
.85817 .76692 L
.85817 .76692 L
.85697 .76587 L
.85697 .76587 L
.85581 .76477 L
.85581 .76477 L
.85471 .76358 L
.85471 .76358 L
.8537 .76228 L
.8537 .76228 L
.8528 .76083 L
.8528 .76083 L
.85204 .75919 L
.85204 .75919 L
.85147 .75728 L
.85147 .75728 L
.85122 .75526 L
.85122 .75526 L
.85129 .75482 L
.85129 .75482 L
.85591 .74746 L
.85591 .74746 L
.85681 .74704 L
.85681 .74704 L
.85916 .74642 L
.85916 .74642 L
.86112 .74637 L
.86112 .74637 L
.86284 .74667 L
.86284 .74667 L
.8644 .74719 L
.8644 .74719 L
.86571 .74809 L
.86571 .74809 L
.86718 .74875 L
.86718 .74875 L
.86843 .74974 L
.86843 .74974 L
.86958 .75088 L
.86958 .75088 L
.8706 .7522 L
.8706 .7522 L
.87142 .75381 L
.87142 .75381 L
.87191 .75591 L
.87191 .75591 L
.87199 .75858 L
.87199 .75858 L
.872 .75864 L
.872 .75864 L
.87278 .76023 L
.87278 .76023 L
.87372 .76165 L
.87372 .76165 L
.87482 .76285 L
.87482 .76285 L
.87611 .76378 L
.87611 .76378 L
.8776 .76442 L
.8776 .76442 L
.87927 .76481 L
.87927 .76481 L
.88096 .76516 L
.88096 .76516 L
.88173 .76541 L
.88173 .76541 L
.88699 .75722 L
.88699 .75722 L
.888 .75762 L
.888 .75762 L
.88927 .75859 L
.88927 .75859 L
.89058 .75948 L
.89058 .75948 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
.88559 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89032 .77138 L
.89032 .77138 L
.89153 .77222 L
.89153 .77222 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .21349 L
.87812 .21349 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.86666 .2099 L
.86666 .2099 L
.86615 .21017 L
.86615 .21017 L
.86482 .21105 L
.86482 .21105 L
.86333 .21173 L
.86333 .21173 L
.86066 .21093 L
.86066 .21093 L
.85646 .20828 L
.85646 .20828 L
.86037 .21489 L
.86037 .21489 L
.8613 .21428 L
.8613 .21428 L
.86795 .22121 L
.86795 .22121 L
.86749 .22227 L
.86749 .22227 L
.86681 .22401 L
.86681 .22401 L
.86605 .22564 L
.86605 .22564 L
.86515 .22709 L
.86515 .22709 L
.86413 .22837 L
.86413 .22837 L
.86301 .22954 L
.86301 .22954 L
.86184 .23061 L
.86184 .23061 L
.86062 .23164 L
.86062 .23164 L
.85939 .23265 L
.85939 .23265 L
.85817 .23366 L
.85817 .23366 L
.85697 .23471 L
.85697 .23471 L
.85581 .23581 L
.85581 .23581 L
.85471 .237 L
.85471 .237 L
.8537 .23831 L
.8537 .23831 L
.8528 .23975 L
.8528 .23975 L
.85204 .24139 L
.85204 .24139 L
.85147 .2433 L
.85147 .2433 L
.85122 .24532 L
.85122 .24532 L
.85129 .24576 L
.85129 .24576 L
.85591 .25312 L
.85591 .25312 L
.85681 .25355 L
.85681 .25355 L
.85916 .25417 L
.85916 .25417 L
.86112 .25421 L
.86112 .25421 L
.86284 .25392 L
.86284 .25392 L
.8644 .25339 L
.8644 .25339 L
.86571 .25249 L
.86571 .25249 L
.86718 .25183 L
.86718 .25183 L
.86843 .25084 L
.86843 .25084 L
.86958 .2497 L
.86958 .2497 L
.8706 .24838 L
.8706 .24838 L
.87142 .24677 L
.87142 .24677 L
.87191 .24467 L
.87191 .24467 L
.87199 .242 L
.87199 .242 L
.872 .24194 L
.872 .24194 L
.87278 .24036 L
.87278 .24036 L
.87372 .23893 L
.87372 .23893 L
.87482 .23773 L
.87482 .23773 L
.87611 .2368 L
.87611 .2368 L
.8776 .23616 L
.8776 .23616 L
.87927 .23577 L
.87927 .23577 L
.88096 .23542 L
.88096 .23542 L
.88173 .23517 L
.88173 .23517 L
.88699 .24336 L
.88699 .24336 L
.888 .24296 L
.888 .24296 L
.88927 .24199 L
.88927 .24199 L
.89058 .2411 L
.89058 .2411 L
.89185 .24013 L
.89185 .24013 L
.88559 .2325 L
.88559 .2325 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89032 .2292 L
.89032 .2292 L
.89153 .22836 L
.89153 .22836 L
.8798 .21222 L
F
.159 0 .996 0 k
.8798 .78836 m
.87853 .7874 L
.87853 .7874 L
.87812 .78709 L
.87812 .78709 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .78521 L
.87564 .78521 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78301 L
.87275 .78301 L
.87213 .78271 L
.87213 .78271 L
.8662 .79032 L
.8662 .79032 L
.86486 .78948 L
.86486 .78948 L
.86343 .78873 L
.86343 .78873 L
.86129 .78887 L
.86129 .78887 L
.85708 .79155 L
.85708 .79155 L
.86085 .78608 L
.86085 .78608 L
.86126 .78635 L
.86126 .78635 L
.86797 .77938 L
.86797 .77938 L
.86749 .7783 L
.86749 .7783 L
.86682 .77656 L
.86682 .77656 L
.86607 .77491 L
.86607 .77491 L
.86519 .77345 L
.86519 .77345 L
.86418 .77214 L
.86418 .77214 L
.86309 .77094 L
.86309 .77094 L
.86195 .76982 L
.86195 .76982 L
.86078 .76872 L
.86078 .76872 L
.85962 .76763 L
.85962 .76763 L
.85848 .7665 L
.85848 .7665 L
.8574 .7653 L
.8574 .7653 L
.85639 .76399 L
.85639 .76399 L
.85548 .76254 L
.85548 .76254 L
.85473 .76089 L
.85473 .76089 L
.85419 .75894 L
.85419 .75894 L
.85401 .7573 L
.85401 .7573 L
.85954 .74998 L
.85954 .74998 L
.86081 .74962 L
.86081 .74962 L
.86285 .74946 L
.86285 .74946 L
.86539 .74856 L
.86539 .74856 L
.86618 .75022 L
.86618 .75022 L
.86761 .75095 L
.86761 .75095 L
.86889 .75189 L
.86889 .75189 L
.87002 .75306 L
.87002 .75306 L
.87092 .75454 L
.87092 .75454 L
.8715 .75651 L
.8715 .75651 L
.8717 .75844 L
.8717 .75844 L
.87186 .75877 L
.87186 .75877 L
.87271 .76033 L
.87271 .76033 L
.87368 .76171 L
.87368 .76171 L
.8748 .76288 L
.8748 .76288 L
.8761 .7638 L
.8761 .7638 L
.8776 .76443 L
.8776 .76443 L
.87927 .76481 L
.87927 .76481 L
.88096 .76516 L
.88096 .76516 L
.88174 .76541 L
.88174 .76541 L
.88769 .75769 L
.88769 .75769 L
.8879 .75778 L
.8879 .75778 L
.88924 .75864 L
.88924 .75864 L
.89054 .75954 L
.89054 .75954 L
.89123 .76004 L
.89123 .76004 L
.88558 .76809 L
.88558 .76809 L
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.88892 .77041 L
.88892 .77041 L
.89022 .77131 L
.89022 .77131 L
.89032 .77138 L
.89032 .77138 L
.89153 .77222 L
.89153 .77222 L
.8798 .78836 L
F
.8798 .21222 m
.87853 .21318 L
.87853 .21318 L
.87812 .2135 L
.87812 .2135 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21537 L
.87564 .21537 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
.87275 .21757 L
.87213 .21788 L
.87213 .21788 L
.8662 .21026 L
.8662 .21026 L
.86486 .21111 L
.86486 .21111 L
.86343 .21186 L
.86343 .21186 L
.86129 .21171 L
.86129 .21171 L
.85708 .20903 L
.85708 .20903 L
.86085 .2145 L
.86085 .2145 L
.86126 .21424 L
.86126 .21424 L
.86797 .2212 L
.86797 .2212 L
.86749 .22228 L
.86749 .22228 L
.86682 .22403 L
.86682 .22403 L
.86607 .22567 L
.86607 .22567 L
.86519 .22714 L
.86519 .22714 L
.86418 .22845 L
.86418 .22845 L
.86309 .22964 L
.86309 .22964 L
.86195 .23077 L
.86195 .23077 L
.86078 .23186 L
.86078 .23186 L
.85962 .23295 L
.85962 .23295 L
.85848 .23409 L
.85848 .23409 L
.8574 .23529 L
.8574 .23529 L
.85639 .23659 L
.85639 .23659 L
.85548 .23804 L
.85548 .23804 L
.85473 .23969 L
.85473 .23969 L
.85419 .24164 L
.85419 .24164 L
.85401 .24329 L
.85401 .24329 L
.85954 .2506 L
.85954 .2506 L
.86081 .25096 L
.86081 .25096 L
.86285 .25112 L
.86285 .25112 L
.86539 .25202 L
.86539 .25202 L
.86618 .25036 L
.86618 .25036 L
.86761 .24963 L
.86761 .24963 L
.86889 .24869 L
.86889 .24869 L
.87002 .24753 L
.87002 .24753 L
.87092 .24604 L
.87092 .24604 L
.8715 .24407 L
.8715 .24407 L
.8717 .24215 L
.8717 .24215 L
.87186 .24181 L
.87186 .24181 L
.87271 .24026 L
.87271 .24026 L
.87368 .23887 L
.87368 .23887 L
.8748 .2377 L
.8748 .2377 L
.8761 .23678 L
.8761 .23678 L
.8776 .23615 L
.8776 .23615 L
.87927 .23577 L
.87927 .23577 L
.88096 .23542 L
.88096 .23542 L
.88174 .23517 L
.88174 .23517 L
.88769 .24289 L
.88769 .24289 L
.8879 .2428 L
.8879 .2428 L
.88924 .24194 L
.88924 .24194 L
.89054 .24104 L
.89054 .24104 L
.89123 .24055 L
.89123 .24055 L
.88558 .2325 L
.88558 .2325 L
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.88892 .23018 L
.88892 .23018 L
.89022 .22927 L
.89022 .22927 L
.89032 .22921 L
.89032 .22921 L
.89153 .22836 L
.89153 .22836 L
.8798 .21222 L
F
0 .069 .996 .004 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.8964 .76347 L
.8964 .76347 L
.89716 .76393 L
.89716 .76393 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.8964 .23711 L
.8964 .23711 L
.89716 .23666 L
.89716 .23666 L
.89153 .22836 L
F
.199 0 .996 0 k
.89185 .76045 m
.89185 .76045 L
.89185 .76045 L
.89185 .76045 L
.89185 .76045 L
.89185 .76045 L
F
.89185 .24013 m
.89185 .24013 L
.89185 .24013 L
.89185 .24013 L
.89185 .24013 L
.89185 .24013 L
F
.55 0 .996 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
0 0 .996 .004 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.951 0 .017 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.996 0 .996 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.996 .19 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.996 .237 0 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.996 0 .996 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
0 .756 .996 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.996 0 .996 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.26 0 .996 0 k
.89153 .77222 m
.89033 .77138 L
.89033 .77138 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.996 0 .076 0 k
.89153 .77222 m
.89033 .77139 L
.89033 .77139 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.403 0 .996 0 k
.89153 .77222 m
.89033 .77139 L
.89033 .77139 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
0 .003 .996 .004 k
.89153 .77222 m
.89033 .77139 L
.89033 .77139 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.335 .996 0 0 k
.89153 .77222 m
.89033 .77139 L
.89033 .77139 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.255 .996 0 0 k
.89153 .77222 m
.89033 .77139 L
.89033 .77139 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .2292 L
.89033 .2292 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.996 0 .447 0 k
.89153 .77222 m
.89033 .77139 L
.89033 .77139 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89033 .22919 L
.89033 .22919 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.211 .996 0 0 k
.89153 .77222 m
.89034 .77139 L
.89034 .77139 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89034 .22919 L
.89034 .22919 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.996 0 .321 0 k
.89153 .77222 m
.89034 .77139 L
.89034 .77139 L
.89714 .76396 L
.89714 .76396 L
.89153 .77222 L
F
.89153 .22836 m
.89034 .22919 L
.89034 .22919 L
.89714 .23662 L
.89714 .23662 L
.89153 .22836 L
F
.575 .996 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.987 0 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 0 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.413 0 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 .342 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.728 0 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .22 .996 .002 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .163 .996 .003 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .535 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .996 .296 .001 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 0 .304 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 0 .269 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 .883 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .996 0 .001 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .137 .996 .003 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.304 0 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 0 .996 .004 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 .411 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .996 .829 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 0 .627 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.768 0 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .01 .996 .004 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 0 .996 .004 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .996 .596 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 .05 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 0 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.59 .996 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 .876 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .996 .587 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.263 0 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 .697 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 0 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .996 0 .001 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.593 0 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 0 .996 .004 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .505 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.082 0 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 0 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .996 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.229 .996 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .75 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.451 .996 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .691 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.823 0 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 .899 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 .426 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .996 0 .001 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 0 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .166 .996 .003 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .753 .996 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .023 .996 .004 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88834 .77 L
.88834 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88834 .23058 L
.88834 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 .876 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88833 .77 L
.88833 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88833 .23058 L
.88833 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 0 .996 .004 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88833 .77 L
.88833 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88833 .23058 L
.88833 .23058 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.3 .996 0 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88833 .77 L
.88833 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88833 .23059 L
.88833 .23059 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.996 0 .341 0 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88833 .77 L
.88833 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88833 .23059 L
.88833 .23059 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
0 .164 .996 .003 k
.88559 .76809 m
.88631 .76859 L
.88631 .76859 L
.88762 .7695 L
.88762 .7695 L
.88833 .77 L
.88833 .77 L
.89317 .76133 L
.89317 .76133 L
.89185 .76045 L
.89185 .76045 L
.88559 .76809 L
F
.88559 .23249 m
.88631 .23199 L
.88631 .23199 L
.88762 .23108 L
.88762 .23108 L
.88833 .23059 L
.88833 .23059 L
.89317 .23925 L
.89317 .23925 L
.89185 .24013 L
.89185 .24013 L
.88559 .23249 L
F
.28 0 .996 0 k
.13956 .81158 m
.13995 .81132 L
.13995 .81132 L
.14733 .818 L
.14733 .818 L
.14771 .81604 L
.14771 .81604 L
.14398 .80942 L
.14398 .80942 L
.1433 .80843 L
.1433 .80843 L
.14348 .8064 L
.14348 .8064 L
.14345 .80392 L
.14345 .80392 L
.14354 .80158 L
.14354 .80158 L
.14377 .79938 L
.14377 .79938 L
.14405 .79723 L
.14405 .79723 L
.14428 .79503 L
.14428 .79503 L
.14429 .79479 L
.14429 .79479 L
.14319 .7912 L
.14319 .7912 L
.14194 .78713 L
.14194 .78713 L
.14133 .78479 L
.14133 .78479 L
.13488 .77808 L
.13488 .77808 L
.13413 .77821 L
.13413 .77821 L
.13231 .77466 L
.13231 .77466 L
.13344 .77351 L
.13344 .77351 L
.13459 .7724 L
.13459 .7724 L
.13582 .7714 L
.13582 .7714 L
.13713 .77049 L
.13713 .77049 L
.1385 .76968 L
.1385 .76968 L
.13992 .76893 L
.13992 .76893 L
.14139 .76824 L
.14139 .76824 L
.14288 .76758 L
.14288 .76758 L
.14439 .76695 L
.14439 .76695 L
.14591 .76633 L
.14591 .76633 L
.14805 .76653 L
.14805 .76653 L
.14929 .76553 L
.14929 .76553 L
.15064 .76468 L
.15064 .76468 L
.15205 .76392 L
.15205 .76392 L
.15349 .76318 L
.15349 .76318 L
.15479 .76253 L
.15479 .76253 L
.15493 .76246 L
.15493 .76246 L
.15638 .76174 L
.15638 .76174 L
.1578 .76098 L
.1578 .76098 L
.15919 .76019 L
.15919 .76019 L
.16056 .75936 L
.16056 .75936 L
.16189 .75849 L
.16189 .75849 L
.16319 .75758 L
.16319 .75758 L
.16446 .75663 L
.16446 .75663 L
.1657 .75563 L
.1657 .75563 L
.16691 .7546 L
.16691 .7546 L
.16809 .75353 L
.16809 .75353 L
.16924 .75242 L
.16924 .75242 L
.17037 .75127 L
.17037 .75127 L
.17147 .75009 L
.17147 .75009 L
.1721 .74939 L
.1721 .74939 L
.17253 .74887 L
.17253 .74887 L
.17355 .74759 L
.17355 .74759 L
.17454 .74626 L
.17454 .74626 L
.1755 .74489 L
.1755 .74489 L
.17642 .74348 L
.17642 .74348 L
.17731 .74202 L
.17731 .74202 L
.17817 .74052 L
.17817 .74052 L
.17901 .73898 L
.17901 .73898 L
.17982 .73741 L
.17982 .73741 L
.18061 .7358 L
.18061 .7358 L
.18139 .73419 L
.18139 .73419 L
.18218 .73258 L
.18218 .73258 L
.18302 .73103 L
.18302 .73103 L
.18326 .73062 L
.18326 .73062 L
.18373 .72931 L
.18373 .72931 L
.18436 .72746 L
.18436 .72746 L
.18495 .72555 L
.18495 .72555 L
.18551 .72361 L
.18551 .72361 L
.18607 .72165 L
.18607 .72165 L
.18667 .71974 L
.18667 .71974 L
.18741 .71802 L
.18741 .71802 L
.18771 .71753 L
.18771 .71753 L
.188 .71609 L
.188 .71609 L
.18839 .71385 L
.18839 .71385 L
.18875 .71155 L
.18875 .71155 L
.18912 .70927 L
.18912 .70927 L
.18998 .7077 L
.18998 .7077 L
.19026 .70627 L
.19026 .70627 L
.19035 .70539 L
.19035 .70539 L
.19054 .70279 L
.19054 .70279 L
.19068 .70009 L
.19068 .70009 L
.19147 .69837 L
.19147 .69837 L
.19176 .69608 L
.19176 .69608 L
.19177 .69589 L
.19177 .69589 L
.19176 .6929 L
.19176 .6929 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19277 .6792 L
.19277 .6792 L
.19281 .67781 L
.19281 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67266 L
.19269 .67266 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65706 L
.19157 .65706 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58583 L
.31236 .58583 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59425 L
.32719 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59734 L
.33257 .59734 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.33819 .60055 L
.33819 .60055 L
.34032 .60181 L
.34032 .60181 L
.34115 .60227 L
.34115 .60227 L
.34415 .60402 L
.34415 .60402 L
.34421 .60405 L
.34421 .60405 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35063 .60776 L
.35063 .60776 L
.35159 .60832 L
.35159 .60832 L
.35405 .60973 L
.35405 .60973 L
.3552 .61041 L
.3552 .61041 L
.35763 .6118 L
.35763 .6118 L
.35876 .61246 L
.35876 .61246 L
.36141 .61398 L
.36141 .61398 L
.36225 .61447 L
.36225 .61447 L
.36542 .61629 L
.36542 .61629 L
.3657 .61645 L
.3657 .61645 L
.36911 .6184 L
.36911 .6184 L
.36969 .61872 L
.36969 .61872 L
.37247 .62031 L
.37247 .62031 L
.3743 .62134 L
.3743 .62134 L
.3758 .62219 L
.3758 .62219 L
.37909 .62404 L
.37909 .62404 L
.37938 .6242 L
.37938 .6242 L
.38236 .62586 L
.38236 .62586 L
.38503 .62733 L
.38503 .62733 L
.3856 .62765 L
.3856 .62765 L
.38882 .62941 L
.38882 .62941 L
.39152 .63087 L
.39152 .63087 L
.39202 .63115 L
.39202 .63115 L
.39521 .63285 L
.39521 .63285 L
.39839 .63453 L
.39839 .63453 L
.3993 .635 L
.3993 .635 L
.40155 .63617 L
.40155 .63617 L
.40471 .63779 L
.40471 .63779 L
.40787 .63938 L
.40787 .63938 L
.40951 .64019 L
.40951 .64019 L
.41102 .64094 L
.41102 .64094 L
.41418 .64246 L
.41418 .64246 L
.41733 .64396 L
.41733 .64396 L
.42049 .64542 L
.42049 .64542 L
.42366 .64685 L
.42366 .64685 L
.42676 .6482 L
.42676 .6482 L
.42684 .64824 L
.42684 .64824 L
.43002 .64959 L
.43002 .64959 L
.43322 .65091 L
.43322 .65091 L
.43643 .65218 L
.43643 .65218 L
.43965 .65341 L
.43965 .65341 L
.44289 .65459 L
.44289 .65459 L
.44615 .65573 L
.44615 .65573 L
.44942 .65682 L
.44942 .65682 L
.45271 .65785 L
.45271 .65785 L
.45601 .65883 L
.45601 .65883 L
.45933 .65976 L
.45933 .65976 L
.46267 .66062 L
.46267 .66062 L
.46603 .66142 L
.46603 .66142 L
.4694 .66215 L
.4694 .66215 L
.47279 .66282 L
.47279 .66282 L
.47619 .66341 L
.47619 .66341 L
.4796 .66394 L
.4796 .66394 L
.48303 .66438 L
.48303 .66438 L
.48647 .66476 L
.48647 .66476 L
.48991 .66506 L
.48991 .66506 L
.49336 .66527 L
.49336 .66527 L
.49682 .66541 L
.49682 .66541 L
.4991 .66546 L
.4991 .66546 L
.50028 .66547 L
.50028 .66547 L
.50374 .66545 L
.50374 .66545 L
.5072 .66535 L
.5072 .66535 L
.51065 .66518 L
.51065 .66518 L
.5141 .66492 L
.5141 .66492 L
.51755 .66459 L
.51755 .66459 L
.52098 .66418 L
.52098 .66418 L
.52424 .66372 L
.52424 .66372 L
.52441 .66369 L
.52441 .66369 L
.52782 .66314 L
.52782 .66314 L
.53122 .66252 L
.53122 .66252 L
.53461 .66182 L
.53461 .66182 L
.53799 .66107 L
.53799 .66107 L
.54135 .66025 L
.54135 .66025 L
.54469 .65937 L
.54469 .65937 L
.54565 .65911 L
.54565 .65911 L
.54803 .65844 L
.54803 .65844 L
.55134 .65746 L
.55134 .65746 L
.55465 .65642 L
.55465 .65642 L
.55794 .65533 L
.55794 .65533 L
.56121 .6542 L
.56121 .6542 L
.56448 .65303 L
.56448 .65303 L
.56774 .65182 L
.56774 .65182 L
.57099 .65056 L
.57099 .65056 L
.57424 .64928 L
.57424 .64928 L
.57748 .64796 L
.57748 .64796 L
.57879 .64742 L
.57879 .64742 L
.58072 .64661 L
.58072 .64661 L
.58396 .64523 L
.58396 .64523 L
.58721 .64383 L
.58721 .64383 L
.59047 .6424 L
.59047 .6424 L
.59069 .64231 L
.59069 .64231 L
.59373 .64096 L
.59373 .64096 L
.59702 .63949 L
.59702 .63949 L
.59906 .63857 L
.59906 .63857 L
.60033 .638 L
.60033 .638 L
.60367 .6365 L
.60367 .6365 L
.60573 .63558 L
.60573 .63558 L
.60704 .63499 L
.60704 .63499 L
.61045 .63347 L
.61045 .63347 L
.61136 .63307 L
.61136 .63307 L
.61392 .63194 L
.61392 .63194 L
.6163 .63091 L
.6163 .63091 L
.61744 .63042 L
.61744 .63042 L
.62071 .62903 L
.62071 .62903 L
.62104 .6289 L
.62104 .6289 L
.62473 .62739 L
.62473 .62739 L
.62474 .62738 L
.62474 .62738 L
.62843 .62594 L
.62843 .62594 L
.62854 .62589 L
.62854 .62589 L
.63186 .62466 L
.63186 .62466 L
.63248 .62444 L
.63248 .62444 L
.63508 .62353 L
.63508 .62353 L
.63659 .62303 L
.63659 .62303 L
.6381 .62255 L
.6381 .62255 L
.64093 .6217 L
.64093 .6217 L
.64097 .62168 L
.64097 .62168 L
.64368 .62095 L
.64368 .62095 L
.64556 .62048 L
.64556 .62048 L
.64627 .62031 L
.64627 .62031 L
.64875 .61979 L
.64875 .61979 L
.65061 .61944 L
.65061 .61944 L
.65112 .61936 L
.65112 .61936 L
.6534 .61903 L
.6534 .61903 L
.65559 .61879 L
.65559 .61879 L
.6563 .61872 L
.6563 .61872 L
.6577 .61863 L
.6577 .61863 L
.65973 .61856 L
.65973 .61856 L
.6617 .61857 L
.6617 .61857 L
.66317 .61864 L
.66317 .61864 L
.66359 .61867 L
.66359 .61867 L
.66543 .61884 L
.66543 .61884 L
.6672 .61909 L
.6672 .61909 L
.66892 .61941 L
.66892 .61941 L
.67058 .61981 L
.67058 .61981 L
.67219 .62029 L
.67219 .62029 L
.6737 .62082 L
.6737 .62082 L
.67374 .62084 L
.67374 .62084 L
.67523 .62147 L
.67523 .62147 L
.67668 .62217 L
.67668 .62217 L
.67807 .62295 L
.67807 .62295 L
.67941 .62381 L
.67941 .62381 L
.68069 .62474 L
.68069 .62474 L
.68192 .62576 L
.68192 .62576 L
.68309 .62686 L
.68309 .62686 L
.6842 .62805 L
.6842 .62805 L
.68436 .62824 L
.68436 .62824 L
.68525 .62933 L
.68525 .62933 L
.68622 .6307 L
.68622 .6307 L
.68713 .63217 L
.68713 .63217 L
.68796 .63375 L
.68796 .63375 L
.68871 .63543 L
.68871 .63543 L
.68937 .63723 L
.68937 .63723 L
.68955 .63781 L
.68955 .63781 L
.68993 .63916 L
.68993 .63916 L
.69038 .64123 L
.69038 .64123 L
.69071 .64344 L
.69071 .64344 L
.69086 .64495 L
.69086 .64495 L
.69091 .6458 L
.69091 .6458 L
.69097 .64833 L
.69097 .64833 L
.69087 .65103 L
.69087 .65103 L
.69085 .65134 L
.69085 .65134 L
.69059 .65393 L
.69059 .65393 L
.69014 .65699 L
.69014 .65699 L
.69008 .65731 L
.69008 .65731 L
.68948 .66025 L
.68948 .66025 L
.68882 .66304 L
.68882 .66304 L
.68866 .66366 L
.68866 .66366 L
.68764 .66723 L
.68764 .66723 L
.68722 .66861 L
.68722 .66861 L
.68647 .67089 L
.68647 .67089 L
.68537 .6741 L
.68537 .6741 L
.68519 .6746 L
.68519 .6746 L
.68379 .67836 L
.68379 .67836 L
.68335 .67957 L
.68335 .67957 L
.68235 .68208 L
.68235 .68208 L
.6812 .68504 L
.6812 .68504 L
.68092 .68573 L
.68092 .68573 L
.67945 .68934 L
.67945 .68934 L
.67897 .69058 L
.67897 .69058 L
.67803 .69285 L
.67803 .69285 L
.67669 .69621 L
.67669 .69621 L
.67668 .69622 L
.67668 .69622 L
.67532 .69957 L
.67532 .69957 L
.67438 .70199 L
.67438 .70199 L
.67407 .70275 L
.67407 .70275 L
.67284 .70588 L
.67284 .70588 L
.67207 .70795 L
.67207 .70795 L
.67171 .70888 L
.67171 .70888 L
.6706 .71183 L
.6706 .71183 L
.66978 .71416 L
.66978 .71416 L
.6696 .71466 L
.6696 .71466 L
.6686 .71746 L
.6686 .71746 L
.66771 .72015 L
.66771 .72015 L
.66755 .72066 L
.66755 .72066 L
.66684 .72279 L
.66684 .72279 L
.66603 .72537 L
.66603 .72537 L
.6654 .72756 L
.6654 .72756 L
.66531 .72787 L
.66531 .72787 L
.66459 .73035 L
.66459 .73035 L
.66393 .73276 L
.66393 .73276 L
.66338 .73497 L
.66338 .73497 L
.66335 .7351 L
.66335 .7351 L
.66277 .73743 L
.66277 .73743 L
.66225 .73971 L
.66225 .73971 L
.66179 .74193 L
.66179 .74193 L
.66157 .74306 L
.66157 .74306 L
.66136 .74412 L
.66136 .74412 L
.66096 .74628 L
.66096 .74628 L
.6606 .74841 L
.6606 .74841 L
.6603 .75049 L
.6603 .75049 L
.66009 .75212 L
.66009 .75212 L
.66004 .75254 L
.66004 .75254 L
.65979 .75458 L
.65979 .75458 L
.65958 .75658 L
.65958 .75658 L
.65941 .75855 L
.65941 .75855 L
.65928 .7605 L
.65928 .7605 L
.65919 .76241 L
.65919 .76241 L
.65918 .76267 L
.65918 .76267 L
.65912 .76431 L
.65912 .76431 L
.65908 .76618 L
.65908 .76618 L
.65907 .76804 L
.65907 .76804 L
.6591 .76987 L
.6591 .76987 L
.65916 .77167 L
.65916 .77167 L
.65925 .77346 L
.65925 .77346 L
.65938 .77522 L
.65938 .77522 L
.65944 .77597 L
.65944 .77597 L
.65953 .77697 L
.65953 .77697 L
.6597 .7787 L
.6597 .7787 L
.65991 .78041 L
.65991 .78041 L
.66014 .78211 L
.66014 .78211 L
.6604 .78378 L
.6604 .78378 L
.66068 .78545 L
.66068 .78545 L
.661 .78709 L
.661 .78709 L
.66134 .78872 L
.66134 .78872 L
.66171 .79033 L
.66171 .79033 L
.66211 .79193 L
.66211 .79193 L
.66253 .79351 L
.66253 .79351 L
.66297 .79508 L
.66297 .79508 L
.66344 .79663 L
.66344 .79663 L
.66379 .79772 L
.66379 .79772 L
.66394 .79817 L
.66394 .79817 L
.66445 .7997 L
.66445 .7997 L
.66499 .80122 L
.66499 .80122 L
.66555 .80272 L
.66555 .80272 L
.66614 .80421 L
.66614 .80421 L
.66674 .80569 L
.66674 .80569 L
.66737 .80716 L
.66737 .80716 L
.66802 .80861 L
.66802 .80861 L
.66869 .81006 L
.66869 .81006 L
.66938 .81149 L
.66938 .81149 L
.67009 .81291 L
.67009 .81291 L
.67082 .81432 L
.67082 .81432 L
.67156 .81573 L
.67156 .81573 L
.67233 .81712 L
.67233 .81712 L
.67311 .8185 L
.67311 .8185 L
.6739 .81988 L
.6739 .81988 L
.67472 .82124 L
.67472 .82124 L
.67555 .8226 L
.67555 .8226 L
.67639 .82395 L
.67639 .82395 L
.67725 .82529 L
.67725 .82529 L
.67812 .82662 L
.67812 .82662 L
.679 .82795 L
.679 .82795 L
.6799 .82927 L
.6799 .82927 L
.6808 .83059 L
.6808 .83059 L
.68171 .8319 L
.68171 .8319 L
.68263 .83321 L
.68263 .83321 L
.68355 .83451 L
.68355 .83451 L
.68447 .83582 L
.68447 .83582 L
.68538 .83713 L
.68538 .83713 L
.68577 .83771 L
.68577 .83771 L
.68631 .83844 L
.68631 .83844 L
.68726 .83973 L
.68726 .83973 L
.68821 .84101 L
.68821 .84101 L
.68917 .8423 L
.68917 .8423 L
.69014 .84358 L
.69014 .84358 L
.69111 .84486 L
.69111 .84486 L
.69209 .84613 L
.69209 .84613 L
.69307 .8474 L
.69307 .8474 L
.69406 .84867 L
.69406 .84867 L
.69507 .84992 L
.69507 .84992 L
.69608 .85118 L
.69608 .85118 L
.69712 .85242 L
.69712 .85242 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .856 L
.70048 .856 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68087 .88046 L
.68087 .88046 L
.67918 .88047 L
.67918 .88047 L
.67735 .88036 L
.67735 .88036 L
.67307 .88058 L
.67307 .88058 L
.66992 .88132 L
.66992 .88132 L
.66619 .8819 L
.66619 .8819 L
.66143 .88365 L
.66143 .88365 L
.65542 .8864 L
.65542 .8864 L
.65364 .88765 L
.65364 .88765 L
.65058 .89002 L
.65058 .89002 L
.64762 .89284 L
.64762 .89284 L
.64665 .89389 L
.64665 .89389 L
.64566 .89526 L
.64566 .89526 L
.64422 .89748 L
.64422 .89748 L
.64302 .8996 L
.64302 .8996 L
.64202 .90164 L
.64202 .90164 L
.6412 .90361 L
.6412 .90361 L
.64096 .90427 L
.64096 .90427 L
.64061 .9055 L
.64061 .9055 L
.64018 .90733 L
.64018 .90733 L
.63985 .90912 L
.63985 .90912 L
.6396 .91088 L
.6396 .91088 L
.63944 .91261 L
.63944 .91261 L
.63935 .91432 L
.63935 .91432 L
.63932 .916 L
.63932 .916 L
.63935 .91767 L
.63935 .91767 L
.63943 .91932 L
.63943 .91932 L
.63956 .92095 L
.63956 .92095 L
.63971 .92257 L
.63971 .92257 L
.63989 .92418 L
.63989 .92418 L
.64007 .9258 L
.64007 .9258 L
.64024 .92741 L
.64024 .92741 L
.64032 .92906 L
.64032 .92906 L
.64029 .93074 L
.64029 .93074 L
.64029 .93122 L
.64029 .93122 L
.64028 .93241 L
.64028 .93241 L
.63201 .93663 L
.63201 .93663 L
.62978 .93567 L
.62978 .93567 L
.62717 .93479 L
.62717 .93479 L
.62158 .93475 L
.62158 .93475 L
.61249 .93734 L
.61249 .93734 L
.61145 .93907 L
.61145 .93907 L
.61058 .94093 L
.61058 .94093 L
.60989 .94274 L
.60989 .94274 L
.60927 .94453 L
.60927 .94453 L
.60852 .94634 L
.60852 .94634 L
.60711 .94832 L
.60711 .94832 L
.60565 .94955 L
.60565 .94955 L
.6045 .95056 L
.6045 .95056 L
.60124 .95293 L
.60124 .95293 L
.59745 .95538 L
.59745 .95538 L
.59708 .9557 L
.59708 .9557 L
.58815 .95727 L
.58815 .95727 L
.58724 .95616 L
.58724 .95616 L
.58218 .95838 L
.58218 .95838 L
.58603 .95929 L
.58603 .95929 L
.58743 .96064 L
.58743 .96064 L
.58804 .96214 L
.58804 .96214 L
.57891 .9652 L
.57891 .9652 L
.57889 .9654 L
.57889 .9654 L
.56934 .96799 L
.56934 .96799 L
.55974 .96983 L
.55974 .96983 L
.55964 .97016 L
.55964 .97016 L
.5597 .97144 L
.5597 .97144 L
.55997 .97301 L
.55997 .97301 L
.51322 .97658 L
.46635 .97555 L
.4198 .96991 L
.37403 .95973 L
.32949 .9451 L
.2866 .92616 L
.24578 .9031 L
.20742 .87613 L
.1719 .84553 L
.13956 .81158 L
F
.13956 .189 m
.13995 .18926 L
.13995 .18926 L
.14733 .18258 L
.14733 .18258 L
.14771 .18454 L
.14771 .18454 L
.14398 .19117 L
.14398 .19117 L
.1433 .19215 L
.1433 .19215 L
.14348 .19418 L
.14348 .19418 L
.14345 .19666 L
.14345 .19666 L
.14354 .19901 L
.14354 .19901 L
.14377 .2012 L
.14377 .2012 L
.14405 .20335 L
.14405 .20335 L
.14428 .20555 L
.14428 .20555 L
.14429 .20579 L
.14429 .20579 L
.14319 .20938 L
.14319 .20938 L
.14194 .21346 L
.14194 .21346 L
.14133 .2158 L
.14133 .2158 L
.13488 .22251 L
.13488 .22251 L
.13413 .22237 L
.13413 .22237 L
.13231 .22592 L
.13231 .22592 L
.13344 .22707 L
.13344 .22707 L
.13459 .22818 L
.13459 .22818 L
.13582 .22919 L
.13582 .22919 L
.13713 .23009 L
.13713 .23009 L
.1385 .23091 L
.1385 .23091 L
.13992 .23165 L
.13992 .23165 L
.14139 .23235 L
.14139 .23235 L
.14288 .233 L
.14288 .233 L
.14439 .23363 L
.14439 .23363 L
.14591 .23425 L
.14591 .23425 L
.14805 .23405 L
.14805 .23405 L
.14929 .23505 L
.14929 .23505 L
.15064 .2359 L
.15064 .2359 L
.15205 .23667 L
.15205 .23667 L
.15349 .2374 L
.15349 .2374 L
.15479 .23805 L
.15479 .23805 L
.15493 .23812 L
.15493 .23812 L
.15638 .23884 L
.15638 .23884 L
.1578 .2396 L
.1578 .2396 L
.15919 .24039 L
.15919 .24039 L
.16056 .24122 L
.16056 .24122 L
.16189 .24209 L
.16189 .24209 L
.16319 .243 L
.16319 .243 L
.16446 .24396 L
.16446 .24396 L
.1657 .24495 L
.1657 .24495 L
.16691 .24598 L
.16691 .24598 L
.16809 .24705 L
.16809 .24705 L
.16924 .24816 L
.16924 .24816 L
.17037 .24931 L
.17037 .24931 L
.17147 .25049 L
.17147 .25049 L
.1721 .25119 L
.1721 .25119 L
.17253 .25171 L
.17253 .25171 L
.17355 .253 L
.17355 .253 L
.17454 .25432 L
.17454 .25432 L
.1755 .25569 L
.1755 .25569 L
.17642 .25711 L
.17642 .25711 L
.17731 .25856 L
.17731 .25856 L
.17817 .26006 L
.17817 .26006 L
.17901 .2616 L
.17901 .2616 L
.17982 .26318 L
.17982 .26318 L
.18061 .26478 L
.18061 .26478 L
.18139 .2664 L
.18139 .2664 L
.18218 .268 L
.18218 .268 L
.18302 .26956 L
.18302 .26956 L
.18326 .26996 L
.18326 .26996 L
.18373 .27127 L
.18373 .27127 L
.18436 .27312 L
.18436 .27312 L
.18495 .27503 L
.18495 .27503 L
.18551 .27697 L
.18551 .27697 L
.18607 .27893 L
.18607 .27893 L
.18667 .28084 L
.18667 .28084 L
.18741 .28256 L
.18741 .28256 L
.18771 .28305 L
.18771 .28305 L
.188 .2845 L
.188 .2845 L
.18839 .28673 L
.18839 .28673 L
.18875 .28903 L
.18875 .28903 L
.18912 .29131 L
.18912 .29131 L
.18998 .29288 L
.18998 .29288 L
.19026 .29432 L
.19026 .29432 L
.19035 .2952 L
.19035 .2952 L
.19054 .2978 L
.19054 .2978 L
.19068 .30049 L
.19068 .30049 L
.19147 .30221 L
.19147 .30221 L
.19176 .3045 L
.19176 .3045 L
.19177 .30469 L
.19177 .30469 L
.19176 .30769 L
.19176 .30769 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31543 L
.1926 .31543 L
.19269 .31838 L
.19269 .31838 L
.19277 .32138 L
.19277 .32138 L
.19281 .32277 L
.19281 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40572 L
.32824 .40572 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.33819 .40003 L
.33819 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39832 L
.34115 .39832 L
.34415 .39656 L
.34415 .39656 L
.34421 .39653 L
.34421 .39653 L
.34736 .39471 L
.34736 .39471 L
.34791 .39439 L
.34791 .39439 L
.35063 .39283 L
.35063 .39283 L
.35159 .39226 L
.35159 .39226 L
.35405 .39085 L
.35405 .39085 L
.3552 .39017 L
.3552 .39017 L
.35763 .38878 L
.35763 .38878 L
.35876 .38812 L
.35876 .38812 L
.36141 .3866 L
.36141 .3866 L
.36225 .38611 L
.36225 .38611 L
.36542 .3843 L
.36542 .3843 L
.3657 .38413 L
.3657 .38413 L
.36911 .38218 L
.36911 .38218 L
.36969 .38186 L
.36969 .38186 L
.37247 .38027 L
.37247 .38027 L
.3743 .37924 L
.3743 .37924 L
.3758 .37839 L
.3758 .37839 L
.37909 .37654 L
.37909 .37654 L
.37938 .37639 L
.37938 .37639 L
.38236 .37472 L
.38236 .37472 L
.38503 .37325 L
.38503 .37325 L
.3856 .37293 L
.3856 .37293 L
.38882 .37117 L
.38882 .37117 L
.39152 .36971 L
.39152 .36971 L
.39202 .36944 L
.39202 .36944 L
.39521 .36773 L
.39521 .36773 L
.39839 .36606 L
.39839 .36606 L
.3993 .36558 L
.3993 .36558 L
.40155 .36441 L
.40155 .36441 L
.40471 .36279 L
.40471 .36279 L
.40787 .3612 L
.40787 .3612 L
.40951 .36039 L
.40951 .36039 L
.41102 .35965 L
.41102 .35965 L
.41418 .35812 L
.41418 .35812 L
.41733 .35663 L
.41733 .35663 L
.42049 .35516 L
.42049 .35516 L
.42366 .35374 L
.42366 .35374 L
.42676 .35238 L
.42676 .35238 L
.42684 .35235 L
.42684 .35235 L
.43002 .35099 L
.43002 .35099 L
.43322 .34968 L
.43322 .34968 L
.43643 .3484 L
.43643 .3484 L
.43965 .34717 L
.43965 .34717 L
.44289 .34599 L
.44289 .34599 L
.44615 .34485 L
.44615 .34485 L
.44942 .34376 L
.44942 .34376 L
.45271 .34273 L
.45271 .34273 L
.45601 .34175 L
.45601 .34175 L
.45933 .34083 L
.45933 .34083 L
.46267 .33997 L
.46267 .33997 L
.46603 .33917 L
.46603 .33917 L
.4694 .33843 L
.4694 .33843 L
.47279 .33777 L
.47279 .33777 L
.47619 .33717 L
.47619 .33717 L
.4796 .33665 L
.4796 .33665 L
.48303 .3362 L
.48303 .3362 L
.48647 .33582 L
.48647 .33582 L
.48991 .33553 L
.48991 .33553 L
.49336 .33531 L
.49336 .33531 L
.49682 .33517 L
.49682 .33517 L
.4991 .33512 L
.4991 .33512 L
.50028 .33511 L
.50028 .33511 L
.50374 .33513 L
.50374 .33513 L
.5072 .33523 L
.5072 .33523 L
.51065 .33541 L
.51065 .33541 L
.5141 .33566 L
.5141 .33566 L
.51755 .336 L
.51755 .336 L
.52098 .33641 L
.52098 .33641 L
.52424 .33686 L
.52424 .33686 L
.52441 .33689 L
.52441 .33689 L
.52782 .33744 L
.52782 .33744 L
.53122 .33807 L
.53122 .33807 L
.53461 .33876 L
.53461 .33876 L
.53799 .33951 L
.53799 .33951 L
.54135 .34033 L
.54135 .34033 L
.54469 .34121 L
.54469 .34121 L
.54565 .34147 L
.54565 .34147 L
.54803 .34214 L
.54803 .34214 L
.55134 .34313 L
.55134 .34313 L
.55465 .34416 L
.55465 .34416 L
.55794 .34525 L
.55794 .34525 L
.56121 .34638 L
.56121 .34638 L
.56448 .34755 L
.56448 .34755 L
.56774 .34877 L
.56774 .34877 L
.57099 .35002 L
.57099 .35002 L
.57424 .3513 L
.57424 .3513 L
.57748 .35262 L
.57748 .35262 L
.57879 .35316 L
.57879 .35316 L
.58072 .35397 L
.58072 .35397 L
.58396 .35535 L
.58396 .35535 L
.58721 .35675 L
.58721 .35675 L
.59047 .35818 L
.59047 .35818 L
.59069 .35828 L
.59069 .35828 L
.59373 .35963 L
.59373 .35963 L
.59702 .36109 L
.59702 .36109 L
.59906 .36201 L
.59906 .36201 L
.60033 .36258 L
.60033 .36258 L
.60367 .36408 L
.60367 .36408 L
.60573 .365 L
.60573 .365 L
.60704 .36559 L
.60704 .36559 L
.61045 .36711 L
.61045 .36711 L
.61136 .36752 L
.61136 .36752 L
.61392 .36864 L
.61392 .36864 L
.6163 .36967 L
.6163 .36967 L
.61744 .37017 L
.61744 .37017 L
.62071 .37155 L
.62071 .37155 L
.62104 .37169 L
.62104 .37169 L
.62473 .3732 L
.62473 .3732 L
.62474 .3732 L
.62474 .3732 L
.62843 .37465 L
.62843 .37465 L
.62854 .37469 L
.62854 .37469 L
.63186 .37593 L
.63186 .37593 L
.63248 .37615 L
.63248 .37615 L
.63508 .37705 L
.63508 .37705 L
.63659 .37755 L
.63659 .37755 L
.6381 .37804 L
.6381 .37804 L
.64093 .37889 L
.64093 .37889 L
.64097 .3789 L
.64097 .3789 L
.64368 .37964 L
.64368 .37964 L
.64556 .3801 L
.64556 .3801 L
.64627 .38027 L
.64627 .38027 L
.64875 .38079 L
.64875 .38079 L
.65061 .38114 L
.65061 .38114 L
.65112 .38122 L
.65112 .38122 L
.6534 .38155 L
.6534 .38155 L
.65559 .3818 L
.65559 .3818 L
.6563 .38186 L
.6563 .38186 L
.6577 .38195 L
.6577 .38195 L
.65973 .38202 L
.65973 .38202 L
.6617 .38201 L
.6617 .38201 L
.66317 .38195 L
.66317 .38195 L
.66359 .38192 L
.66359 .38192 L
.66543 .38174 L
.66543 .38174 L
.6672 .38149 L
.6672 .38149 L
.66892 .38117 L
.66892 .38117 L
.67058 .38077 L
.67058 .38077 L
.67219 .38029 L
.67219 .38029 L
.6737 .37976 L
.6737 .37976 L
.67374 .37974 L
.67374 .37974 L
.67523 .37912 L
.67523 .37912 L
.67668 .37841 L
.67668 .37841 L
.67807 .37763 L
.67807 .37763 L
.67941 .37678 L
.67941 .37678 L
.68069 .37584 L
.68069 .37584 L
.68192 .37482 L
.68192 .37482 L
.68309 .37372 L
.68309 .37372 L
.6842 .37254 L
.6842 .37254 L
.68436 .37235 L
.68436 .37235 L
.68525 .37126 L
.68525 .37126 L
.68622 .36988 L
.68622 .36988 L
.68713 .36841 L
.68713 .36841 L
.68796 .36684 L
.68796 .36684 L
.68871 .36515 L
.68871 .36515 L
.68937 .36335 L
.68937 .36335 L
.68955 .36278 L
.68955 .36278 L
.68993 .36142 L
.68993 .36142 L
.69038 .35935 L
.69038 .35935 L
.69071 .35715 L
.69071 .35715 L
.69086 .35563 L
.69086 .35563 L
.69091 .35478 L
.69091 .35478 L
.69097 .35225 L
.69097 .35225 L
.69087 .34955 L
.69087 .34955 L
.69085 .34925 L
.69085 .34925 L
.69059 .34666 L
.69059 .34666 L
.69014 .34359 L
.69014 .34359 L
.69008 .34327 L
.69008 .34327 L
.68948 .34033 L
.68948 .34033 L
.68882 .33754 L
.68882 .33754 L
.68866 .33692 L
.68866 .33692 L
.68764 .33336 L
.68764 .33336 L
.68722 .33197 L
.68722 .33197 L
.68647 .32969 L
.68647 .32969 L
.68537 .32648 L
.68537 .32648 L
.68519 .32598 L
.68519 .32598 L
.68379 .32223 L
.68379 .32223 L
.68335 .32102 L
.68335 .32102 L
.68235 .3185 L
.68235 .3185 L
.6812 .31554 L
.6812 .31554 L
.68092 .31485 L
.68092 .31485 L
.67945 .31124 L
.67945 .31124 L
.67897 .31 L
.67897 .31 L
.67803 .30773 L
.67803 .30773 L
.67669 .30437 L
.67669 .30437 L
.67668 .30436 L
.67668 .30436 L
.67532 .30102 L
.67532 .30102 L
.67438 .29859 L
.67438 .29859 L
.67407 .29783 L
.67407 .29783 L
.67284 .2947 L
.67284 .2947 L
.67207 .29263 L
.67207 .29263 L
.67171 .2917 L
.67171 .2917 L
.6706 .28875 L
.6706 .28875 L
.66978 .28643 L
.66978 .28643 L
.6696 .28592 L
.6696 .28592 L
.6686 .28312 L
.6686 .28312 L
.66771 .28044 L
.66771 .28044 L
.66755 .27992 L
.66755 .27992 L
.66684 .27779 L
.66684 .27779 L
.66603 .27521 L
.66603 .27521 L
.6654 .27302 L
.6654 .27302 L
.66531 .27271 L
.66531 .27271 L
.66459 .27024 L
.66459 .27024 L
.66393 .26783 L
.66393 .26783 L
.66338 .26561 L
.66338 .26561 L
.66335 .26548 L
.66335 .26548 L
.66277 .26315 L
.66277 .26315 L
.66225 .26088 L
.66225 .26088 L
.66179 .25865 L
.66179 .25865 L
.66157 .25752 L
.66157 .25752 L
.66136 .25646 L
.66136 .25646 L
.66096 .2543 L
.66096 .2543 L
.6606 .25217 L
.6606 .25217 L
.6603 .25009 L
.6603 .25009 L
.66009 .24846 L
.66009 .24846 L
.66004 .24804 L
.66004 .24804 L
.65979 .24601 L
.65979 .24601 L
.65958 .244 L
.65958 .244 L
.65941 .24203 L
.65941 .24203 L
.65928 .24009 L
.65928 .24009 L
.65919 .23817 L
.65919 .23817 L
.65918 .23791 L
.65918 .23791 L
.65912 .23628 L
.65912 .23628 L
.65908 .2344 L
.65908 .2344 L
.65907 .23255 L
.65907 .23255 L
.6591 .23072 L
.6591 .23072 L
.65916 .22891 L
.65916 .22891 L
.65925 .22713 L
.65925 .22713 L
.65938 .22536 L
.65938 .22536 L
.65944 .22461 L
.65944 .22461 L
.65953 .22362 L
.65953 .22362 L
.6597 .22188 L
.6597 .22188 L
.65991 .22017 L
.65991 .22017 L
.66014 .21848 L
.66014 .21848 L
.6604 .2168 L
.6604 .2168 L
.66068 .21514 L
.66068 .21514 L
.661 .21349 L
.661 .21349 L
.66134 .21186 L
.66134 .21186 L
.66171 .21025 L
.66171 .21025 L
.66211 .20865 L
.66211 .20865 L
.66253 .20707 L
.66253 .20707 L
.66297 .2055 L
.66297 .2055 L
.66344 .20395 L
.66344 .20395 L
.66379 .20286 L
.66379 .20286 L
.66394 .20241 L
.66394 .20241 L
.66445 .20088 L
.66445 .20088 L
.66499 .19936 L
.66499 .19936 L
.66555 .19786 L
.66555 .19786 L
.66614 .19637 L
.66614 .19637 L
.66674 .19489 L
.66674 .19489 L
.66737 .19343 L
.66737 .19343 L
.66802 .19197 L
.66802 .19197 L
.66869 .19053 L
.66869 .19053 L
.66938 .18909 L
.66938 .18909 L
.67009 .18767 L
.67009 .18767 L
.67082 .18626 L
.67082 .18626 L
.67156 .18486 L
.67156 .18486 L
.67233 .18346 L
.67233 .18346 L
.67311 .18208 L
.67311 .18208 L
.6739 .18071 L
.6739 .18071 L
.67472 .17934 L
.67472 .17934 L
.67555 .17798 L
.67555 .17798 L
.67639 .17664 L
.67639 .17664 L
.67725 .17529 L
.67725 .17529 L
.67812 .17396 L
.67812 .17396 L
.679 .17263 L
.679 .17263 L
.6799 .17131 L
.6799 .17131 L
.6808 .16999 L
.6808 .16999 L
.68171 .16868 L
.68171 .16868 L
.68263 .16737 L
.68263 .16737 L
.68355 .16607 L
.68355 .16607 L
.68447 .16476 L
.68447 .16476 L
.68538 .16345 L
.68538 .16345 L
.68577 .16288 L
.68577 .16288 L
.68631 .16215 L
.68631 .16215 L
.68726 .16086 L
.68726 .16086 L
.68821 .15957 L
.68821 .15957 L
.68917 .15829 L
.68917 .15829 L
.69014 .157 L
.69014 .157 L
.69111 .15573 L
.69111 .15573 L
.69209 .15445 L
.69209 .15445 L
.69307 .15318 L
.69307 .15318 L
.69406 .15192 L
.69406 .15192 L
.69507 .15066 L
.69507 .15066 L
.69608 .14941 L
.69608 .14941 L
.69712 .14817 L
.69712 .14817 L
.69819 .14694 L
.69819 .14694 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12007 L
.68442 .12007 L
.68087 .12012 L
.68087 .12012 L
.67918 .12011 L
.67918 .12011 L
.67735 .12022 L
.67735 .12022 L
.67307 .12 L
.67307 .12 L
.66992 .11927 L
.66992 .11927 L
.66619 .11868 L
.66619 .11868 L
.66143 .11693 L
.66143 .11693 L
.65542 .11418 L
.65542 .11418 L
.65364 .11293 L
.65364 .11293 L
.65058 .11057 L
.65058 .11057 L
.64762 .10774 L
.64762 .10774 L
.64665 .10669 L
.64665 .10669 L
.64566 .10532 L
.64566 .10532 L
.64422 .1031 L
.64422 .1031 L
.64302 .10098 L
.64302 .10098 L
.64202 .09894 L
.64202 .09894 L
.6412 .09697 L
.6412 .09697 L
.64096 .09631 L
.64096 .09631 L
.64061 .09508 L
.64061 .09508 L
.64018 .09325 L
.64018 .09325 L
.63985 .09146 L
.63985 .09146 L
.6396 .0897 L
.6396 .0897 L
.63944 .08797 L
.63944 .08797 L
.63935 .08626 L
.63935 .08626 L
.63932 .08458 L
.63932 .08458 L
.63935 .08291 L
.63935 .08291 L
.63943 .08127 L
.63943 .08127 L
.63956 .07963 L
.63956 .07963 L
.63971 .07801 L
.63971 .07801 L
.63989 .0764 L
.63989 .0764 L
.64007 .07479 L
.64007 .07479 L
.64024 .07317 L
.64024 .07317 L
.64032 .07153 L
.64032 .07153 L
.64029 .06985 L
.64029 .06985 L
.64029 .06936 L
.64029 .06936 L
.64028 .06817 L
.64028 .06817 L
.63201 .06396 L
.63201 .06396 L
.62978 .06491 L
.62978 .06491 L
.62717 .0658 L
.62717 .0658 L
.62158 .06583 L
.62158 .06583 L
.61249 .06324 L
.61249 .06324 L
.61145 .06151 L
.61145 .06151 L
.61058 .05965 L
.61058 .05965 L
.60989 .05785 L
.60989 .05785 L
.60927 .05606 L
.60927 .05606 L
.60852 .05424 L
.60852 .05424 L
.60711 .05227 L
.60711 .05227 L
.60565 .05104 L
.60565 .05104 L
.6045 .05002 L
.6045 .05002 L
.60124 .04765 L
.60124 .04765 L
.59745 .0452 L
.59745 .0452 L
.59708 .04488 L
.59708 .04488 L
.58815 .04331 L
.58815 .04331 L
.58724 .04443 L
.58724 .04443 L
.58218 .04221 L
.58218 .04221 L
.58603 .04129 L
.58603 .04129 L
.58743 .03994 L
.58743 .03994 L
.58804 .03844 L
.58804 .03844 L
.57891 .03538 L
.57891 .03538 L
.57889 .03519 L
.57889 .03519 L
.56934 .03259 L
.56934 .03259 L
.55974 .03075 L
.55974 .03075 L
.55964 .03042 L
.55964 .03042 L
.5597 .02914 L
.5597 .02914 L
.55997 .02758 L
.55997 .02758 L
.51322 .024 L
.46635 .02503 L
.4198 .03067 L
.37403 .04085 L
.32949 .05548 L
.2866 .07442 L
.24578 .09749 L
.20742 .12445 L
.1719 .15505 L
.13956 .189 L
F
.996 0 .313 0 k
.632 .59184 m
.632 .59184 L
% vacuous filled polygon
newpath
.632 .40874 m
.632 .40874 L
% vacuous filled polygon
newpath
.769 0 .996 0 k
.8191 .85438 m
.818 .85323 L
.818 .85323 L
.81611 .85279 L
.81611 .85279 L
.80923 .85821 L
.80923 .85821 L
.80338 .86173 L
.80338 .86173 L
.8009 .86172 L
.8009 .86172 L
.79957 .86076 L
.79957 .86076 L
.79798 .86002 L
.79798 .86002 L
.79783 .85997 L
.79783 .85997 L
.79532 .86016 L
.79532 .86016 L
.7925 .8604 L
.7925 .8604 L
.79073 .85979 L
.79073 .85979 L
.78877 .85933 L
.78877 .85933 L
.78755 .85827 L
.78755 .85827 L
.7864 .85717 L
.7864 .85717 L
.78518 .8561 L
.78518 .8561 L
.78387 .85512 L
.78387 .85512 L
.78246 .85421 L
.78246 .85421 L
.78098 .85336 L
.78098 .85336 L
.7795 .85251 L
.7795 .85251 L
.77938 .85242 L
.77938 .85242 L
.77757 .85201 L
.77757 .85201 L
.77544 .85166 L
.77544 .85166 L
.77328 .85133 L
.77328 .85133 L
.77109 .85102 L
.77109 .85102 L
.76873 .85083 L
.76873 .85083 L
.7664 .8509 L
.7664 .8509 L
.76559 .85123 L
.76559 .85123 L
.76173 .85213 L
.76173 .85213 L
.75728 .85402 L
.75728 .85402 L
.74972 .85919 L
.74972 .85919 L
.74357 .86493 L
.74357 .86493 L
.74333 .86612 L
.74333 .86612 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.7279 .86183 L
.7279 .86183 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72725 .85794 L
.72725 .85794 L
.72749 .85646 L
.72749 .85646 L
.72791 .85431 L
.72791 .85431 L
.72829 .85216 L
.72829 .85216 L
.72859 .85007 L
.72859 .85007 L
.7288 .84804 L
.7288 .84804 L
.72895 .84604 L
.72895 .84604 L
.72904 .8446 L
.72904 .8446 L
.72916 .84399 L
.72916 .84399 L
.72967 .84174 L
.72967 .84174 L
.73024 .83944 L
.73024 .83944 L
.73082 .83713 L
.73082 .83713 L
.73137 .83482 L
.73137 .83482 L
.73172 .83329 L
.73172 .83329 L
.73193 .8325 L
.73193 .8325 L
.73263 .83007 L
.73263 .83007 L
.73339 .82758 L
.73339 .82758 L
.73419 .82505 L
.73419 .82505 L
.73481 .8231 L
.73481 .8231 L
.73499 .82251 L
.73499 .82251 L
.73582 .81994 L
.73582 .81994 L
.73671 .8173 L
.73671 .8173 L
.73763 .81462 L
.73763 .81462 L
.73802 .8135 L
.73802 .8135 L
.73852 .81195 L
.73852 .81195 L
.73941 .80927 L
.73941 .80927 L
.74002 .80678 L
.74002 .80678 L
.7411 .80414 L
.7411 .80414 L
.7411 .80391 L
.7411 .80391 L
.74163 .80145 L
.74163 .80145 L
.74258 .79865 L
.74258 .79865 L
.74355 .7958 L
.74355 .7958 L
.74389 .79477 L
.74389 .79477 L
.74417 .79322 L
.74417 .79322 L
.74483 .7906 L
.74483 .7906 L
.74556 .7879 L
.74556 .7879 L
.74626 .78526 L
.74626 .78526 L
.74627 .7852 L
.74627 .7852 L
.7467 .78272 L
.7467 .78272 L
.74724 .78014 L
.74724 .78014 L
.7478 .77751 L
.7478 .77751 L
.74819 .77563 L
.74819 .77563 L
.74828 .77495 L
.74828 .77495 L
.74865 .77247 L
.74865 .77247 L
.74909 .76991 L
.74909 .76991 L
.74955 .76731 L
.74955 .76731 L
.74979 .76599 L
.74979 .76599 L
.74991 .7648 L
.74991 .7648 L
.75025 .76229 L
.75025 .76229 L
.75067 .75968 L
.75067 .75968 L
.75114 .75702 L
.75114 .75702 L
.75122 .75654 L
.75122 .75654 L
.75143 .7545 L
.75143 .7545 L
.75184 .75185 L
.75184 .75185 L
.75237 .74907 L
.75237 .74907 L
.75269 .74747 L
.75269 .74747 L
.75278 .74638 L
.75278 .74638 L
.75325 .74361 L
.75325 .74361 L
.75396 .74057 L
.75396 .74057 L
.75438 .73891 L
.75438 .73891 L
.75447 .73771 L
.75447 .73771 L
.75525 .73453 L
.75525 .73453 L
.75645 .73095 L
.75645 .73095 L
.75649 .73081 L
.75649 .73081 L
.75708 .72776 L
.75708 .72776 L
.75902 .72363 L
.75902 .72363 L
.75945 .72262 L
.75945 .72262 L
.76225 .71702 L
.76225 .71702 L
.76265 .71634 L
.76265 .71634 L
.76634 .71117 L
.76634 .71117 L
.769 .7084 L
.769 .7084 L
.77163 .70626 L
.77163 .70626 L
.77368 .70486 L
.77368 .70486 L
.77671 .70345 L
.77671 .70345 L
.77896 .70277 L
.77896 .70277 L
.77922 .7027 L
.77922 .7027 L
.78148 .70228 L
.78148 .70228 L
.78354 .70214 L
.78354 .70214 L
.78545 .70219 L
.78545 .70219 L
.78724 .70242 L
.78724 .70242 L
.78892 .70278 L
.78892 .70278 L
.79052 .70327 L
.79052 .70327 L
.79204 .70386 L
.79204 .70386 L
.79349 .70456 L
.79349 .70456 L
.79488 .70534 L
.79488 .70534 L
.79621 .70621 L
.79621 .70621 L
.79748 .70716 L
.79748 .70716 L
.79871 .70819 L
.79871 .70819 L
.79988 .70928 L
.79988 .70928 L
.80101 .71044 L
.80101 .71044 L
.80209 .71166 L
.80209 .71166 L
.80314 .71293 L
.80314 .71293 L
.80415 .71426 L
.80415 .71426 L
.80513 .71563 L
.80513 .71563 L
.80607 .71704 L
.80607 .71704 L
.807 .71848 L
.807 .71848 L
.8079 .71995 L
.8079 .71995 L
.8088 .72143 L
.8088 .72143 L
.80969 .72291 L
.80969 .72291 L
.81059 .72437 L
.81059 .72437 L
.81152 .7258 L
.81152 .7258 L
.81239 .72706 L
.81239 .72706 L
.81247 .7272 L
.81247 .7272 L
.81331 .72873 L
.81331 .72873 L
.81416 .73027 L
.81416 .73027 L
.81501 .7318 L
.81501 .7318 L
.81586 .73332 L
.81586 .73332 L
.81672 .73482 L
.81672 .73482 L
.8176 .73631 L
.8176 .73631 L
.81849 .73777 L
.81849 .73777 L
.8194 .7392 L
.8194 .7392 L
.82034 .7406 L
.82034 .7406 L
.8213 .74196 L
.8213 .74196 L
.82229 .74328 L
.82229 .74328 L
.82331 .74457 L
.82331 .74457 L
.82436 .74581 L
.82436 .74581 L
.82545 .74701 L
.82545 .74701 L
.82578 .74736 L
.82578 .74736 L
.82652 .74822 L
.82652 .74822 L
.8276 .74942 L
.8276 .74942 L
.82871 .75059 L
.82871 .75059 L
.82985 .75171 L
.82985 .75171 L
.83103 .75279 L
.83103 .75279 L
.83223 .75383 L
.83223 .75383 L
.83347 .75482 L
.83347 .75482 L
.83475 .75577 L
.83475 .75577 L
.83607 .75665 L
.83607 .75665 L
.83744 .75748 L
.83744 .75748 L
.83885 .75825 L
.83885 .75825 L
.84032 .75894 L
.84032 .75894 L
.84127 .76031 L
.84127 .76031 L
.8427 .76106 L
.8427 .76106 L
.84416 .76176 L
.84416 .76176 L
.84555 .76237 L
.84555 .76237 L
.84566 .76242 L
.84566 .76242 L
.84713 .7631 L
.84713 .7631 L
.84862 .76376 L
.84862 .76376 L
.85012 .76442 L
.85012 .76442 L
.85161 .76507 L
.85161 .76507 L
.85311 .76573 L
.85311 .76573 L
.85459 .7664 L
.85459 .7664 L
.85605 .7671 L
.85605 .7671 L
.85749 .76782 L
.85749 .76782 L
.8589 .76859 L
.8589 .76859 L
.86027 .76941 L
.86027 .76941 L
.86159 .7703 L
.86159 .7703 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85935 .78489 L
.85935 .78489 L
.85417 .79259 L
.85417 .79259 L
.85526 .79376 L
.85526 .79376 L
.85611 .79466 L
.85611 .79466 L
.85628 .79502 L
.85628 .79502 L
.85715 .79646 L
.85715 .79646 L
.85806 .79786 L
.85806 .79786 L
.85872 .79954 L
.85872 .79954 L
.85835 .80245 L
.85835 .80245 L
.85716 .80631 L
.85716 .80631 L
.85692 .80814 L
.85692 .80814 L
.85705 .80887 L
.85705 .80887 L
.85765 .8106 L
.85765 .8106 L
.85808 .81252 L
.85808 .81252 L
.85364 .81846 L
.85364 .81846 L
.84989 .82401 L
.84989 .82401 L
.8191 .85438 L
F
.8191 .14621 m
.818 .14736 L
.818 .14736 L
.81611 .14779 L
.81611 .14779 L
.80923 .14237 L
.80923 .14237 L
.80338 .13886 L
.80338 .13886 L
.8009 .13886 L
.8009 .13886 L
.79957 .13982 L
.79957 .13982 L
.79798 .14056 L
.79798 .14056 L
.79783 .14061 L
.79783 .14061 L
.79532 .14043 L
.79532 .14043 L
.7925 .14018 L
.7925 .14018 L
.79073 .14079 L
.79073 .14079 L
.78877 .14125 L
.78877 .14125 L
.78755 .14231 L
.78755 .14231 L
.7864 .14342 L
.7864 .14342 L
.78518 .14448 L
.78518 .14448 L
.78387 .14546 L
.78387 .14546 L
.78246 .14637 L
.78246 .14637 L
.78098 .14723 L
.78098 .14723 L
.7795 .14808 L
.7795 .14808 L
.77938 .14816 L
.77938 .14816 L
.77757 .14858 L
.77757 .14858 L
.77544 .14892 L
.77544 .14892 L
.77328 .14925 L
.77328 .14925 L
.77109 .14956 L
.77109 .14956 L
.76873 .14975 L
.76873 .14975 L
.7664 .14968 L
.7664 .14968 L
.76559 .14936 L
.76559 .14936 L
.76173 .14845 L
.76173 .14845 L
.75728 .14656 L
.75728 .14656 L
.74972 .14139 L
.74972 .14139 L
.74357 .13566 L
.74357 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.7279 .13875 L
.7279 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72725 .14265 L
.72725 .14265 L
.72749 .14412 L
.72749 .14412 L
.72791 .14628 L
.72791 .14628 L
.72829 .14842 L
.72829 .14842 L
.72859 .15051 L
.72859 .15051 L
.7288 .15254 L
.7288 .15254 L
.72895 .15454 L
.72895 .15454 L
.72904 .15598 L
.72904 .15598 L
.72916 .15659 L
.72916 .15659 L
.72967 .15884 L
.72967 .15884 L
.73024 .16114 L
.73024 .16114 L
.73082 .16346 L
.73082 .16346 L
.73137 .16576 L
.73137 .16576 L
.73172 .16729 L
.73172 .16729 L
.73193 .16809 L
.73193 .16809 L
.73263 .17051 L
.73263 .17051 L
.73339 .173 L
.73339 .173 L
.73419 .17553 L
.73419 .17553 L
.73481 .17748 L
.73481 .17748 L
.73499 .17807 L
.73499 .17807 L
.73582 .18065 L
.73582 .18065 L
.73671 .18328 L
.73671 .18328 L
.73763 .18596 L
.73763 .18596 L
.73802 .18708 L
.73802 .18708 L
.73852 .18863 L
.73852 .18863 L
.73941 .19131 L
.73941 .19131 L
.74002 .1938 L
.74002 .1938 L
.7411 .19644 L
.7411 .19644 L
.7411 .19668 L
.7411 .19668 L
.74163 .19913 L
.74163 .19913 L
.74258 .20194 L
.74258 .20194 L
.74355 .20479 L
.74355 .20479 L
.74389 .20581 L
.74389 .20581 L
.74417 .20736 L
.74417 .20736 L
.74483 .20998 L
.74483 .20998 L
.74556 .21269 L
.74556 .21269 L
.74626 .21532 L
.74626 .21532 L
.74627 .21538 L
.74627 .21538 L
.7467 .21786 L
.7467 .21786 L
.74724 .22045 L
.74724 .22045 L
.7478 .22307 L
.7478 .22307 L
.74819 .22495 L
.74819 .22495 L
.74828 .22563 L
.74828 .22563 L
.74865 .22811 L
.74865 .22811 L
.74909 .23067 L
.74909 .23067 L
.74955 .23327 L
.74955 .23327 L
.74979 .23459 L
.74979 .23459 L
.74991 .23578 L
.74991 .23578 L
.75025 .2383 L
.75025 .2383 L
.75067 .2409 L
.75067 .2409 L
.75114 .24357 L
.75114 .24357 L
.75122 .24404 L
.75122 .24404 L
.75143 .24608 L
.75143 .24608 L
.75184 .24873 L
.75184 .24873 L
.75237 .25151 L
.75237 .25151 L
.75269 .25311 L
.75269 .25311 L
.75278 .25421 L
.75278 .25421 L
.75325 .25697 L
.75325 .25697 L
.75396 .26001 L
.75396 .26001 L
.75438 .26167 L
.75438 .26167 L
.75447 .26287 L
.75447 .26287 L
.75525 .26606 L
.75525 .26606 L
.75645 .26964 L
.75645 .26964 L
.75649 .26978 L
.75649 .26978 L
.75708 .27282 L
.75708 .27282 L
.75902 .27695 L
.75902 .27695 L
.75945 .27796 L
.75945 .27796 L
.76225 .28357 L
.76225 .28357 L
.76265 .28424 L
.76265 .28424 L
.76634 .28941 L
.76634 .28941 L
.769 .29218 L
.769 .29218 L
.77163 .29432 L
.77163 .29432 L
.77368 .29572 L
.77368 .29572 L
.77671 .29713 L
.77671 .29713 L
.77896 .29781 L
.77896 .29781 L
.77922 .29788 L
.77922 .29788 L
.78148 .2983 L
.78148 .2983 L
.78354 .29845 L
.78354 .29845 L
.78545 .29839 L
.78545 .29839 L
.78724 .29817 L
.78724 .29817 L
.78892 .2978 L
.78892 .2978 L
.79052 .29732 L
.79052 .29732 L
.79204 .29672 L
.79204 .29672 L
.79349 .29603 L
.79349 .29603 L
.79488 .29524 L
.79488 .29524 L
.79621 .29437 L
.79621 .29437 L
.79748 .29342 L
.79748 .29342 L
.79871 .29239 L
.79871 .29239 L
.79988 .2913 L
.79988 .2913 L
.80101 .29014 L
.80101 .29014 L
.80209 .28892 L
.80209 .28892 L
.80314 .28765 L
.80314 .28765 L
.80415 .28632 L
.80415 .28632 L
.80513 .28495 L
.80513 .28495 L
.80607 .28354 L
.80607 .28354 L
.807 .2821 L
.807 .2821 L
.8079 .28064 L
.8079 .28064 L
.8088 .27916 L
.8088 .27916 L
.80969 .27768 L
.80969 .27768 L
.81059 .27621 L
.81059 .27621 L
.81152 .27478 L
.81152 .27478 L
.81239 .27353 L
.81239 .27353 L
.81247 .27339 L
.81247 .27339 L
.81331 .27185 L
.81331 .27185 L
.81416 .27032 L
.81416 .27032 L
.81501 .26879 L
.81501 .26879 L
.81586 .26727 L
.81586 .26727 L
.81672 .26576 L
.81672 .26576 L
.8176 .26428 L
.8176 .26428 L
.81849 .26282 L
.81849 .26282 L
.8194 .26139 L
.8194 .26139 L
.82034 .25999 L
.82034 .25999 L
.8213 .25862 L
.8213 .25862 L
.82229 .2573 L
.82229 .2573 L
.82331 .25602 L
.82331 .25602 L
.82436 .25477 L
.82436 .25477 L
.82545 .25357 L
.82545 .25357 L
.82578 .25322 L
.82578 .25322 L
.82652 .25236 L
.82652 .25236 L
.8276 .25116 L
.8276 .25116 L
.82871 .24999 L
.82871 .24999 L
.82985 .24887 L
.82985 .24887 L
.83103 .24779 L
.83103 .24779 L
.83223 .24675 L
.83223 .24675 L
.83347 .24576 L
.83347 .24576 L
.83475 .24482 L
.83475 .24482 L
.83607 .24393 L
.83607 .24393 L
.83744 .2431 L
.83744 .2431 L
.83885 .24233 L
.83885 .24233 L
.84032 .24164 L
.84032 .24164 L
.84127 .24027 L
.84127 .24027 L
.8427 .23952 L
.8427 .23952 L
.84416 .23882 L
.84416 .23882 L
.84555 .23821 L
.84555 .23821 L
.84566 .23817 L
.84566 .23817 L
.84713 .23749 L
.84713 .23749 L
.84862 .23682 L
.84862 .23682 L
.85012 .23616 L
.85012 .23616 L
.85161 .23551 L
.85161 .23551 L
.85311 .23485 L
.85311 .23485 L
.85459 .23418 L
.85459 .23418 L
.85605 .23348 L
.85605 .23348 L
.85749 .23276 L
.85749 .23276 L
.8589 .23199 L
.8589 .23199 L
.86027 .23117 L
.86027 .23117 L
.86159 .23029 L
.86159 .23029 L
.86285 .22931 L
.86285 .22931 L
.86402 .22822 L
.86402 .22822 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22124 L
.86792 .22124 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85935 .21569 L
.85935 .21569 L
.85417 .20799 L
.85417 .20799 L
.85526 .20682 L
.85526 .20682 L
.85611 .20592 L
.85611 .20592 L
.85628 .20556 L
.85628 .20556 L
.85715 .20412 L
.85715 .20412 L
.85806 .20273 L
.85806 .20273 L
.85872 .20105 L
.85872 .20105 L
.85835 .19813 L
.85835 .19813 L
.85716 .19428 L
.85716 .19428 L
.85692 .19245 L
.85692 .19245 L
.85705 .19171 L
.85705 .19171 L
.85765 .18998 L
.85765 .18998 L
.85808 .18806 L
.85808 .18806 L
.85364 .18212 L
.85364 .18212 L
.84989 .17657 L
.84989 .17657 L
.8191 .14621 L
F
0 .787 .996 0 k
.7117 .92728 m
.71121 .92575 L
.71121 .92575 L
.71065 .92426 L
.71065 .92426 L
.71036 .9235 L
.71036 .9235 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.70119 .92725 L
.70119 .92725 L
.69736 .92885 L
.69736 .92885 L
.6931 .92904 L
.6931 .92904 L
.69166 .92795 L
.69166 .92795 L
.69078 .9266 L
.69078 .9266 L
.69015 .92515 L
.69015 .92515 L
.68995 .9235 L
.68995 .9235 L
.69369 .92005 L
.69369 .92005 L
.69551 .91745 L
.69551 .91745 L
.69549 .91571 L
.69549 .91571 L
.69541 .91498 L
.69541 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69668 .8975 L
.69668 .8975 L
.68894 .90122 L
.68894 .90122 L
.68179 .90452 L
.68179 .90452 L
.68103 .90627 L
.68103 .90627 L
.68043 .90687 L
.68043 .90687 L
.67858 .90942 L
.67858 .90942 L
.67365 .91272 L
.67365 .91272 L
.673 .91352 L
.673 .91352 L
.67091 .91611 L
.67091 .91611 L
.66622 .9194 L
.66622 .9194 L
.66569 .91992 L
.66569 .91992 L
.66247 .92288 L
.66247 .92288 L
.65849 .9257 L
.65849 .9257 L
.65778 .92634 L
.65778 .92634 L
.6548 .92912 L
.6548 .92912 L
.65201 .9318 L
.65201 .9318 L
.65089 .93279 L
.65089 .93279 L
.64454 .93436 L
.64454 .93436 L
.64366 .93297 L
.64366 .93297 L
.64293 .93154 L
.64293 .93154 L
.64232 .93007 L
.64232 .93007 L
.64209 .92847 L
.64209 .92847 L
.64168 .92694 L
.64168 .92694 L
.64122 .92542 L
.64122 .92542 L
.64083 .92387 L
.64083 .92387 L
.6405 .92231 L
.6405 .92231 L
.64024 .92072 L
.64024 .92072 L
.64003 .91912 L
.64003 .91912 L
.63989 .91749 L
.63989 .91749 L
.6398 .91584 L
.6398 .91584 L
.63979 .91417 L
.63979 .91417 L
.63984 .91248 L
.63984 .91248 L
.63997 .91076 L
.63997 .91076 L
.64019 .90901 L
.64019 .90901 L
.6405 .90722 L
.6405 .90722 L
.64091 .9054 L
.64091 .9054 L
.6411 .90467 L
.6411 .90467 L
.6415 .90351 L
.6415 .90351 L
.64231 .90154 L
.64231 .90154 L
.64329 .8995 L
.64329 .8995 L
.64448 .89739 L
.64448 .89739 L
.64589 .89518 L
.64589 .89518 L
.64671 .89403 L
.64671 .89403 L
.64788 .89274 L
.64788 .89274 L
.65083 .88992 L
.65083 .88992 L
.65367 .88772 L
.65367 .88772 L
.65572 .88628 L
.65572 .88628 L
.66144 .88369 L
.66144 .88369 L
.66609 .88194 L
.66609 .88194 L
.66993 .88133 L
.66993 .88133 L
.67304 .88059 L
.67304 .88059 L
.67734 .88036 L
.67734 .88036 L
.67918 .88048 L
.67918 .88048 L
.68086 .88046 L
.68086 .88046 L
.68442 .88052 L
.68442 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .85599 L
.70048 .85599 L
.6993 .85484 L
.6993 .85484 L
.69819 .85364 L
.69819 .85364 L
.69713 .85241 L
.69713 .85241 L
.69609 .85117 L
.69609 .85117 L
.69507 .84992 L
.69507 .84992 L
.69407 .84866 L
.69407 .84866 L
.69308 .8474 L
.69308 .8474 L
.6921 .84613 L
.6921 .84613 L
.69112 .84485 L
.69112 .84485 L
.69015 .84357 L
.69015 .84357 L
.68919 .84229 L
.68919 .84229 L
.68823 .84101 L
.68823 .84101 L
.68727 .83972 L
.68727 .83972 L
.68633 .83843 L
.68633 .83843 L
.68568 .83755 L
.68568 .83755 L
.6854 .83712 L
.6854 .83712 L
.68449 .83581 L
.68449 .83581 L
.68357 .8345 L
.68357 .8345 L
.68266 .83319 L
.68266 .83319 L
.68174 .83188 L
.68174 .83188 L
.68084 .83057 L
.68084 .83057 L
.67994 .82925 L
.67994 .82925 L
.67905 .82793 L
.67905 .82793 L
.67817 .8266 L
.67817 .8266 L
.6773 .82526 L
.6773 .82526 L
.67645 .82391 L
.67645 .82391 L
.67562 .82256 L
.67562 .82256 L
.67479 .8212 L
.67479 .8212 L
.67399 .81983 L
.67399 .81983 L
.6732 .81845 L
.6732 .81845 L
.67242 .81707 L
.67242 .81707 L
.67167 .81567 L
.67167 .81567 L
.67093 .81426 L
.67093 .81426 L
.67021 .81284 L
.67021 .81284 L
.66951 .81142 L
.66951 .81142 L
.66884 .80998 L
.66884 .80998 L
.66818 .80853 L
.66818 .80853 L
.66754 .80707 L
.66754 .80707 L
.66693 .80559 L
.66693 .80559 L
.66633 .80411 L
.66633 .80411 L
.66576 .80261 L
.66576 .80261 L
.66522 .8011 L
.66522 .8011 L
.66469 .79957 L
.66469 .79957 L
.66451 .79904 L
.66451 .79904 L
.66419 .79804 L
.66419 .79804 L
.66371 .79649 L
.66371 .79649 L
.66326 .79492 L
.66326 .79492 L
.66283 .79334 L
.66283 .79334 L
.66243 .79175 L
.66243 .79175 L
.66206 .79014 L
.66206 .79014 L
.66171 .78851 L
.66171 .78851 L
.66139 .78687 L
.66139 .78687 L
.6611 .78521 L
.6611 .78521 L
.66084 .78353 L
.66084 .78353 L
.66061 .78184 L
.66061 .78184 L
.66041 .78013 L
.66041 .78013 L
.66023 .77839 L
.66023 .77839 L
.66013 .77717 L
.66013 .77717 L
.66009 .77664 L
.66009 .77664 L
.65997 .77488 L
.65997 .77488 L
.65988 .77309 L
.65988 .77309 L
.65983 .77128 L
.65983 .77128 L
.65981 .76944 L
.65981 .76944 L
.65983 .76758 L
.65983 .76758 L
.65989 .7657 L
.65989 .7657 L
.65997 .76398 L
.65997 .76398 L
.65998 .76379 L
.65998 .76379 L
.66009 .76186 L
.66009 .76186 L
.66025 .7599 L
.66025 .7599 L
.66045 .75791 L
.66045 .75791 L
.66069 .75588 L
.66069 .75588 L
.66098 .75382 L
.66098 .75382 L
.66102 .75358 L
.66102 .75358 L
.66129 .75175 L
.66129 .75175 L
.66165 .74963 L
.66165 .74963 L
.66207 .74746 L
.66207 .74746 L
.66255 .74524 L
.66255 .74524 L
.66267 .74471 L
.66267 .74471 L
.66304 .743 L
.66304 .743 L
.6636 .74071 L
.6636 .74071 L
.66424 .73835 L
.66424 .73835 L
.66468 .73684 L
.66468 .73684 L
.66492 .73594 L
.66492 .73594 L
.66566 .73348 L
.66566 .73348 L
.6665 .73092 L
.6665 .73092 L
.66694 .72968 L
.66694 .72968 L
.66739 .72832 L
.66739 .72832 L
.66837 .72561 L
.66837 .72561 L
.66938 .72307 L
.66938 .72307 L
.66948 .72279 L
.66948 .72279 L
.67064 .7199 L
.67064 .7199 L
.67197 .71691 L
.67197 .71691 L
.67201 .71681 L
.67201 .71681 L
.67343 .71363 L
.67343 .71363 L
.67468 .71111 L
.67468 .71111 L
.67509 .71021 L
.67509 .71021 L
.67702 .7065 L
.67702 .7065 L
.67751 .70562 L
.67751 .70562 L
.67919 .7025 L
.67919 .7025 L
.68046 .7004 L
.68046 .7004 L
.68186 .69796 L
.68186 .69796 L
.68352 .69543 L
.68352 .69543 L
.68548 .69237 L
.68548 .69237 L
.68672 .69068 L
.68672 .69068 L
.69007 .68615 L
.69007 .68615 L
.69333 .68217 L
.69333 .68217 L
.69361 .68184 L
.69361 .68184 L
.69738 .67776 L
.69738 .67776 L
.6975 .67764 L
.6975 .67764 L
.70144 .67393 L
.70144 .67393 L
.70576 .67049 L
.70576 .67049 L
.7059 .6704 L
.7059 .6704 L
.71006 .66773 L
.71006 .66773 L
.71093 .66725 L
.71093 .66725 L
.71343 .66602 L
.71343 .66602 L
.71631 .66487 L
.71631 .66487 L
.71686 .66469 L
.71686 .66469 L
.71888 .66411 L
.71888 .66411 L
.72123 .66362 L
.72123 .66362 L
.72339 .66335 L
.72339 .66335 L
.72462 .66328 L
.72462 .66328 L
.72542 .66327 L
.72542 .66327 L
.72731 .66336 L
.72731 .66336 L
.7291 .66358 L
.7291 .66358 L
.7308 .66394 L
.7308 .66394 L
.73242 .6644 L
.73242 .6644 L
.73395 .66498 L
.73395 .66498 L
.73542 .66567 L
.73542 .66567 L
.73681 .66645 L
.73681 .66645 L
.73812 .66733 L
.73812 .66733 L
.73938 .66832 L
.73938 .66832 L
.74056 .66939 L
.74056 .66939 L
.74168 .67057 L
.74168 .67057 L
.74273 .67183 L
.74273 .67183 L
.74371 .67319 L
.74371 .67319 L
.74462 .67465 L
.74462 .67465 L
.74547 .67619 L
.74547 .67619 L
.74626 .67782 L
.74626 .67782 L
.74699 .67951 L
.74699 .67951 L
.747 .67955 L
.747 .67955 L
.74761 .68136 L
.74761 .68136 L
.74816 .68329 L
.74816 .68329 L
.74864 .68531 L
.74864 .68531 L
.74908 .68738 L
.74908 .68738 L
.74949 .68945 L
.74949 .68945 L
.74949 .68947 L
.74949 .68947 L
.74975 .69175 L
.74975 .69175 L
.74995 .69408 L
.74995 .69408 L
.75013 .69643 L
.75013 .69643 L
.75033 .69848 L
.75033 .69848 L
.75034 .69873 L
.75034 .69873 L
.75037 .70124 L
.75037 .70124 L
.75038 .70375 L
.75038 .70375 L
.75044 .70619 L
.75044 .70619 L
.75051 .7073 L
.75051 .7073 L
.75047 .70865 L
.75047 .70865 L
.75037 .71123 L
.75037 .71123 L
.75031 .71376 L
.75031 .71376 L
.75036 .71614 L
.75036 .71614 L
.75036 .71616 L
.75036 .71616 L
.75022 .71872 L
.75022 .71872 L
.7501 .72127 L
.7501 .72127 L
.75004 .72373 L
.75004 .72373 L
.75007 .72521 L
.75007 .72521 L
.75002 .72612 L
.75002 .72612 L
.74986 .72865 L
.74986 .72865 L
.74974 .73113 L
.74974 .73113 L
.7497 .73351 L
.7497 .73351 L
.74972 .73453 L
.74972 .73453 L
.74963 .7359 L
.74963 .7359 L
.74948 .73836 L
.74948 .73836 L
.74936 .74078 L
.74936 .74078 L
.74931 .74312 L
.74931 .74312 L
.74932 .74417 L
.74932 .74417 L
.74923 .74546 L
.74923 .74546 L
.74907 .74788 L
.74907 .74788 L
.74894 .75026 L
.74894 .75026 L
.74884 .75259 L
.74884 .75259 L
.74882 .7541 L
.74882 .7541 L
.74876 .7549 L
.74876 .7549 L
.74857 .75729 L
.74857 .75729 L
.74838 .75968 L
.74838 .75968 L
.74823 .76202 L
.74823 .76202 L
.74812 .76422 L
.74812 .76422 L
.74811 .76431 L
.74811 .76431 L
.74786 .76672 L
.74786 .76672 L
.74759 .76913 L
.74759 .76913 L
.74733 .77152 L
.74733 .77152 L
.74712 .77386 L
.74712 .77386 L
.74708 .77439 L
.74708 .77439 L
.74679 .77629 L
.74679 .77629 L
.74639 .77877 L
.74639 .77877 L
.74599 .78123 L
.74599 .78123 L
.74564 .78365 L
.74564 .78365 L
.74554 .78443 L
.74554 .78443 L
.74517 .78614 L
.74517 .78614 L
.74457 .78874 L
.74457 .78874 L
.74398 .79131 L
.74398 .79131 L
.74352 .79377 L
.74352 .79377 L
.74345 .79424 L
.74345 .79424 L
.74281 .79641 L
.74281 .79641 L
.74194 .79917 L
.74194 .79917 L
.74115 .80183 L
.74115 .80183 L
.74085 .80382 L
.74085 .80382 L
.74071 .80422 L
.74071 .80422 L
.73956 .80714 L
.73956 .80714 L
.73908 .80952 L
.73908 .80952 L
.73825 .81216 L
.73825 .81216 L
.73788 .81333 L
.73788 .81333 L
.7374 .8148 L
.7374 .8148 L
.73652 .81744 L
.73652 .81744 L
.73567 .82005 L
.73567 .82005 L
.73487 .8226 L
.73487 .8226 L
.73475 .82301 L
.73475 .82301 L
.73409 .82512 L
.73409 .82512 L
.73331 .82764 L
.73331 .82764 L
.73257 .83011 L
.73257 .83011 L
.73188 .83253 L
.73188 .83253 L
.73169 .83326 L
.73169 .83326 L
.73134 .83484 L
.73134 .83484 L
.73079 .83715 L
.73079 .83715 L
.73022 .83946 L
.73022 .83946 L
.72965 .84175 L
.72965 .84175 L
.72915 .844 L
.72915 .844 L
.72903 .84459 L
.72903 .84459 L
.72894 .84605 L
.72894 .84605 L
.7288 .84804 L
.7288 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72748 .85646 L
.72748 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75729 .85404 L
.75729 .85404 L
.76163 .85221 L
.76163 .85221 L
.7654 .85137 L
.7654 .85137 L
.76645 .85096 L
.76645 .85096 L
.76862 .85092 L
.76862 .85092 L
.77095 .85113 L
.77095 .85113 L
.77311 .85146 L
.77311 .85146 L
.77522 .85183 L
.77522 .85183 L
.77729 .85223 L
.77729 .85223 L
.77921 .85273 L
.77921 .85273 L
.77977 .85292 L
.77977 .85292 L
.78074 .85355 L
.78074 .85355 L
.78216 .85445 L
.78216 .85445 L
.78351 .8554 L
.78351 .8554 L
.78476 .85644 L
.78476 .85644 L
.78591 .85756 L
.78591 .85756 L
.78697 .85874 L
.78697 .85874 L
.78803 .85993 L
.78803 .85993 L
.78955 .86074 L
.78955 .86074 L
.79105 .86157 L
.79105 .86157 L
.79405 .86119 L
.79405 .86119 L
.79725 .86062 L
.79725 .86062 L
.79113 .86726 L
.79113 .86726 L
.78691 .8689 L
.78691 .8689 L
.78327 .86971 L
.78327 .86971 L
.78085 .86993 L
.78085 .86993 L
.78019 .87005 L
.78019 .87005 L
.77569 .87144 L
.77569 .87144 L
.77265 .87171 L
.77265 .87171 L
.77046 .87134 L
.77046 .87134 L
.76971 .87114 L
.76971 .87114 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87258 L
.75903 .87258 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75967 .8907 L
.75967 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.73397 .91552 L
.7117 .92728 L
F
.7117 .0733 m
.71121 .07483 L
.71121 .07483 L
.71065 .07632 L
.71065 .07632 L
.71036 .07708 L
.71036 .07708 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.70119 .07334 L
.70119 .07334 L
.69736 .07173 L
.69736 .07173 L
.6931 .07154 L
.6931 .07154 L
.69166 .07263 L
.69166 .07263 L
.69078 .07398 L
.69078 .07398 L
.69015 .07544 L
.69015 .07544 L
.68995 .07709 L
.68995 .07709 L
.69369 .08054 L
.69369 .08054 L
.69551 .08313 L
.69551 .08313 L
.69549 .08488 L
.69549 .08488 L
.69541 .08561 L
.69541 .08561 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69668 .10308 L
.69668 .10308 L
.68894 .09936 L
.68894 .09936 L
.68179 .09606 L
.68179 .09606 L
.68103 .09432 L
.68103 .09432 L
.68043 .09371 L
.68043 .09371 L
.67858 .09116 L
.67858 .09116 L
.67365 .08786 L
.67365 .08786 L
.673 .08706 L
.673 .08706 L
.67091 .08447 L
.67091 .08447 L
.66622 .08118 L
.66622 .08118 L
.66569 .08066 L
.66569 .08066 L
.66247 .0777 L
.66247 .0777 L
.65849 .07488 L
.65849 .07488 L
.65778 .07424 L
.65778 .07424 L
.6548 .07146 L
.6548 .07146 L
.65201 .06878 L
.65201 .06878 L
.65089 .0678 L
.65089 .0678 L
.64454 .06623 L
.64454 .06623 L
.64366 .06761 L
.64366 .06761 L
.64293 .06904 L
.64293 .06904 L
.64232 .07051 L
.64232 .07051 L
.64209 .07211 L
.64209 .07211 L
.64168 .07365 L
.64168 .07365 L
.64122 .07517 L
.64122 .07517 L
.64083 .07671 L
.64083 .07671 L
.6405 .07828 L
.6405 .07828 L
.64024 .07986 L
.64024 .07986 L
.64003 .08147 L
.64003 .08147 L
.63989 .08309 L
.63989 .08309 L
.6398 .08474 L
.6398 .08474 L
.63979 .08641 L
.63979 .08641 L
.63984 .0881 L
.63984 .0881 L
.63997 .08983 L
.63997 .08983 L
.64019 .09158 L
.64019 .09158 L
.6405 .09336 L
.6405 .09336 L
.64091 .09519 L
.64091 .09519 L
.6411 .09591 L
.6411 .09591 L
.6415 .09708 L
.6415 .09708 L
.64231 .09904 L
.64231 .09904 L
.64329 .10108 L
.64329 .10108 L
.64448 .1032 L
.64448 .1032 L
.64589 .1054 L
.64589 .1054 L
.64671 .10655 L
.64671 .10655 L
.64788 .10784 L
.64788 .10784 L
.65083 .11066 L
.65083 .11066 L
.65367 .11287 L
.65367 .11287 L
.65572 .1143 L
.65572 .1143 L
.66144 .1169 L
.66144 .1169 L
.66609 .11864 L
.66609 .11864 L
.66993 .11925 L
.66993 .11925 L
.67304 .11999 L
.67304 .11999 L
.67734 .12022 L
.67734 .12022 L
.67918 .12011 L
.67918 .12011 L
.68086 .12012 L
.68086 .12012 L
.68442 .12006 L
.68442 .12006 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13907 L
.70362 .13907 L
.70516 .14176 L
.70516 .14176 L
.70327 .14251 L
.70327 .14251 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14695 L
.69819 .14695 L
.69713 .14817 L
.69713 .14817 L
.69609 .14941 L
.69609 .14941 L
.69507 .15066 L
.69507 .15066 L
.69407 .15192 L
.69407 .15192 L
.69308 .15319 L
.69308 .15319 L
.6921 .15446 L
.6921 .15446 L
.69112 .15573 L
.69112 .15573 L
.69015 .15701 L
.69015 .15701 L
.68919 .15829 L
.68919 .15829 L
.68823 .15958 L
.68823 .15958 L
.68727 .16087 L
.68727 .16087 L
.68633 .16216 L
.68633 .16216 L
.68568 .16304 L
.68568 .16304 L
.6854 .16346 L
.6854 .16346 L
.68449 .16477 L
.68449 .16477 L
.68357 .16608 L
.68357 .16608 L
.68266 .16739 L
.68266 .16739 L
.68174 .1687 L
.68174 .1687 L
.68084 .17001 L
.68084 .17001 L
.67994 .17133 L
.67994 .17133 L
.67905 .17266 L
.67905 .17266 L
.67817 .17399 L
.67817 .17399 L
.6773 .17532 L
.6773 .17532 L
.67645 .17667 L
.67645 .17667 L
.67562 .17802 L
.67562 .17802 L
.67479 .17938 L
.67479 .17938 L
.67399 .18075 L
.67399 .18075 L
.6732 .18213 L
.6732 .18213 L
.67242 .18352 L
.67242 .18352 L
.67167 .18491 L
.67167 .18491 L
.67093 .18632 L
.67093 .18632 L
.67021 .18774 L
.67021 .18774 L
.66951 .18917 L
.66951 .18917 L
.66884 .19061 L
.66884 .19061 L
.66818 .19206 L
.66818 .19206 L
.66754 .19352 L
.66754 .19352 L
.66693 .19499 L
.66693 .19499 L
.66633 .19648 L
.66633 .19648 L
.66576 .19798 L
.66576 .19798 L
.66522 .19949 L
.66522 .19949 L
.66469 .20101 L
.66469 .20101 L
.66451 .20154 L
.66451 .20154 L
.66419 .20255 L
.66419 .20255 L
.66371 .2041 L
.66371 .2041 L
.66326 .20566 L
.66326 .20566 L
.66283 .20724 L
.66283 .20724 L
.66243 .20884 L
.66243 .20884 L
.66206 .21044 L
.66206 .21044 L
.66171 .21207 L
.66171 .21207 L
.66139 .21371 L
.66139 .21371 L
.6611 .21537 L
.6611 .21537 L
.66084 .21705 L
.66084 .21705 L
.66061 .21874 L
.66061 .21874 L
.66041 .22046 L
.66041 .22046 L
.66023 .22219 L
.66023 .22219 L
.66013 .22341 L
.66013 .22341 L
.66009 .22394 L
.66009 .22394 L
.65997 .2257 L
.65997 .2257 L
.65988 .22749 L
.65988 .22749 L
.65983 .2293 L
.65983 .2293 L
.65981 .23114 L
.65981 .23114 L
.65983 .233 L
.65983 .233 L
.65989 .23489 L
.65989 .23489 L
.65997 .2366 L
.65997 .2366 L
.65998 .2368 L
.65998 .2368 L
.66009 .23872 L
.66009 .23872 L
.66025 .24068 L
.66025 .24068 L
.66045 .24267 L
.66045 .24267 L
.66069 .2447 L
.66069 .2447 L
.66098 .24676 L
.66098 .24676 L
.66102 .247 L
.66102 .247 L
.66129 .24884 L
.66129 .24884 L
.66165 .25096 L
.66165 .25096 L
.66207 .25313 L
.66207 .25313 L
.66255 .25534 L
.66255 .25534 L
.66267 .25587 L
.66267 .25587 L
.66304 .25758 L
.66304 .25758 L
.6636 .25987 L
.6636 .25987 L
.66424 .26224 L
.66424 .26224 L
.66468 .26375 L
.66468 .26375 L
.66492 .26464 L
.66492 .26464 L
.66566 .2671 L
.66566 .2671 L
.6665 .26966 L
.6665 .26966 L
.66694 .2709 L
.66694 .2709 L
.66739 .27227 L
.66739 .27227 L
.66837 .27497 L
.66837 .27497 L
.66938 .27751 L
.66938 .27751 L
.66948 .27779 L
.66948 .27779 L
.67064 .28068 L
.67064 .28068 L
.67197 .28367 L
.67197 .28367 L
.67201 .28378 L
.67201 .28378 L
.67343 .28695 L
.67343 .28695 L
.67468 .28947 L
.67468 .28947 L
.67509 .29038 L
.67509 .29038 L
.67702 .29409 L
.67702 .29409 L
.67751 .29496 L
.67751 .29496 L
.67919 .29808 L
.67919 .29808 L
.68046 .30018 L
.68046 .30018 L
.68186 .30262 L
.68186 .30262 L
.68352 .30516 L
.68352 .30516 L
.68548 .30822 L
.68548 .30822 L
.68672 .3099 L
.68672 .3099 L
.69007 .31443 L
.69007 .31443 L
.69333 .31841 L
.69333 .31841 L
.69361 .31874 L
.69361 .31874 L
.69738 .32282 L
.69738 .32282 L
.6975 .32295 L
.6975 .32295 L
.70144 .32665 L
.70144 .32665 L
.70576 .33009 L
.70576 .33009 L
.7059 .33018 L
.7059 .33018 L
.71006 .33285 L
.71006 .33285 L
.71093 .33333 L
.71093 .33333 L
.71343 .33456 L
.71343 .33456 L
.71631 .33571 L
.71631 .33571 L
.71686 .33589 L
.71686 .33589 L
.71888 .33647 L
.71888 .33647 L
.72123 .33696 L
.72123 .33696 L
.72339 .33723 L
.72339 .33723 L
.72462 .3373 L
.72462 .3373 L
.72542 .33731 L
.72542 .33731 L
.72731 .33722 L
.72731 .33722 L
.7291 .337 L
.7291 .337 L
.7308 .33665 L
.7308 .33665 L
.73242 .33618 L
.73242 .33618 L
.73395 .3356 L
.73395 .3356 L
.73542 .33492 L
.73542 .33492 L
.73681 .33413 L
.73681 .33413 L
.73812 .33325 L
.73812 .33325 L
.73938 .33227 L
.73938 .33227 L
.74056 .33119 L
.74056 .33119 L
.74168 .33002 L
.74168 .33002 L
.74273 .32875 L
.74273 .32875 L
.74371 .32739 L
.74371 .32739 L
.74462 .32594 L
.74462 .32594 L
.74547 .32439 L
.74547 .32439 L
.74626 .32277 L
.74626 .32277 L
.74699 .32107 L
.74699 .32107 L
.747 .32103 L
.747 .32103 L
.74761 .31923 L
.74761 .31923 L
.74816 .31729 L
.74816 .31729 L
.74864 .31527 L
.74864 .31527 L
.74908 .3132 L
.74908 .3132 L
.74949 .31113 L
.74949 .31113 L
.74949 .31111 L
.74949 .31111 L
.74975 .30884 L
.74975 .30884 L
.74995 .3065 L
.74995 .3065 L
.75013 .30415 L
.75013 .30415 L
.75033 .3021 L
.75033 .3021 L
.75034 .30185 L
.75034 .30185 L
.75037 .29935 L
.75037 .29935 L
.75038 .29683 L
.75038 .29683 L
.75044 .29439 L
.75044 .29439 L
.75051 .29328 L
.75051 .29328 L
.75047 .29194 L
.75047 .29194 L
.75037 .28935 L
.75037 .28935 L
.75031 .28682 L
.75031 .28682 L
.75036 .28445 L
.75036 .28445 L
.75036 .28442 L
.75036 .28442 L
.75022 .28186 L
.75022 .28186 L
.7501 .27931 L
.7501 .27931 L
.75004 .27686 L
.75004 .27686 L
.75007 .27537 L
.75007 .27537 L
.75002 .27446 L
.75002 .27446 L
.74986 .27193 L
.74986 .27193 L
.74974 .26945 L
.74974 .26945 L
.7497 .26707 L
.7497 .26707 L
.74972 .26605 L
.74972 .26605 L
.74963 .26469 L
.74963 .26469 L
.74948 .26222 L
.74948 .26222 L
.74936 .2598 L
.74936 .2598 L
.74931 .25747 L
.74931 .25747 L
.74932 .25641 L
.74932 .25641 L
.74923 .25512 L
.74923 .25512 L
.74907 .2527 L
.74907 .2527 L
.74894 .25032 L
.74894 .25032 L
.74884 .24799 L
.74884 .24799 L
.74882 .24649 L
.74882 .24649 L
.74876 .24569 L
.74876 .24569 L
.74857 .24329 L
.74857 .24329 L
.74838 .24091 L
.74838 .24091 L
.74823 .23856 L
.74823 .23856 L
.74812 .23636 L
.74812 .23636 L
.74811 .23628 L
.74811 .23628 L
.74786 .23386 L
.74786 .23386 L
.74759 .23145 L
.74759 .23145 L
.74733 .22906 L
.74733 .22906 L
.74712 .22672 L
.74712 .22672 L
.74708 .22619 L
.74708 .22619 L
.74679 .2243 L
.74679 .2243 L
.74639 .22182 L
.74639 .22182 L
.74599 .21935 L
.74599 .21935 L
.74564 .21694 L
.74564 .21694 L
.74554 .21615 L
.74554 .21615 L
.74517 .21444 L
.74517 .21444 L
.74457 .21185 L
.74457 .21185 L
.74398 .20927 L
.74398 .20927 L
.74352 .20681 L
.74352 .20681 L
.74345 .20634 L
.74345 .20634 L
.74281 .20417 L
.74281 .20417 L
.74194 .20142 L
.74194 .20142 L
.74115 .19875 L
.74115 .19875 L
.74085 .19676 L
.74085 .19676 L
.74071 .19637 L
.74071 .19637 L
.73956 .19344 L
.73956 .19344 L
.73908 .19106 L
.73908 .19106 L
.73825 .18842 L
.73825 .18842 L
.73788 .18726 L
.73788 .18726 L
.7374 .18578 L
.7374 .18578 L
.73652 .18314 L
.73652 .18314 L
.73567 .18054 L
.73567 .18054 L
.73487 .17798 L
.73487 .17798 L
.73475 .17757 L
.73475 .17757 L
.73409 .17546 L
.73409 .17546 L
.73331 .17295 L
.73331 .17295 L
.73257 .17047 L
.73257 .17047 L
.73188 .16805 L
.73188 .16805 L
.73169 .16733 L
.73169 .16733 L
.73134 .16574 L
.73134 .16574 L
.73079 .16344 L
.73079 .16344 L
.73022 .16113 L
.73022 .16113 L
.72965 .15883 L
.72965 .15883 L
.72915 .15658 L
.72915 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.7288 .15254 L
.7288 .15254 L
.72859 .15051 L
.72859 .15051 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72748 .14412 L
.72748 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13122 L
.74263 .13122 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75729 .14654 L
.75729 .14654 L
.76163 .14838 L
.76163 .14838 L
.7654 .14921 L
.7654 .14921 L
.76645 .14962 L
.76645 .14962 L
.76862 .14966 L
.76862 .14966 L
.77095 .14946 L
.77095 .14946 L
.77311 .14912 L
.77311 .14912 L
.77522 .14875 L
.77522 .14875 L
.77729 .14835 L
.77729 .14835 L
.77921 .14785 L
.77921 .14785 L
.77977 .14766 L
.77977 .14766 L
.78074 .14703 L
.78074 .14703 L
.78216 .14613 L
.78216 .14613 L
.78351 .14518 L
.78351 .14518 L
.78476 .14415 L
.78476 .14415 L
.78591 .14303 L
.78591 .14303 L
.78697 .14184 L
.78697 .14184 L
.78803 .14066 L
.78803 .14066 L
.78955 .13984 L
.78955 .13984 L
.79105 .13901 L
.79105 .13901 L
.79405 .13939 L
.79405 .13939 L
.79725 .13996 L
.79725 .13996 L
.79113 .13332 L
.79113 .13332 L
.78691 .13168 L
.78691 .13168 L
.78327 .13087 L
.78327 .13087 L
.78085 .13065 L
.78085 .13065 L
.78019 .13053 L
.78019 .13053 L
.77569 .12914 L
.77569 .12914 L
.77265 .12887 L
.77265 .12887 L
.77046 .12924 L
.77046 .12924 L
.76971 .12944 L
.76971 .12944 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75967 .10988 L
.75967 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.73397 .08507 L
.7117 .0733 L
F
0 .723 .996 0 k
.50234 .5494 m
.50131 .54936 L
.50131 .54936 L
.50028 .54932 L
.50028 .54932 L
.49925 .54928 L
.49925 .54928 L
.49823 .54924 L
.49823 .54924 L
.4972 .5492 L
.4972 .5492 L
.49617 .54915 L
.49617 .54915 L
.49515 .54911 L
.49515 .54911 L
.49412 .54906 L
.49412 .54906 L
.49329 .54903 L
.49329 .54903 L
.49308 .54902 L
.49308 .54902 L
.49204 .54897 L
.49204 .54897 L
.491 .54893 L
.491 .54893 L
.48995 .54888 L
.48995 .54888 L
.48889 .54883 L
.48889 .54883 L
.48783 .54878 L
.48783 .54878 L
.48675 .54873 L
.48675 .54873 L
.48567 .54867 L
.48567 .54867 L
.48458 .54862 L
.48458 .54862 L
.48454 .54862 L
.48454 .54862 L
.48347 .54856 L
.48347 .54856 L
.48235 .5485 L
.48235 .5485 L
.48121 .54844 L
.48121 .54844 L
.48006 .54838 L
.48006 .54838 L
.47934 .54834 L
.47934 .54834 L
.4789 .54831 L
.4789 .54831 L
.47771 .54825 L
.47771 .54825 L
.47651 .54818 L
.47651 .54818 L
.47528 .5481 L
.47528 .5481 L
.47517 .5481 L
.47517 .5481 L
.47403 .54803 L
.47403 .54803 L
.47276 .54795 L
.47276 .54795 L
.47154 .54787 L
.47154 .54787 L
.47146 .54787 L
.47146 .54787 L
.47014 .54778 L
.47014 .54778 L
.46878 .54769 L
.46878 .54769 L
.46826 .54766 L
.46826 .54766 L
.4674 .5476 L
.4674 .5476 L
.46598 .5475 L
.46598 .5475 L
.46522 .54745 L
.46522 .54745 L
.46452 .5474 L
.46452 .5474 L
.46303 .54729 L
.46303 .54729 L
.46236 .54724 L
.46236 .54724 L
.46149 .54718 L
.46149 .54718 L
.45991 .54706 L
.45991 .54706 L
.45964 .54704 L
.45964 .54704 L
.45828 .54693 L
.45828 .54693 L
.45704 .54683 L
.45704 .54683 L
.4566 .5468 L
.4566 .5468 L
.45487 .54666 L
.45487 .54666 L
.45453 .54663 L
.45453 .54663 L
.45308 .54651 L
.45308 .54651 L
.4521 .54643 L
.4521 .54643 L
.45123 .54635 L
.45123 .54635 L
.44974 .54622 L
.44974 .54622 L
.44931 .54618 L
.44931 .54618 L
.44743 .54601 L
.44743 .54601 L
.44732 .546 L
.44732 .546 L
.44525 .54581 L
.44525 .54581 L
.44517 .54581 L
.44517 .54581 L
.4431 .54561 L
.4431 .54561 L
.44296 .5456 L
.44296 .5456 L
.44086 .54539 L
.44086 .54539 L
.44079 .54539 L
.44079 .54539 L
.43865 .54517 L
.43865 .54517 L
.43852 .54516 L
.43852 .54516 L
.43655 .54496 L
.43655 .54496 L
.43608 .54491 L
.43608 .54491 L
.43447 .54474 L
.43447 .54474 L
.43352 .54464 L
.43352 .54464 L
.43242 .54452 L
.43242 .54452 L
.43085 .54435 L
.43085 .54435 L
.43039 .5443 L
.43039 .5443 L
.42839 .54408 L
.42839 .54408 L
.42804 .54404 L
.42804 .54404 L
.4264 .54386 L
.4264 .54386 L
.42508 .54371 L
.42508 .54371 L
.42444 .54363 L
.42444 .54363 L
.42248 .5434 L
.42248 .5434 L
.42197 .54334 L
.42197 .54334 L
.42055 .54317 L
.42055 .54317 L
.41868 .54295 L
.41868 .54295 L
.41863 .54294 L
.41863 .54294 L
.41672 .54271 L
.41672 .54271 L
.4152 .54252 L
.4152 .54252 L
.41483 .54247 L
.41483 .54247 L
.41295 .54224 L
.41295 .54224 L
.41152 .54206 L
.41152 .54206 L
.41108 .542 L
.41108 .542 L
.40922 .54176 L
.40922 .54176 L
.40761 .54155 L
.40761 .54155 L
.40737 .54152 L
.40737 .54152 L
.40553 .54127 L
.40553 .54127 L
.40369 .54103 L
.40369 .54103 L
.40345 .541 L
.40345 .541 L
.40187 .54078 L
.40187 .54078 L
.40006 .54053 L
.40006 .54053 L
.399 .54039 L
.399 .54039 L
.39825 .54028 L
.39825 .54028 L
.39645 .54003 L
.39645 .54003 L
.39465 .53978 L
.39465 .53978 L
.39425 .53972 L
.39425 .53972 L
.39287 .53953 L
.39287 .53953 L
.39109 .53927 L
.39109 .53927 L
.38931 .53902 L
.38931 .53902 L
.38915 .53899 L
.38915 .53899 L
.38754 .53876 L
.38754 .53876 L
.38578 .5385 L
.38578 .5385 L
.38402 .53824 L
.38402 .53824 L
.38365 .53819 L
.38365 .53819 L
.38227 .53798 L
.38227 .53798 L
.38052 .53772 L
.38052 .53772 L
.37878 .53746 L
.37878 .53746 L
.37771 .5373 L
.37771 .5373 L
.37704 .53719 L
.37704 .53719 L
.3753 .53693 L
.3753 .53693 L
.37357 .53666 L
.37357 .53666 L
.37185 .5364 L
.37185 .5364 L
.37127 .53631 L
.37127 .53631 L
.37012 .53613 L
.37012 .53613 L
.3684 .53586 L
.3684 .53586 L
.36669 .5356 L
.36669 .5356 L
.36498 .53533 L
.36498 .53533 L
.36425 .53522 L
.36425 .53522 L
.36327 .53506 L
.36327 .53506 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53425 L
.35816 .53425 L
.35656 .534 L
.35656 .534 L
.35647 .53398 L
.35647 .53398 L
.35477 .53371 L
.35477 .53371 L
.35308 .53344 L
.35308 .53344 L
.35139 .53317 L
.35139 .53317 L
.34971 .5329 L
.34971 .5329 L
.34808 .53264 L
.34808 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53209 L
.34467 .53209 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53127 L
.33965 .53127 L
.33868 .53112 L
.33868 .53112 L
.33798 .531 L
.33798 .531 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52644 L
.30989 .52644 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11017 .64959 L
.11017 .64959 L
.10925 .65163 L
.10925 .65163 L
.10828 .65353 L
.10828 .65353 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.1041 .66019 L
.1041 .66019 L
.10307 .6619 L
.10307 .6619 L
.10203 .66354 L
.10203 .66354 L
.10094 .66508 L
.10094 .66508 L
.09982 .66652 L
.09982 .66652 L
.09866 .66787 L
.09866 .66787 L
.09726 .66863 L
.09726 .66863 L
.09671 .66994 L
.09671 .66994 L
.0963 .67046 L
.0963 .67046 L
.0952 .67194 L
.0952 .67194 L
.09411 .67341 L
.09411 .67341 L
.093 .67488 L
.093 .67488 L
.0919 .67632 L
.0919 .67632 L
.09078 .67775 L
.09078 .67775 L
.08966 .67916 L
.08966 .67916 L
.08854 .68056 L
.08854 .68056 L
.08743 .68197 L
.08743 .68197 L
.08567 .68191 L
.08567 .68191 L
.08516 .68469 L
.08516 .68469 L
.08505 .68516 L
.08505 .68516 L
.08432 .68671 L
.08432 .68671 L
.08349 .68873 L
.08349 .68873 L
.08273 .6909 L
.08273 .6909 L
.08202 .69316 L
.08202 .69316 L
.08133 .69544 L
.08133 .69544 L
.0806 .69764 L
.0806 .69764 L
.08056 .6978 L
.08056 .6978 L
.08308 .70284 L
.08308 .70284 L
.08493 .703 L
.08493 .703 L
.08675 .70311 L
.08675 .70311 L
.08853 .70313 L
.08853 .70313 L
.09027 .70307 L
.09027 .70307 L
.09197 .70292 L
.09197 .70292 L
.09214 .70289 L
.09214 .70289 L
.09363 .70268 L
.09363 .70268 L
.09521 .70229 L
.09521 .70229 L
.09672 .70176 L
.09672 .70176 L
.09817 .70111 L
.09817 .70111 L
.09956 .70034 L
.09956 .70034 L
.1009 .69947 L
.1009 .69947 L
.10218 .69849 L
.10218 .69849 L
.104 .69858 L
.104 .69858 L
.10532 .69766 L
.10532 .69766 L
.1066 .69667 L
.1066 .69667 L
.10785 .69561 L
.10785 .69561 L
.10907 .6945 L
.10907 .6945 L
.10909 .69448 L
.10909 .69448 L
.11023 .69326 L
.11023 .69326 L
.11133 .6919 L
.11133 .6919 L
.11236 .6904 L
.11236 .6904 L
.1133 .68872 L
.1133 .68872 L
.11493 .68843 L
.11493 .68843 L
.11602 .68704 L
.11602 .68704 L
.11708 .68559 L
.11708 .68559 L
.11812 .68408 L
.11812 .68408 L
.11914 .68253 L
.11914 .68253 L
.12013 .68093 L
.12013 .68093 L
.12112 .67931 L
.12112 .67931 L
.12163 .67847 L
.12163 .67847 L
.12212 .6777 L
.12212 .6777 L
.1231 .67605 L
.1231 .67605 L
.12405 .67431 L
.12405 .67431 L
.12495 .67249 L
.12495 .67249 L
.12584 .67061 L
.12584 .67061 L
.12672 .66871 L
.12672 .66871 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .66049 L
.13004 .66049 L
.13083 .6583 L
.13083 .6583 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.1545 .68106 L
.1545 .68106 L
.15428 .68178 L
.15428 .68178 L
.15363 .68394 L
.15363 .68394 L
.15297 .68609 L
.15297 .68609 L
.15231 .6882 L
.15231 .6882 L
.15163 .69028 L
.15163 .69028 L
.15093 .69231 L
.15093 .69231 L
.15091 .69236 L
.15091 .69236 L
.1502 .69428 L
.1502 .69428 L
.14946 .69622 L
.14946 .69622 L
.14872 .69815 L
.14872 .69815 L
.14797 .70004 L
.14797 .70004 L
.1472 .70191 L
.1472 .70191 L
.14631 .70355 L
.14631 .70355 L
.14592 .70488 L
.14592 .70488 L
.14563 .70555 L
.14563 .70555 L
.14484 .70735 L
.14484 .70735 L
.14405 .70915 L
.14405 .70915 L
.14326 .71094 L
.14326 .71094 L
.14182 .71162 L
.14182 .71162 L
.14126 .71378 L
.14126 .71378 L
.14065 .71587 L
.14065 .71587 L
.14001 .71789 L
.14001 .71789 L
.13977 .71862 L
.13977 .71862 L
.13928 .71975 L
.13928 .71975 L
.13852 .72155 L
.13852 .72155 L
.13777 .72337 L
.13777 .72337 L
.13705 .72522 L
.13705 .72522 L
.1357 .72606 L
.1357 .72606 L
.13527 .72838 L
.13527 .72838 L
.13485 .73069 L
.13485 .73069 L
.13453 .7324 L
.13453 .7324 L
.13438 .73292 L
.13438 .73292 L
.13384 .73502 L
.13384 .73502 L
.13334 .73719 L
.13334 .73719 L
.1329 .73943 L
.1329 .73943 L
.13251 .74173 L
.13251 .74173 L
.13216 .74409 L
.13216 .74409 L
.13205 .74494 L
.13205 .74494 L
.1319 .74655 L
.1319 .74655 L
.13172 .74914 L
.13172 .74914 L
.13161 .75181 L
.13161 .75181 L
.13161 .75462 L
.13161 .75462 L
.13172 .75645 L
.13172 .75645 L
.13732 .764 L
.13732 .764 L
.13849 .76431 L
.13849 .76431 L
.14061 .76452 L
.14061 .76452 L
.14252 .76444 L
.14252 .76444 L
.14433 .76421 L
.14433 .76421 L
.14701 .76514 L
.14701 .76514 L
.14834 .76428 L
.14834 .76428 L
.14976 .76352 L
.14976 .76352 L
.15122 .76282 L
.15122 .76282 L
.15271 .76216 L
.15271 .76216 L
.1542 .76149 L
.1542 .76149 L
.15568 .76082 L
.15568 .76082 L
.15714 .76012 L
.15714 .76012 L
.15858 .75938 L
.15858 .75938 L
.15984 .7587 L
.15984 .7587 L
.15999 .75861 L
.15999 .75861 L
.16137 .7578 L
.16137 .7578 L
.16271 .75695 L
.16271 .75695 L
.16402 .75604 L
.16402 .75604 L
.16529 .7551 L
.16529 .7551 L
.16654 .75411 L
.16654 .75411 L
.16775 .75308 L
.16775 .75308 L
.16893 .752 L
.16893 .752 L
.16995 .75103 L
.16995 .75103 L
.17008 .75089 L
.17008 .75089 L
.17118 .74972 L
.17118 .74972 L
.17226 .74851 L
.17226 .74851 L
.1733 .74726 L
.1733 .74726 L
.17431 .74595 L
.17431 .74595 L
.17528 .74461 L
.17528 .74461 L
.17622 .74322 L
.17622 .74322 L
.17713 .74178 L
.17713 .74178 L
.17801 .7403 L
.17801 .7403 L
.17886 .73878 L
.17886 .73878 L
.17969 .73723 L
.17969 .73723 L
.18049 .73565 L
.18049 .73565 L
.18129 .73405 L
.18129 .73405 L
.1821 .73247 L
.1821 .73247 L
.18295 .73094 L
.18295 .73094 L
.18306 .73076 L
.18306 .73076 L
.18365 .72919 L
.18365 .72919 L
.18428 .72735 L
.18428 .72735 L
.18488 .72546 L
.18488 .72546 L
.18545 .72352 L
.18545 .72352 L
.18602 .72158 L
.18602 .72158 L
.18664 .71969 L
.18664 .71969 L
.18739 .71799 L
.18739 .71799 L
.18764 .71758 L
.18764 .71758 L
.18796 .71603 L
.18796 .71603 L
.18835 .7138 L
.18835 .7138 L
.18872 .71151 L
.18872 .71151 L
.1891 .70924 L
.1891 .70924 L
.18996 .70767 L
.18996 .70767 L
.19023 .70628 L
.19023 .70628 L
.19033 .70535 L
.19033 .70535 L
.19052 .70276 L
.19052 .70276 L
.19067 .70007 L
.19067 .70007 L
.19145 .69836 L
.19145 .69836 L
.19175 .69609 L
.19175 .69609 L
.19176 .69587 L
.19176 .69587 L
.19175 .69288 L
.19175 .69288 L
.19224 .69066 L
.19224 .69066 L
.19245 .68797 L
.19245 .68797 L
.19255 .68666 L
.19255 .68666 L
.1926 .68514 L
.1926 .68514 L
.19269 .68219 L
.19269 .68219 L
.19277 .6792 L
.19277 .6792 L
.1928 .67781 L
.1928 .67781 L
.19276 .67599 L
.19276 .67599 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.1926 .66922 L
.1926 .66922 L
.19233 .66539 L
.19233 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31006 .58459 L
.31006 .58459 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59424 L
.32719 .59424 L
.32825 .59487 L
.32825 .59487 L
.32983 .59573 L
.32983 .59573 L
.33238 .59723 L
.33238 .59723 L
.33256 .59733 L
.33256 .59733 L
.33534 .59891 L
.33534 .59891 L
.3364 .59954 L
.3364 .59954 L
.33819 .60054 L
.33819 .60054 L
.34032 .6018 L
.34032 .6018 L
.34114 .60225 L
.34114 .60225 L
.34416 .60402 L
.34416 .60402 L
.3442 .60404 L
.3442 .60404 L
.34735 .60585 L
.34735 .60585 L
.34792 .60619 L
.34792 .60619 L
.35061 .60773 L
.35061 .60773 L
.3516 .60831 L
.3516 .60831 L
.35403 .6097 L
.35403 .6097 L
.35522 .6104 L
.35522 .6104 L
.3576 .61176 L
.3576 .61176 L
.35877 .61245 L
.35877 .61245 L
.36137 .61393 L
.36137 .61393 L
.36227 .61446 L
.36227 .61446 L
.36536 .61622 L
.36536 .61622 L
.36573 .61643 L
.36573 .61643 L
.36913 .61837 L
.36913 .61837 L
.36962 .61864 L
.36962 .61864 L
.3725 .62028 L
.3725 .62028 L
.3742 .62123 L
.3742 .62123 L
.37583 .62216 L
.37583 .62216 L
.37913 .624 L
.37913 .624 L
.37924 .62406 L
.37924 .62406 L
.3824 .62582 L
.3824 .62582 L
.38481 .62713 L
.38481 .62713 L
.38565 .6276 L
.38565 .6276 L
.38888 .62935 L
.38888 .62935 L
.39117 .63058 L
.39117 .63058 L
.39208 .63107 L
.39208 .63107 L
.39528 .63277 L
.39528 .63277 L
.39846 .63443 L
.39846 .63443 L
.39872 .63456 L
.39872 .63456 L
.40163 .63606 L
.40163 .63606 L
.4048 .63766 L
.4048 .63766 L
.40797 .63923 L
.40797 .63923 L
.40829 .63939 L
.40829 .63939 L
.41113 .64077 L
.41113 .64077 L
.41429 .64227 L
.41429 .64227 L
.41746 .64374 L
.41746 .64374 L
.42063 .64518 L
.42063 .64518 L
.42245 .64598 L
.42245 .64598 L
.4238 .64657 L
.4238 .64657 L
.42699 .64793 L
.42699 .64793 L
.43018 .64925 L
.43018 .64925 L
.43339 .65052 L
.43339 .65052 L
.43661 .65175 L
.43661 .65175 L
.43984 .65293 L
.43984 .65293 L
.44309 .65406 L
.44309 .65406 L
.44635 .65514 L
.44635 .65514 L
.44963 .65617 L
.44963 .65617 L
.45292 .65714 L
.45292 .65714 L
.45623 .65804 L
.45623 .65804 L
.45956 .65889 L
.45956 .65889 L
.4629 .65967 L
.4629 .65967 L
.46625 .66038 L
.46625 .66038 L
.46962 .66102 L
.46962 .66102 L
.47243 .66149 L
.47243 .66149 L
.473 .66158 L
.473 .66158 L
.47639 .66207 L
.47639 .66207 L
.47979 .66248 L
.47979 .66248 L
.4832 .66281 L
.4832 .66281 L
.48661 .66306 L
.48661 .66306 L
.49003 .66322 L
.49003 .66322 L
.49345 .6633 L
.49345 .6633 L
.49686 .66329 L
.49686 .66329 L
.50028 .6632 L
.50028 .6632 L
.50369 .66302 L
.50369 .66302 L
.50709 .66275 L
.50709 .66275 L
.51048 .6624 L
.51048 .6624 L
.51385 .66196 L
.51385 .66196 L
.51721 .66144 L
.51721 .66144 L
.51778 .66134 L
.51778 .66134 L
.52056 .66083 L
.52056 .66083 L
.52388 .66014 L
.52388 .66014 L
.52718 .65937 L
.52718 .65937 L
.53046 .65852 L
.53046 .65852 L
.53371 .65759 L
.53371 .65759 L
.53694 .65659 L
.53694 .65659 L
.53837 .65611 L
.53837 .65611 L
.54013 .65551 L
.54013 .65551 L
.54329 .65436 L
.54329 .65436 L
.54642 .65313 L
.54642 .65313 L
.54952 .65184 L
.54952 .65184 L
.55258 .65048 L
.55258 .65048 L
.55458 .64954 L
.55458 .64954 L
.5556 .64905 L
.5556 .64905 L
.55858 .64756 L
.55858 .64756 L
.56152 .64599 L
.56152 .64599 L
.56442 .64436 L
.56442 .64436 L
.56728 .64267 L
.56728 .64267 L
.56822 .64209 L
.56822 .64209 L
.57008 .64091 L
.57008 .64091 L
.57283 .63908 L
.57283 .63908 L
.57553 .63718 L
.57553 .63718 L
.57818 .63521 L
.57818 .63521 L
.57907 .63452 L
.57907 .63452 L
.58075 .63317 L
.58075 .63317 L
.58326 .63106 L
.58326 .63106 L
.5857 .62886 L
.5857 .62886 L
.58702 .62761 L
.58702 .62761 L
.58806 .62659 L
.58806 .62659 L
.59032 .62423 L
.59032 .62423 L
.59249 .62177 L
.59249 .62177 L
.59261 .62162 L
.59261 .62162 L
.59454 .61922 L
.59454 .61922 L
.59648 .61657 L
.59648 .61657 L
.59655 .61647 L
.59655 .61647 L
.59827 .61382 L
.59827 .61382 L
.59935 .61198 L
.59935 .61198 L
.59991 .61094 L
.59991 .61094 L
.60135 .608 L
.60135 .608 L
.60137 .60795 L
.60137 .60795 L
.60264 .60482 L
.60264 .60482 L
.60277 .60443 L
.60277 .60443 L
.60367 .60154 L
.60367 .60154 L
.60376 .60119 L
.60376 .60119 L
.60441 .59821 L
.60441 .59821 L
.60443 .5981 L
.60443 .5981 L
.60479 .59546 L
.60479 .59546 L
.60488 .59447 L
.60488 .59447 L
.60495 .59291 L
.60495 .59291 L
.60493 .59063 L
.60493 .59063 L
.60493 .59052 L
.60493 .59052 L
.60475 .58828 L
.60475 .58828 L
.6045 .58651 L
.6045 .58651 L
.60444 .58617 L
.60444 .58617 L
.60401 .58419 L
.60401 .58419 L
.60348 .58231 L
.60348 .58231 L
.60338 .58201 L
.60338 .58201 L
.60285 .58053 L
.60285 .58053 L
.60215 .57885 L
.60215 .57885 L
.60138 .57725 L
.60138 .57725 L
.60118 .57688 L
.60118 .57688 L
.60053 .57573 L
.60053 .57573 L
.59963 .57429 L
.59963 .57429 L
.59867 .57291 L
.59867 .57291 L
.59766 .57161 L
.59766 .57161 L
.5966 .57036 L
.5966 .57036 L
.59638 .57011 L
.59638 .57011 L
.5955 .56918 L
.5955 .56918 L
.59435 .56805 L
.59435 .56805 L
.59317 .56698 L
.59317 .56698 L
.59195 .56596 L
.59195 .56596 L
.59069 .56499 L
.59069 .56499 L
.5894 .56407 L
.5894 .56407 L
.58807 .56319 L
.58807 .56319 L
.58672 .56235 L
.58672 .56235 L
.58533 .56156 L
.58533 .56156 L
.58391 .56081 L
.58391 .56081 L
.58282 .56026 L
.58282 .56026 L
.58247 .56009 L
.58247 .56009 L
.581 .55942 L
.581 .55942 L
.5795 .55877 L
.5795 .55877 L
.57797 .55817 L
.57797 .55817 L
.57642 .55759 L
.57642 .55759 L
.57521 .55717 L
.57521 .55717 L
.57484 .55704 L
.57484 .55704 L
.57323 .55653 L
.57323 .55653 L
.5716 .55604 L
.5716 .55604 L
.57009 .55562 L
.57009 .55562 L
.56994 .55558 L
.56994 .55558 L
.56825 .55515 L
.56825 .55515 L
.56654 .55474 L
.56654 .55474 L
.56594 .55461 L
.56594 .55461 L
.56479 .55436 L
.56479 .55436 L
.56302 .554 L
.56302 .554 L
.56235 .55387 L
.56235 .55387 L
.56121 .55366 L
.56121 .55366 L
.55937 .55334 L
.55937 .55334 L
.55915 .5533 L
.55915 .5533 L
.5575 .55304 L
.5575 .55304 L
.55625 .55285 L
.55625 .55285 L
.55558 .55276 L
.55558 .55276 L
.55363 .55249 L
.55363 .55249 L
.55358 .55249 L
.55358 .55249 L
.55164 .55225 L
.55164 .55225 L
.55109 .55218 L
.55109 .55218 L
.5496 .55201 L
.5496 .55201 L
.54876 .55192 L
.54876 .55192 L
.54751 .5518 L
.54751 .5518 L
.54657 .5517 L
.54657 .5517 L
.54536 .55159 L
.54536 .55159 L
.54449 .55151 L
.54449 .55151 L
.54315 .5514 L
.54315 .5514 L
.54251 .55135 L
.54251 .55135 L
.54086 .55122 L
.54086 .55122 L
.54063 .5512 L
.54063 .5512 L
.53882 .55107 L
.53882 .55107 L
.53849 .55104 L
.53849 .55104 L
.53708 .55095 L
.53708 .55095 L
.53602 .55088 L
.53602 .55088 L
.53541 .55084 L
.53541 .55084 L
.5338 .55075 L
.5338 .55075 L
.53343 .55072 L
.53343 .55072 L
.53224 .55066 L
.53224 .55066 L
.53073 .55058 L
.53073 .55058 L
.53069 .55057 L
.53069 .55057 L
.52927 .5505 L
.52927 .5505 L
.52784 .55043 L
.52784 .55043 L
.52777 .55043 L
.52777 .55043 L
.52645 .55036 L
.52645 .55036 L
.5251 .5503 L
.5251 .5503 L
.52459 .55028 L
.52459 .55028 L
.52378 .55024 L
.52378 .55024 L
.52249 .55019 L
.52249 .55019 L
.52123 .55013 L
.52123 .55013 L
.52107 .55013 L
.52107 .55013 L
.51999 .55008 L
.51999 .55008 L
.51878 .55003 L
.51878 .55003 L
.51758 .54999 L
.51758 .54999 L
.517 .54996 L
.517 .54996 L
.51641 .54994 L
.51641 .54994 L
.51525 .5499 L
.51525 .5499 L
.51411 .54985 L
.51411 .54985 L
.51299 .54981 L
.51299 .54981 L
.5119 .54977 L
.5119 .54977 L
.51188 .54977 L
.51188 .54977 L
.51078 .54973 L
.51078 .54973 L
.5097 .54968 L
.5097 .54968 L
.50862 .54964 L
.50862 .54964 L
.50756 .5496 L
.50756 .5496 L
.5065 .54956 L
.5065 .54956 L
.50545 .54952 L
.50545 .54952 L
.50441 .54948 L
.50441 .54948 L
.50337 .54944 L
.50337 .54944 L
.50324 .54944 L
.50324 .54944 L
.50234 .5494 L
F
.50234 .45118 m
.50131 .45122 L
.50131 .45122 L
.50028 .45126 L
.50028 .45126 L
.49925 .4513 L
.49925 .4513 L
.49823 .45134 L
.49823 .45134 L
.4972 .45139 L
.4972 .45139 L
.49617 .45143 L
.49617 .45143 L
.49515 .45147 L
.49515 .45147 L
.49412 .45152 L
.49412 .45152 L
.49329 .45155 L
.49329 .45155 L
.49308 .45156 L
.49308 .45156 L
.49204 .45161 L
.49204 .45161 L
.491 .45166 L
.491 .45166 L
.48995 .4517 L
.48995 .4517 L
.48889 .45175 L
.48889 .45175 L
.48783 .4518 L
.48783 .4518 L
.48675 .45186 L
.48675 .45186 L
.48567 .45191 L
.48567 .45191 L
.48458 .45197 L
.48458 .45197 L
.48454 .45197 L
.48454 .45197 L
.48347 .45202 L
.48347 .45202 L
.48235 .45208 L
.48235 .45208 L
.48121 .45214 L
.48121 .45214 L
.48006 .4522 L
.48006 .4522 L
.47934 .45224 L
.47934 .45224 L
.4789 .45227 L
.4789 .45227 L
.47771 .45234 L
.47771 .45234 L
.47651 .45241 L
.47651 .45241 L
.47528 .45248 L
.47528 .45248 L
.47517 .45248 L
.47517 .45248 L
.47403 .45255 L
.47403 .45255 L
.47276 .45263 L
.47276 .45263 L
.47154 .45271 L
.47154 .45271 L
.47146 .45271 L
.47146 .45271 L
.47014 .4528 L
.47014 .4528 L
.46878 .45289 L
.46878 .45289 L
.46826 .45292 L
.46826 .45292 L
.4674 .45298 L
.4674 .45298 L
.46598 .45308 L
.46598 .45308 L
.46522 .45313 L
.46522 .45313 L
.46452 .45318 L
.46452 .45318 L
.46303 .45329 L
.46303 .45329 L
.46236 .45334 L
.46236 .45334 L
.46149 .4534 L
.46149 .4534 L
.45991 .45352 L
.45991 .45352 L
.45964 .45354 L
.45964 .45354 L
.45828 .45365 L
.45828 .45365 L
.45704 .45375 L
.45704 .45375 L
.4566 .45378 L
.4566 .45378 L
.45487 .45392 L
.45487 .45392 L
.45453 .45395 L
.45453 .45395 L
.45308 .45407 L
.45308 .45407 L
.4521 .45416 L
.4521 .45416 L
.45123 .45423 L
.45123 .45423 L
.44974 .45436 L
.44974 .45436 L
.44931 .4544 L
.44931 .4544 L
.44743 .45457 L
.44743 .45457 L
.44732 .45458 L
.44732 .45458 L
.44525 .45477 L
.44525 .45477 L
.44517 .45478 L
.44517 .45478 L
.4431 .45497 L
.4431 .45497 L
.44296 .45499 L
.44296 .45499 L
.44086 .45519 L
.44086 .45519 L
.44079 .4552 L
.44079 .4552 L
.43865 .45541 L
.43865 .45541 L
.43852 .45542 L
.43852 .45542 L
.43655 .45562 L
.43655 .45562 L
.43608 .45567 L
.43608 .45567 L
.43447 .45584 L
.43447 .45584 L
.43352 .45594 L
.43352 .45594 L
.43242 .45606 L
.43242 .45606 L
.43085 .45623 L
.43085 .45623 L
.43039 .45628 L
.43039 .45628 L
.42839 .4565 L
.42839 .4565 L
.42804 .45654 L
.42804 .45654 L
.4264 .45673 L
.4264 .45673 L
.42508 .45688 L
.42508 .45688 L
.42444 .45695 L
.42444 .45695 L
.42248 .45718 L
.42248 .45718 L
.42197 .45724 L
.42197 .45724 L
.42055 .45741 L
.42055 .45741 L
.41868 .45763 L
.41868 .45763 L
.41863 .45764 L
.41863 .45764 L
.41672 .45787 L
.41672 .45787 L
.4152 .45806 L
.4152 .45806 L
.41483 .45811 L
.41483 .45811 L
.41295 .45835 L
.41295 .45835 L
.41152 .45853 L
.41152 .45853 L
.41108 .45858 L
.41108 .45858 L
.40922 .45882 L
.40922 .45882 L
.40761 .45903 L
.40761 .45903 L
.40737 .45907 L
.40737 .45907 L
.40553 .45931 L
.40553 .45931 L
.40369 .45955 L
.40369 .45955 L
.40345 .45959 L
.40345 .45959 L
.40187 .4598 L
.40187 .4598 L
.40006 .46005 L
.40006 .46005 L
.399 .46019 L
.399 .46019 L
.39825 .4603 L
.39825 .4603 L
.39645 .46055 L
.39645 .46055 L
.39465 .4608 L
.39465 .4608 L
.39425 .46086 L
.39425 .46086 L
.39287 .46106 L
.39287 .46106 L
.39109 .46131 L
.39109 .46131 L
.38931 .46157 L
.38931 .46157 L
.38915 .46159 L
.38915 .46159 L
.38754 .46183 L
.38754 .46183 L
.38578 .46208 L
.38578 .46208 L
.38402 .46234 L
.38402 .46234 L
.38365 .4624 L
.38365 .4624 L
.38227 .4626 L
.38227 .4626 L
.38052 .46287 L
.38052 .46287 L
.37878 .46313 L
.37878 .46313 L
.37771 .46329 L
.37771 .46329 L
.37704 .46339 L
.37704 .46339 L
.3753 .46366 L
.3753 .46366 L
.37357 .46392 L
.37357 .46392 L
.37185 .46418 L
.37185 .46418 L
.37127 .46427 L
.37127 .46427 L
.37012 .46445 L
.37012 .46445 L
.3684 .46472 L
.3684 .46472 L
.36669 .46499 L
.36669 .46499 L
.36498 .46525 L
.36498 .46525 L
.36425 .46537 L
.36425 .46537 L
.36327 .46552 L
.36327 .46552 L
.36156 .46579 L
.36156 .46579 L
.35986 .46606 L
.35986 .46606 L
.35816 .46633 L
.35816 .46633 L
.35656 .46658 L
.35656 .46658 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46714 L
.35308 .46714 L
.35139 .46741 L
.35139 .46741 L
.34971 .46768 L
.34971 .46768 L
.34808 .46794 L
.34808 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46822 L
.34635 .46822 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33868 .46946 L
.33868 .46946 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47012 L
.33465 .47012 L
.33299 .4704 L
.33299 .4704 L
.33133 .47067 L
.33133 .47067 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47307 L
.31646 .47307 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11017 .351 L
.11017 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34383 L
.10614 .34383 L
.10511 .34212 L
.10511 .34212 L
.1041 .34039 L
.1041 .34039 L
.10307 .33869 L
.10307 .33869 L
.10203 .33705 L
.10203 .33705 L
.10094 .3355 L
.10094 .3355 L
.09982 .33406 L
.09982 .33406 L
.09866 .33272 L
.09866 .33272 L
.09726 .33195 L
.09726 .33195 L
.09671 .33065 L
.09671 .33065 L
.0963 .33012 L
.0963 .33012 L
.0952 .32865 L
.0952 .32865 L
.09411 .32717 L
.09411 .32717 L
.093 .32571 L
.093 .32571 L
.0919 .32426 L
.0919 .32426 L
.09078 .32284 L
.09078 .32284 L
.08966 .32143 L
.08966 .32143 L
.08854 .32002 L
.08854 .32002 L
.08743 .31862 L
.08743 .31862 L
.08567 .31868 L
.08567 .31868 L
.08516 .31589 L
.08516 .31589 L
.08505 .31542 L
.08505 .31542 L
.08432 .31388 L
.08432 .31388 L
.08349 .31185 L
.08349 .31185 L
.08273 .30968 L
.08273 .30968 L
.08202 .30742 L
.08202 .30742 L
.08133 .30514 L
.08133 .30514 L
.0806 .30294 L
.0806 .30294 L
.08056 .30279 L
.08056 .30279 L
.08308 .29774 L
.08308 .29774 L
.08493 .29758 L
.08493 .29758 L
.08675 .29748 L
.08675 .29748 L
.08853 .29745 L
.08853 .29745 L
.09027 .29751 L
.09027 .29751 L
.09197 .29767 L
.09197 .29767 L
.09214 .29769 L
.09214 .29769 L
.09363 .2979 L
.09363 .2979 L
.09521 .29829 L
.09521 .29829 L
.09672 .29882 L
.09672 .29882 L
.09817 .29947 L
.09817 .29947 L
.09956 .30024 L
.09956 .30024 L
.1009 .30112 L
.1009 .30112 L
.10218 .3021 L
.10218 .3021 L
.104 .30201 L
.104 .30201 L
.10532 .30293 L
.10532 .30293 L
.1066 .30392 L
.1066 .30392 L
.10785 .30497 L
.10785 .30497 L
.10907 .30608 L
.10907 .30608 L
.10909 .30611 L
.10909 .30611 L
.11023 .30732 L
.11023 .30732 L
.11133 .30868 L
.11133 .30868 L
.11236 .31018 L
.11236 .31018 L
.1133 .31187 L
.1133 .31187 L
.11493 .31215 L
.11493 .31215 L
.11602 .31354 L
.11602 .31354 L
.11708 .31499 L
.11708 .31499 L
.11812 .3165 L
.11812 .3165 L
.11914 .31805 L
.11914 .31805 L
.12013 .31965 L
.12013 .31965 L
.12112 .32128 L
.12112 .32128 L
.12163 .32211 L
.12163 .32211 L
.12212 .32289 L
.12212 .32289 L
.1231 .32453 L
.1231 .32453 L
.12405 .32627 L
.12405 .32627 L
.12495 .3281 L
.12495 .3281 L
.12584 .32997 L
.12584 .32997 L
.12672 .33188 L
.12672 .33188 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33577 L
.12847 .33577 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33078 L
.15709 .33078 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.1545 .31952 L
.1545 .31952 L
.15428 .31881 L
.15428 .31881 L
.15363 .31664 L
.15363 .31664 L
.15297 .3145 L
.15297 .3145 L
.15231 .31238 L
.15231 .31238 L
.15163 .3103 L
.15163 .3103 L
.15093 .30827 L
.15093 .30827 L
.15091 .30822 L
.15091 .30822 L
.1502 .30631 L
.1502 .30631 L
.14946 .30436 L
.14946 .30436 L
.14872 .30244 L
.14872 .30244 L
.14797 .30054 L
.14797 .30054 L
.1472 .29867 L
.1472 .29867 L
.14631 .29704 L
.14631 .29704 L
.14592 .2957 L
.14592 .2957 L
.14563 .29504 L
.14563 .29504 L
.14484 .29323 L
.14484 .29323 L
.14405 .29143 L
.14405 .29143 L
.14326 .28965 L
.14326 .28965 L
.14182 .28896 L
.14182 .28896 L
.14126 .2868 L
.14126 .2868 L
.14065 .28471 L
.14065 .28471 L
.14001 .28269 L
.14001 .28269 L
.13977 .28196 L
.13977 .28196 L
.13928 .28084 L
.13928 .28084 L
.13852 .27903 L
.13852 .27903 L
.13777 .27721 L
.13777 .27721 L
.13705 .27537 L
.13705 .27537 L
.1357 .27452 L
.1357 .27452 L
.13527 .27221 L
.13527 .27221 L
.13485 .26989 L
.13485 .26989 L
.13453 .26818 L
.13453 .26818 L
.13438 .26766 L
.13438 .26766 L
.13384 .26556 L
.13384 .26556 L
.13334 .26339 L
.13334 .26339 L
.1329 .26115 L
.1329 .26115 L
.13251 .25885 L
.13251 .25885 L
.13216 .2565 L
.13216 .2565 L
.13205 .25564 L
.13205 .25564 L
.1319 .25403 L
.1319 .25403 L
.13172 .25145 L
.13172 .25145 L
.13161 .24877 L
.13161 .24877 L
.13161 .24596 L
.13161 .24596 L
.13172 .24414 L
.13172 .24414 L
.13732 .23658 L
.13732 .23658 L
.13849 .23627 L
.13849 .23627 L
.14061 .23607 L
.14061 .23607 L
.14252 .23615 L
.14252 .23615 L
.14433 .23638 L
.14433 .23638 L
.14701 .23544 L
.14701 .23544 L
.14834 .23631 L
.14834 .23631 L
.14976 .23706 L
.14976 .23706 L
.15122 .23776 L
.15122 .23776 L
.15271 .23843 L
.15271 .23843 L
.1542 .23909 L
.1542 .23909 L
.15568 .23977 L
.15568 .23977 L
.15714 .24047 L
.15714 .24047 L
.15858 .2412 L
.15858 .2412 L
.15984 .24189 L
.15984 .24189 L
.15999 .24197 L
.15999 .24197 L
.16137 .24278 L
.16137 .24278 L
.16271 .24364 L
.16271 .24364 L
.16402 .24454 L
.16402 .24454 L
.16529 .24549 L
.16529 .24549 L
.16654 .24647 L
.16654 .24647 L
.16775 .24751 L
.16775 .24751 L
.16893 .24858 L
.16893 .24858 L
.16995 .24956 L
.16995 .24956 L
.17008 .24969 L
.17008 .24969 L
.17118 .25086 L
.17118 .25086 L
.17226 .25207 L
.17226 .25207 L
.1733 .25333 L
.1733 .25333 L
.17431 .25463 L
.17431 .25463 L
.17528 .25598 L
.17528 .25598 L
.17622 .25737 L
.17622 .25737 L
.17713 .2588 L
.17713 .2588 L
.17801 .26028 L
.17801 .26028 L
.17886 .2618 L
.17886 .2618 L
.17969 .26335 L
.17969 .26335 L
.18049 .26494 L
.18049 .26494 L
.18129 .26653 L
.18129 .26653 L
.1821 .26811 L
.1821 .26811 L
.18295 .26964 L
.18295 .26964 L
.18306 .26982 L
.18306 .26982 L
.18365 .27139 L
.18365 .27139 L
.18428 .27323 L
.18428 .27323 L
.18488 .27513 L
.18488 .27513 L
.18545 .27706 L
.18545 .27706 L
.18602 .279 L
.18602 .279 L
.18664 .28089 L
.18664 .28089 L
.18739 .28259 L
.18739 .28259 L
.18764 .283 L
.18764 .283 L
.18796 .28455 L
.18796 .28455 L
.18835 .28678 L
.18835 .28678 L
.18872 .28907 L
.18872 .28907 L
.1891 .29134 L
.1891 .29134 L
.18996 .29291 L
.18996 .29291 L
.19023 .2943 L
.19023 .2943 L
.19033 .29523 L
.19033 .29523 L
.19052 .29782 L
.19052 .29782 L
.19067 .30051 L
.19067 .30051 L
.19145 .30223 L
.19145 .30223 L
.19175 .30449 L
.19175 .30449 L
.19176 .30471 L
.19176 .30471 L
.19175 .3077 L
.19175 .3077 L
.19224 .30992 L
.19224 .30992 L
.19245 .31261 L
.19245 .31261 L
.19255 .31392 L
.19255 .31392 L
.1926 .31544 L
.1926 .31544 L
.19269 .31839 L
.19269 .31839 L
.19277 .32139 L
.19277 .32139 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.1926 .33136 L
.1926 .33136 L
.19233 .33519 L
.19233 .33519 L
.19208 .33907 L
.19208 .33907 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31006 .41599 L
.31006 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41064 L
.31959 .41064 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32825 .40572 L
.32825 .40572 L
.32983 .40485 L
.32983 .40485 L
.33238 .40335 L
.33238 .40335 L
.33256 .40325 L
.33256 .40325 L
.33534 .40167 L
.33534 .40167 L
.3364 .40104 L
.3364 .40104 L
.33819 .40004 L
.33819 .40004 L
.34032 .39878 L
.34032 .39878 L
.34114 .39833 L
.34114 .39833 L
.34416 .39657 L
.34416 .39657 L
.3442 .39654 L
.3442 .39654 L
.34735 .39473 L
.34735 .39473 L
.34792 .3944 L
.34792 .3944 L
.35061 .39285 L
.35061 .39285 L
.3516 .39227 L
.3516 .39227 L
.35403 .39088 L
.35403 .39088 L
.35522 .39018 L
.35522 .39018 L
.3576 .38882 L
.3576 .38882 L
.35877 .38814 L
.35877 .38814 L
.36137 .38665 L
.36137 .38665 L
.36227 .38612 L
.36227 .38612 L
.36536 .38436 L
.36536 .38436 L
.36573 .38415 L
.36573 .38415 L
.36913 .38221 L
.36913 .38221 L
.36962 .38194 L
.36962 .38194 L
.3725 .3803 L
.3725 .3803 L
.3742 .37935 L
.3742 .37935 L
.37583 .37842 L
.37583 .37842 L
.37913 .37658 L
.37913 .37658 L
.37924 .37652 L
.37924 .37652 L
.3824 .37477 L
.3824 .37477 L
.38481 .37345 L
.38481 .37345 L
.38565 .37298 L
.38565 .37298 L
.38888 .37123 L
.38888 .37123 L
.39117 .37 L
.39117 .37 L
.39208 .36951 L
.39208 .36951 L
.39528 .36782 L
.39528 .36782 L
.39846 .36615 L
.39846 .36615 L
.39872 .36602 L
.39872 .36602 L
.40163 .36452 L
.40163 .36452 L
.4048 .36292 L
.4048 .36292 L
.40797 .36135 L
.40797 .36135 L
.40829 .36119 L
.40829 .36119 L
.41113 .35981 L
.41113 .35981 L
.41429 .35831 L
.41429 .35831 L
.41746 .35684 L
.41746 .35684 L
.42063 .35541 L
.42063 .35541 L
.42245 .3546 L
.42245 .3546 L
.4238 .35401 L
.4238 .35401 L
.42699 .35265 L
.42699 .35265 L
.43018 .35133 L
.43018 .35133 L
.43339 .35006 L
.43339 .35006 L
.43661 .34883 L
.43661 .34883 L
.43984 .34765 L
.43984 .34765 L
.44309 .34652 L
.44309 .34652 L
.44635 .34544 L
.44635 .34544 L
.44963 .34441 L
.44963 .34441 L
.45292 .34345 L
.45292 .34345 L
.45623 .34254 L
.45623 .34254 L
.45956 .34169 L
.45956 .34169 L
.4629 .34092 L
.4629 .34092 L
.46625 .34021 L
.46625 .34021 L
.46962 .33957 L
.46962 .33957 L
.47243 .33909 L
.47243 .33909 L
.473 .339 L
.473 .339 L
.47639 .33851 L
.47639 .33851 L
.47979 .3381 L
.47979 .3381 L
.4832 .33777 L
.4832 .33777 L
.48661 .33753 L
.48661 .33753 L
.49003 .33736 L
.49003 .33736 L
.49345 .33728 L
.49345 .33728 L
.49686 .33729 L
.49686 .33729 L
.50028 .33738 L
.50028 .33738 L
.50369 .33756 L
.50369 .33756 L
.50709 .33783 L
.50709 .33783 L
.51048 .33818 L
.51048 .33818 L
.51385 .33862 L
.51385 .33862 L
.51721 .33914 L
.51721 .33914 L
.51778 .33924 L
.51778 .33924 L
.52056 .33975 L
.52056 .33975 L
.52388 .34044 L
.52388 .34044 L
.52718 .34121 L
.52718 .34121 L
.53046 .34206 L
.53046 .34206 L
.53371 .34299 L
.53371 .34299 L
.53694 .344 L
.53694 .344 L
.53837 .34447 L
.53837 .34447 L
.54013 .34507 L
.54013 .34507 L
.54329 .34623 L
.54329 .34623 L
.54642 .34745 L
.54642 .34745 L
.54952 .34874 L
.54952 .34874 L
.55258 .3501 L
.55258 .3501 L
.55458 .35104 L
.55458 .35104 L
.5556 .35153 L
.5556 .35153 L
.55858 .35303 L
.55858 .35303 L
.56152 .35459 L
.56152 .35459 L
.56442 .35622 L
.56442 .35622 L
.56728 .35791 L
.56728 .35791 L
.56822 .35849 L
.56822 .35849 L
.57008 .35967 L
.57008 .35967 L
.57283 .3615 L
.57283 .3615 L
.57553 .3634 L
.57553 .3634 L
.57818 .36537 L
.57818 .36537 L
.57907 .36606 L
.57907 .36606 L
.58075 .36741 L
.58075 .36741 L
.58326 .36953 L
.58326 .36953 L
.5857 .37172 L
.5857 .37172 L
.58702 .37297 L
.58702 .37297 L
.58806 .374 L
.58806 .374 L
.59032 .37636 L
.59032 .37636 L
.59249 .37881 L
.59249 .37881 L
.59261 .37896 L
.59261 .37896 L
.59454 .38136 L
.59454 .38136 L
.59648 .38401 L
.59648 .38401 L
.59655 .38411 L
.59655 .38411 L
.59827 .38677 L
.59827 .38677 L
.59935 .38861 L
.59935 .38861 L
.59991 .38964 L
.59991 .38964 L
.60135 .39258 L
.60135 .39258 L
.60137 .39264 L
.60137 .39264 L
.60264 .39577 L
.60264 .39577 L
.60277 .39615 L
.60277 .39615 L
.60367 .39904 L
.60367 .39904 L
.60376 .3994 L
.60376 .3994 L
.60441 .40237 L
.60441 .40237 L
.60443 .40248 L
.60443 .40248 L
.60479 .40512 L
.60479 .40512 L
.60488 .40611 L
.60488 .40611 L
.60495 .40768 L
.60495 .40768 L
.60493 .40996 L
.60493 .40996 L
.60493 .41006 L
.60493 .41006 L
.60475 .4123 L
.60475 .4123 L
.6045 .41408 L
.6045 .41408 L
.60444 .41441 L
.60444 .41441 L
.60401 .41639 L
.60401 .41639 L
.60348 .41827 L
.60348 .41827 L
.60338 .41857 L
.60338 .41857 L
.60285 .42005 L
.60285 .42005 L
.60215 .42173 L
.60215 .42173 L
.60138 .42333 L
.60138 .42333 L
.60118 .4237 L
.60118 .4237 L
.60053 .42485 L
.60053 .42485 L
.59963 .42629 L
.59963 .42629 L
.59867 .42767 L
.59867 .42767 L
.59766 .42897 L
.59766 .42897 L
.5966 .43022 L
.5966 .43022 L
.59638 .43047 L
.59638 .43047 L
.5955 .4314 L
.5955 .4314 L
.59435 .43253 L
.59435 .43253 L
.59317 .4336 L
.59317 .4336 L
.59195 .43462 L
.59195 .43462 L
.59069 .43559 L
.59069 .43559 L
.5894 .43652 L
.5894 .43652 L
.58807 .43739 L
.58807 .43739 L
.58672 .43823 L
.58672 .43823 L
.58533 .43902 L
.58533 .43902 L
.58391 .43977 L
.58391 .43977 L
.58282 .44032 L
.58282 .44032 L
.58247 .44049 L
.58247 .44049 L
.581 .44117 L
.581 .44117 L
.5795 .44181 L
.5795 .44181 L
.57797 .44242 L
.57797 .44242 L
.57642 .44299 L
.57642 .44299 L
.57521 .44341 L
.57521 .44341 L
.57484 .44354 L
.57484 .44354 L
.57323 .44405 L
.57323 .44405 L
.5716 .44454 L
.5716 .44454 L
.57009 .44496 L
.57009 .44496 L
.56994 .445 L
.56994 .445 L
.56825 .44543 L
.56825 .44543 L
.56654 .44584 L
.56654 .44584 L
.56594 .44597 L
.56594 .44597 L
.56479 .44622 L
.56479 .44622 L
.56302 .44658 L
.56302 .44658 L
.56235 .44671 L
.56235 .44671 L
.56121 .44692 L
.56121 .44692 L
.55937 .44724 L
.55937 .44724 L
.55915 .44728 L
.55915 .44728 L
.5575 .44754 L
.5575 .44754 L
.55625 .44773 L
.55625 .44773 L
.55558 .44782 L
.55558 .44782 L
.55363 .44809 L
.55363 .44809 L
.55358 .4481 L
.55358 .4481 L
.55164 .44834 L
.55164 .44834 L
.55109 .4484 L
.55109 .4484 L
.5496 .44857 L
.5496 .44857 L
.54876 .44866 L
.54876 .44866 L
.54751 .44879 L
.54751 .44879 L
.54657 .44888 L
.54657 .44888 L
.54536 .44899 L
.54536 .44899 L
.54449 .44907 L
.54449 .44907 L
.54315 .44918 L
.54315 .44918 L
.54251 .44924 L
.54251 .44924 L
.54086 .44937 L
.54086 .44937 L
.54063 .44938 L
.54063 .44938 L
.53882 .44952 L
.53882 .44952 L
.53849 .44954 L
.53849 .44954 L
.53708 .44963 L
.53708 .44963 L
.53602 .4497 L
.53602 .4497 L
.53541 .44974 L
.53541 .44974 L
.5338 .44984 L
.5338 .44984 L
.53343 .44986 L
.53343 .44986 L
.53224 .44993 L
.53224 .44993 L
.53073 .45001 L
.53073 .45001 L
.53069 .45001 L
.53069 .45001 L
.52927 .45008 L
.52927 .45008 L
.52784 .45015 L
.52784 .45015 L
.52777 .45016 L
.52777 .45016 L
.52645 .45022 L
.52645 .45022 L
.5251 .45028 L
.5251 .45028 L
.52459 .4503 L
.52459 .4503 L
.52378 .45034 L
.52378 .45034 L
.52249 .4504 L
.52249 .4504 L
.52123 .45045 L
.52123 .45045 L
.52107 .45046 L
.52107 .45046 L
.51999 .4505 L
.51999 .4505 L
.51878 .45055 L
.51878 .45055 L
.51758 .4506 L
.51758 .4506 L
.517 .45062 L
.517 .45062 L
.51641 .45064 L
.51641 .45064 L
.51525 .45069 L
.51525 .45069 L
.51411 .45073 L
.51411 .45073 L
.51299 .45077 L
.51299 .45077 L
.5119 .45082 L
.5119 .45082 L
.51188 .45082 L
.51188 .45082 L
.51078 .45086 L
.51078 .45086 L
.5097 .4509 L
.5097 .4509 L
.50862 .45094 L
.50862 .45094 L
.50756 .45098 L
.50756 .45098 L
.5065 .45102 L
.5065 .45102 L
.50545 .45106 L
.50545 .45106 L
.50441 .4511 L
.50441 .4511 L
.50337 .45114 L
.50337 .45114 L
.50324 .45115 L
.50324 .45115 L
.50234 .45118 L
F
0 .282 .996 .001 k
.8191 .85438 m
.818 .85322 L
.818 .85322 L
.81613 .85277 L
.81613 .85277 L
.80922 .85821 L
.80922 .85821 L
.80377 .86139 L
.80377 .86139 L
.80106 .8616 L
.80106 .8616 L
.79973 .86063 L
.79973 .86063 L
.79816 .85987 L
.79816 .85987 L
.79758 .85967 L
.79758 .85967 L
.79581 .85975 L
.79581 .85975 L
.79309 .85992 L
.79309 .85992 L
.79128 .85935 L
.79128 .85935 L
.78915 .85902 L
.78915 .85902 L
.78786 .85803 L
.78786 .85803 L
.78665 .85696 L
.78665 .85696 L
.7854 .85593 L
.7854 .85593 L
.78406 .85497 L
.78406 .85497 L
.78262 .85408 L
.78262 .85408 L
.78111 .85325 L
.78111 .85325 L
.7796 .85243 L
.7796 .85243 L
.77918 .85218 L
.77918 .85218 L
.77773 .85188 L
.77773 .85188 L
.77556 .85157 L
.77556 .85157 L
.77337 .85126 L
.77337 .85126 L
.77116 .85097 L
.77116 .85097 L
.76879 .85079 L
.76879 .85079 L
.76638 .85086 L
.76638 .85086 L
.7657 .85114 L
.7657 .85114 L
.76179 .85209 L
.76179 .85209 L
.75727 .85401 L
.75727 .85401 L
.74972 .85919 L
.74972 .85919 L
.74357 .86493 L
.74357 .86493 L
.74333 .86611 L
.74333 .86611 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.72791 .86183 L
.72791 .86183 L
.72758 .86016 L
.72758 .86016 L
.7273 .85846 L
.7273 .85846 L
.72725 .85794 L
.72725 .85794 L
.72749 .85646 L
.72749 .85646 L
.72791 .8543 L
.72791 .8543 L
.72829 .85216 L
.72829 .85216 L
.7286 .85007 L
.7286 .85007 L
.7288 .84804 L
.7288 .84804 L
.72895 .84604 L
.72895 .84604 L
.72904 .84461 L
.72904 .84461 L
.72916 .84399 L
.72916 .84399 L
.72968 .84174 L
.72968 .84174 L
.73025 .83944 L
.73025 .83944 L
.73083 .83712 L
.73083 .83712 L
.73139 .83481 L
.73139 .83481 L
.73173 .83331 L
.73173 .83331 L
.73195 .83248 L
.73195 .83248 L
.73266 .83005 L
.73266 .83005 L
.73343 .82755 L
.73343 .82755 L
.73424 .82502 L
.73424 .82502 L
.73484 .82314 L
.73484 .82314 L
.73506 .82247 L
.73506 .82247 L
.7359 .81988 L
.7359 .81988 L
.73681 .81723 L
.73681 .81723 L
.73775 .81453 L
.73775 .81453 L
.73808 .81359 L
.73808 .81359 L
.73867 .81184 L
.73867 .81184 L
.73958 .80913 L
.73958 .80913 L
.74027 .80659 L
.74027 .80659 L
.74123 .8043 L
.74123 .8043 L
.74124 .80379 L
.74124 .80379 L
.74191 .80123 L
.74191 .80123 L
.74294 .79836 L
.74294 .79836 L
.74397 .79546 L
.74397 .79546 L
.74411 .79503 L
.74411 .79503 L
.74455 .79291 L
.74455 .79291 L
.74531 .7902 L
.74531 .7902 L
.74612 .78742 L
.74612 .78742 L
.74661 .78568 L
.74661 .78568 L
.74677 .78476 L
.74677 .78476 L
.74733 .78218 L
.74733 .78218 L
.74796 .7795 L
.74796 .7795 L
.74861 .77679 L
.74861 .77679 L
.74874 .77624 L
.74874 .77624 L
.74906 .77424 L
.74906 .77424 L
.74957 .77163 L
.74957 .77163 L
.75014 .76894 L
.75014 .76894 L
.75058 .76684 L
.75058 .76684 L
.75065 .76628 L
.75065 .76628 L
.75107 .7637 L
.75107 .7637 L
.75161 .76098 L
.75161 .76098 L
.75223 .75817 L
.75223 .75817 L
.75233 .75768 L
.75233 .75768 L
.75264 .75554 L
.75264 .75554 L
.75325 .75269 L
.75325 .75269 L
.75401 .74966 L
.75401 .74966 L
.7542 .74895 L
.7542 .74895 L
.75451 .74688 L
.75451 .74688 L
.75541 .74365 L
.75541 .74365 L
.75638 .74079 L
.75638 .74079 L
.7563 .7404 L
.7563 .7404 L
.75733 .73695 L
.75733 .73695 L
.75904 .73328 L
.75904 .73328 L
.75948 .73222 L
.75948 .73222 L
.76223 .72669 L
.76223 .72669 L
.76234 .7265 L
.76234 .7265 L
.7665 .72053 L
.7665 .72053 L
.771 .71614 L
.771 .71614 L
.77182 .71551 L
.77182 .71551 L
.77529 .71324 L
.77529 .71324 L
.77814 .71214 L
.77814 .71214 L
.77905 .71189 L
.77905 .71189 L
.78063 .71148 L
.78063 .71148 L
.78288 .71113 L
.78288 .71113 L
.78494 .71102 L
.78494 .71102 L
.78685 .71111 L
.78685 .71111 L
.78864 .71135 L
.78864 .71135 L
.79034 .71171 L
.79034 .71171 L
.79192 .71219 L
.79192 .71219 L
.79196 .7122 L
.79196 .7122 L
.79349 .71279 L
.79349 .71279 L
.79495 .71348 L
.79495 .71348 L
.79636 .71424 L
.79636 .71424 L
.79771 .71508 L
.79771 .71508 L
.79901 .71599 L
.79901 .71599 L
.80027 .71697 L
.80027 .71697 L
.80149 .71799 L
.80149 .71799 L
.80267 .71907 L
.80267 .71907 L
.80382 .72019 L
.80382 .72019 L
.80494 .72134 L
.80494 .72134 L
.80583 .72229 L
.80583 .72229 L
.80604 .72253 L
.80604 .72253 L
.80709 .72379 L
.80709 .72379 L
.80812 .72507 L
.80812 .72507 L
.80913 .72639 L
.80913 .72639 L
.81012 .72772 L
.81012 .72772 L
.81109 .72908 L
.81109 .72908 L
.81206 .73045 L
.81206 .73045 L
.81301 .73182 L
.81301 .73182 L
.81397 .7332 L
.81397 .7332 L
.81492 .73458 L
.81492 .73458 L
.81588 .73596 L
.81588 .73596 L
.81684 .73732 L
.81684 .73732 L
.81782 .73867 L
.81782 .73867 L
.81881 .73999 L
.81881 .73999 L
.81981 .7413 L
.81981 .7413 L
.82084 .74257 L
.82084 .74257 L
.82189 .74382 L
.82189 .74382 L
.82296 .74504 L
.82296 .74504 L
.82352 .74565 L
.82352 .74565 L
.82403 .74625 L
.82403 .74625 L
.8251 .74747 L
.8251 .74747 L
.82619 .74865 L
.82619 .74865 L
.82731 .74981 L
.82731 .74981 L
.82845 .75093 L
.82845 .75093 L
.82962 .75202 L
.82962 .75202 L
.83082 .75306 L
.83082 .75306 L
.83205 .75407 L
.83205 .75407 L
.83332 .75503 L
.83332 .75503 L
.83462 .75594 L
.83462 .75594 L
.83596 .7568 L
.83596 .7568 L
.83735 .7576 L
.83735 .7576 L
.83878 .75834 L
.83878 .75834 L
.84028 .759 L
.84028 .759 L
.84119 .76042 L
.84119 .76042 L
.84263 .76115 L
.84263 .76115 L
.8441 .76184 L
.8441 .76184 L
.84561 .76248 L
.84561 .76248 L
.8458 .76256 L
.8458 .76256 L
.8471 .76314 L
.8471 .76314 L
.8486 .7638 L
.8486 .7638 L
.8501 .76445 L
.8501 .76445 L
.8516 .76509 L
.8516 .76509 L
.85309 .76575 L
.85309 .76575 L
.85458 .76642 L
.85458 .76642 L
.85604 .76711 L
.85604 .76711 L
.85749 .76783 L
.85749 .76783 L
.8589 .76859 L
.8589 .76859 L
.86027 .76941 L
.86027 .76941 L
.86159 .7703 L
.86159 .7703 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85935 .78488 L
.85935 .78488 L
.85416 .7926 L
.85416 .7926 L
.85525 .79377 L
.85525 .79377 L
.85601 .79458 L
.85601 .79458 L
.85624 .79507 L
.85624 .79507 L
.8571 .79652 L
.8571 .79652 L
.858 .79793 L
.858 .79793 L
.85862 .79967 L
.85862 .79967 L
.85813 .80271 L
.85813 .80271 L
.85701 .80648 L
.85701 .80648 L
.85682 .80805 L
.85682 .80805 L
.85698 .80895 L
.85698 .80895 L
.85759 .81067 L
.85759 .81067 L
.85797 .81265 L
.85797 .81265 L
.85363 .81846 L
.85363 .81846 L
.84985 .82405 L
.84985 .82405 L
.8191 .85438 L
F
.8191 .14621 m
.818 .14736 L
.818 .14736 L
.81613 .14781 L
.81613 .14781 L
.80922 .14237 L
.80922 .14237 L
.80377 .13919 L
.80377 .13919 L
.80106 .13899 L
.80106 .13899 L
.79973 .13995 L
.79973 .13995 L
.79816 .14071 L
.79816 .14071 L
.79758 .14092 L
.79758 .14092 L
.79581 .14083 L
.79581 .14083 L
.79309 .14066 L
.79309 .14066 L
.79128 .14123 L
.79128 .14123 L
.78915 .14156 L
.78915 .14156 L
.78786 .14255 L
.78786 .14255 L
.78665 .14362 L
.78665 .14362 L
.7854 .14465 L
.7854 .14465 L
.78406 .14561 L
.78406 .14561 L
.78262 .1465 L
.78262 .1465 L
.78111 .14733 L
.78111 .14733 L
.7796 .14815 L
.7796 .14815 L
.77918 .14841 L
.77918 .14841 L
.77773 .1487 L
.77773 .1487 L
.77556 .14901 L
.77556 .14901 L
.77337 .14932 L
.77337 .14932 L
.77116 .14961 L
.77116 .14961 L
.76879 .1498 L
.76879 .1498 L
.76638 .14972 L
.76638 .14972 L
.7657 .14944 L
.7657 .14944 L
.76179 .14849 L
.76179 .14849 L
.75727 .14657 L
.75727 .14657 L
.74972 .14139 L
.74972 .14139 L
.74357 .13566 L
.74357 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.72791 .13875 L
.72791 .13875 L
.72758 .14042 L
.72758 .14042 L
.7273 .14213 L
.7273 .14213 L
.72725 .14265 L
.72725 .14265 L
.72749 .14412 L
.72749 .14412 L
.72791 .14628 L
.72791 .14628 L
.72829 .14842 L
.72829 .14842 L
.7286 .15051 L
.7286 .15051 L
.7288 .15255 L
.7288 .15255 L
.72895 .15454 L
.72895 .15454 L
.72904 .15597 L
.72904 .15597 L
.72916 .15659 L
.72916 .15659 L
.72968 .15885 L
.72968 .15885 L
.73025 .16115 L
.73025 .16115 L
.73083 .16347 L
.73083 .16347 L
.73139 .16578 L
.73139 .16578 L
.73173 .16727 L
.73173 .16727 L
.73195 .1681 L
.73195 .1681 L
.73266 .17054 L
.73266 .17054 L
.73343 .17303 L
.73343 .17303 L
.73424 .17556 L
.73424 .17556 L
.73484 .17744 L
.73484 .17744 L
.73506 .17812 L
.73506 .17812 L
.7359 .18071 L
.7359 .18071 L
.73681 .18336 L
.73681 .18336 L
.73775 .18605 L
.73775 .18605 L
.73808 .18699 L
.73808 .18699 L
.73867 .18874 L
.73867 .18874 L
.73958 .19145 L
.73958 .19145 L
.74027 .194 L
.74027 .194 L
.74123 .19628 L
.74123 .19628 L
.74124 .19679 L
.74124 .19679 L
.74191 .19935 L
.74191 .19935 L
.74294 .20223 L
.74294 .20223 L
.74397 .20512 L
.74397 .20512 L
.74411 .20555 L
.74411 .20555 L
.74455 .20768 L
.74455 .20768 L
.74531 .21039 L
.74531 .21039 L
.74612 .21316 L
.74612 .21316 L
.74661 .21491 L
.74661 .21491 L
.74677 .21582 L
.74677 .21582 L
.74733 .21841 L
.74733 .21841 L
.74796 .22109 L
.74796 .22109 L
.74861 .22379 L
.74861 .22379 L
.74874 .22435 L
.74874 .22435 L
.74906 .22634 L
.74906 .22634 L
.74957 .22895 L
.74957 .22895 L
.75014 .23164 L
.75014 .23164 L
.75058 .23374 L
.75058 .23374 L
.75065 .2343 L
.75065 .2343 L
.75107 .23688 L
.75107 .23688 L
.75161 .2396 L
.75161 .2396 L
.75223 .24241 L
.75223 .24241 L
.75233 .2429 L
.75233 .2429 L
.75264 .24505 L
.75264 .24505 L
.75325 .24789 L
.75325 .24789 L
.75401 .25092 L
.75401 .25092 L
.7542 .25163 L
.7542 .25163 L
.75451 .25371 L
.75451 .25371 L
.75541 .25694 L
.75541 .25694 L
.75638 .2598 L
.75638 .2598 L
.7563 .26018 L
.7563 .26018 L
.75733 .26363 L
.75733 .26363 L
.75904 .2673 L
.75904 .2673 L
.75948 .26836 L
.75948 .26836 L
.76223 .27389 L
.76223 .27389 L
.76234 .27408 L
.76234 .27408 L
.7665 .28006 L
.7665 .28006 L
.771 .28445 L
.771 .28445 L
.77182 .28507 L
.77182 .28507 L
.77529 .28734 L
.77529 .28734 L
.77814 .28844 L
.77814 .28844 L
.77905 .28869 L
.77905 .28869 L
.78063 .2891 L
.78063 .2891 L
.78288 .28946 L
.78288 .28946 L
.78494 .28956 L
.78494 .28956 L
.78685 .28948 L
.78685 .28948 L
.78864 .28924 L
.78864 .28924 L
.79034 .28887 L
.79034 .28887 L
.79192 .2884 L
.79192 .2884 L
.79196 .28839 L
.79196 .28839 L
.79349 .28779 L
.79349 .28779 L
.79495 .28711 L
.79495 .28711 L
.79636 .28634 L
.79636 .28634 L
.79771 .2855 L
.79771 .2855 L
.79901 .28459 L
.79901 .28459 L
.80027 .28362 L
.80027 .28362 L
.80149 .28259 L
.80149 .28259 L
.80267 .28151 L
.80267 .28151 L
.80382 .28039 L
.80382 .28039 L
.80494 .27924 L
.80494 .27924 L
.80583 .27829 L
.80583 .27829 L
.80604 .27805 L
.80604 .27805 L
.80709 .2768 L
.80709 .2768 L
.80812 .27551 L
.80812 .27551 L
.80913 .2742 L
.80913 .2742 L
.81012 .27286 L
.81012 .27286 L
.81109 .27151 L
.81109 .27151 L
.81206 .27014 L
.81206 .27014 L
.81301 .26876 L
.81301 .26876 L
.81397 .26738 L
.81397 .26738 L
.81492 .266 L
.81492 .266 L
.81588 .26463 L
.81588 .26463 L
.81684 .26326 L
.81684 .26326 L
.81782 .26192 L
.81782 .26192 L
.81881 .26059 L
.81881 .26059 L
.81981 .25929 L
.81981 .25929 L
.82084 .25801 L
.82084 .25801 L
.82189 .25676 L
.82189 .25676 L
.82296 .25555 L
.82296 .25555 L
.82352 .25494 L
.82352 .25494 L
.82403 .25434 L
.82403 .25434 L
.8251 .25312 L
.8251 .25312 L
.82619 .25193 L
.82619 .25193 L
.82731 .25077 L
.82731 .25077 L
.82845 .24965 L
.82845 .24965 L
.82962 .24857 L
.82962 .24857 L
.83082 .24752 L
.83082 .24752 L
.83205 .24651 L
.83205 .24651 L
.83332 .24555 L
.83332 .24555 L
.83462 .24464 L
.83462 .24464 L
.83596 .24378 L
.83596 .24378 L
.83735 .24298 L
.83735 .24298 L
.83878 .24225 L
.83878 .24225 L
.84028 .24159 L
.84028 .24159 L
.84119 .24016 L
.84119 .24016 L
.84263 .23943 L
.84263 .23943 L
.8441 .23874 L
.8441 .23874 L
.84561 .2381 L
.84561 .2381 L
.8458 .23803 L
.8458 .23803 L
.8471 .23744 L
.8471 .23744 L
.8486 .23679 L
.8486 .23679 L
.8501 .23614 L
.8501 .23614 L
.8516 .23549 L
.8516 .23549 L
.85309 .23483 L
.85309 .23483 L
.85458 .23417 L
.85458 .23417 L
.85604 .23347 L
.85604 .23347 L
.85749 .23275 L
.85749 .23275 L
.8589 .23199 L
.8589 .23199 L
.86027 .23117 L
.86027 .23117 L
.86159 .23028 L
.86159 .23028 L
.86285 .22931 L
.86285 .22931 L
.86402 .22822 L
.86402 .22822 L
.86508 .22699 L
.86508 .22699 L
.866 .22558 L
.866 .22558 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22124 L
.86792 .22124 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85935 .2157 L
.85935 .2157 L
.85416 .20798 L
.85416 .20798 L
.85525 .20681 L
.85525 .20681 L
.85601 .206 L
.85601 .206 L
.85624 .20551 L
.85624 .20551 L
.8571 .20406 L
.8571 .20406 L
.858 .20266 L
.858 .20266 L
.85862 .20092 L
.85862 .20092 L
.85813 .19787 L
.85813 .19787 L
.85701 .19411 L
.85701 .19411 L
.85682 .19253 L
.85682 .19253 L
.85698 .19164 L
.85698 .19164 L
.85759 .18992 L
.85759 .18992 L
.85797 .18793 L
.85797 .18793 L
.85363 .18213 L
.85363 .18213 L
.84985 .17653 L
.84985 .17653 L
.8191 .14621 L
F
.683 0 .996 0 k
.8191 .85438 m
.819 .85427 L
.819 .85427 L
.81801 .85322 L
.81801 .85322 L
.81617 .85274 L
.81617 .85274 L
.80922 .85821 L
.80922 .85821 L
.8043 .86095 L
.8043 .86095 L
.80127 .86142 L
.80127 .86142 L
.79995 .86045 L
.79995 .86045 L
.79842 .85966 L
.79842 .85966 L
.79723 .85925 L
.79723 .85925 L
.7964 .85926 L
.7964 .85926 L
.79381 .85934 L
.79381 .85934 L
.79197 .85879 L
.79197 .85879 L
.78968 .8586 L
.78968 .8586 L
.78828 .85769 L
.78828 .85769 L
.78701 .85667 L
.78701 .85667 L
.78571 .85568 L
.78571 .85568 L
.78433 .85475 L
.78433 .85475 L
.78285 .8539 L
.78285 .8539 L
.7813 .8531 L
.7813 .8531 L
.77973 .85232 L
.77973 .85232 L
.77893 .85186 L
.77893 .85186 L
.77796 .8517 L
.77796 .8517 L
.77573 .85143 L
.77573 .85143 L
.7735 .85116 L
.7735 .85116 L
.77126 .85089 L
.77126 .85089 L
.76888 .85072 L
.76888 .85072 L
.76634 .85082 L
.76634 .85082 L
.76586 .85103 L
.76586 .85103 L
.76186 .85204 L
.76186 .85204 L
.75726 .854 L
.75726 .854 L
.74972 .85919 L
.74972 .85919 L
.74357 .86493 L
.74357 .86493 L
.74333 .86611 L
.74333 .86611 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.72791 .86183 L
.72791 .86183 L
.72758 .86016 L
.72758 .86016 L
.72731 .85846 L
.72731 .85846 L
.72725 .85794 L
.72725 .85794 L
.72749 .85646 L
.72749 .85646 L
.72791 .8543 L
.72791 .8543 L
.7283 .85216 L
.7283 .85216 L
.7286 .85007 L
.7286 .85007 L
.72881 .84803 L
.72881 .84803 L
.72896 .84604 L
.72896 .84604 L
.72905 .84462 L
.72905 .84462 L
.72917 .84399 L
.72917 .84399 L
.72969 .84173 L
.72969 .84173 L
.73026 .83943 L
.73026 .83943 L
.73085 .8371 L
.73085 .8371 L
.73141 .83479 L
.73141 .83479 L
.73175 .83334 L
.73175 .83334 L
.73199 .83246 L
.73199 .83246 L
.7327 .83002 L
.7327 .83002 L
.73349 .82751 L
.73349 .82751 L
.73431 .82497 L
.73431 .82497 L
.73489 .8232 L
.73489 .8232 L
.73514 .8224 L
.73514 .8224 L
.73601 .81979 L
.73601 .81979 L
.73695 .81712 L
.73695 .81712 L
.73793 .8144 L
.73793 .8144 L
.73818 .81371 L
.73818 .81371 L
.73887 .81168 L
.73887 .81168 L
.73984 .80893 L
.73984 .80893 L
.74063 .8063 L
.74063 .8063 L
.74141 .80452 L
.74141 .80452 L
.74147 .80361 L
.74147 .80361 L
.74232 .8009 L
.74232 .8009 L
.74346 .79793 L
.74346 .79793 L
.74441 .7954 L
.74441 .7954 L
.74447 .79504 L
.74447 .79504 L
.74514 .79242 L
.74514 .79242 L
.74604 .78958 L
.74604 .78958 L
.74695 .78671 L
.74695 .78671 L
.7471 .78624 L
.7471 .78624 L
.74757 .78407 L
.74757 .78407 L
.74829 .78133 L
.74829 .78133 L
.74907 .77851 L
.74907 .77851 L
.74947 .77705 L
.74947 .77705 L
.7497 .77581 L
.7497 .77581 L
.75031 .7731 L
.75031 .7731 L
.75103 .77028 L
.75103 .77028 L
.75164 .76796 L
.75164 .76796 L
.75172 .76746 L
.75172 .76746 L
.75228 .76474 L
.75228 .76474 L
.75304 .76181 L
.75304 .76181 L
.75378 .75916 L
.75378 .75916 L
.75383 .75883 L
.75383 .75883 L
.75446 .75597 L
.75446 .75597 L
.75548 .75269 L
.75548 .75269 L
.75612 .75084 L
.75612 .75084 L
.75626 .74964 L
.75626 .74964 L
.75757 .74599 L
.75757 .74599 L
.75887 .74312 L
.75887 .74312 L
.75949 .74164 L
.75949 .74164 L
.7619 .73667 L
.7619 .73667 L
.7622 .73612 L
.7622 .73612 L
.76632 .72993 L
.76632 .72993 L
.77152 .72468 L
.77152 .72468 L
.7739 .72266 L
.7739 .72266 L
.77727 .72101 L
.77727 .72101 L
.77837 .72071 L
.77837 .72071 L
.77998 .72014 L
.77998 .72014 L
.78247 .71953 L
.78247 .71953 L
.7847 .71925 L
.7847 .71925 L
.78675 .71919 L
.78675 .71919 L
.78866 .7193 L
.78866 .7193 L
.78884 .71932 L
.78884 .71932 L
.79046 .71956 L
.79046 .71956 L
.79216 .71994 L
.79216 .71994 L
.79378 .72042 L
.79378 .72042 L
.79534 .72099 L
.79534 .72099 L
.79683 .72165 L
.79683 .72165 L
.79826 .72238 L
.79826 .72238 L
.79965 .72318 L
.79965 .72318 L
.80098 .72405 L
.80098 .72405 L
.80228 .72497 L
.80228 .72497 L
.80354 .72593 L
.80354 .72593 L
.80476 .72695 L
.80476 .72695 L
.80596 .72801 L
.80596 .72801 L
.80712 .7291 L
.80712 .7291 L
.80826 .73023 L
.80826 .73023 L
.80938 .73138 L
.80938 .73138 L
.81049 .73256 L
.81049 .73256 L
.81158 .73375 L
.81158 .73375 L
.81266 .73496 L
.81266 .73496 L
.81373 .73617 L
.81373 .73617 L
.8148 .73739 L
.8148 .73739 L
.81587 .73861 L
.81587 .73861 L
.81694 .73982 L
.81694 .73982 L
.81803 .74103 L
.81803 .74103 L
.81912 .74222 L
.81912 .74222 L
.8194 .74252 L
.8194 .74252 L
.8202 .74342 L
.8202 .74342 L
.82128 .74462 L
.82128 .74462 L
.82237 .74581 L
.82237 .74581 L
.82348 .74698 L
.82348 .74698 L
.8246 .74812 L
.8246 .74812 L
.82574 .74925 L
.82574 .74925 L
.8269 .75034 L
.8269 .75034 L
.82809 .75141 L
.82809 .75141 L
.8293 .75244 L
.8293 .75244 L
.83053 .75344 L
.83053 .75344 L
.8318 .7544 L
.8318 .7544 L
.83309 .75532 L
.83309 .75532 L
.83443 .75619 L
.83443 .75619 L
.8358 .75701 L
.8358 .75701 L
.83722 .75777 L
.83722 .75777 L
.83869 .75846 L
.83869 .75846 L
.84022 .75908 L
.84022 .75908 L
.84108 .76057 L
.84108 .76057 L
.84253 .76128 L
.84253 .76128 L
.84402 .76195 L
.84402 .76195 L
.84554 .76257 L
.84554 .76257 L
.84612 .7628 L
.84612 .7628 L
.84705 .7632 L
.84705 .7632 L
.84856 .76385 L
.84856 .76385 L
.85007 .76449 L
.85007 .76449 L
.85157 .76512 L
.85157 .76512 L
.85308 .76577 L
.85308 .76577 L
.85456 .76643 L
.85456 .76643 L
.85603 .76712 L
.85603 .76712 L
.85748 .76784 L
.85748 .76784 L
.85889 .7686 L
.85889 .7686 L
.86027 .76942 L
.86027 .76942 L
.86159 .7703 L
.86159 .7703 L
.86285 .77127 L
.86285 .77127 L
.86402 .77236 L
.86402 .77236 L
.86508 .77359 L
.86508 .77359 L
.866 .77501 L
.866 .77501 L
.86678 .77661 L
.86678 .77661 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85933 .78488 L
.85933 .78488 L
.85415 .79262 L
.85415 .79262 L
.85524 .79379 L
.85524 .79379 L
.85587 .79447 L
.85587 .79447 L
.85618 .79514 L
.85618 .79514 L
.85704 .7966 L
.85704 .7966 L
.85791 .79803 L
.85791 .79803 L
.85846 .79986 L
.85846 .79986 L
.85783 .80307 L
.85783 .80307 L
.85682 .8067 L
.85682 .8067 L
.85668 .80793 L
.85668 .80793 L
.85689 .80905 L
.85689 .80905 L
.85751 .81076 L
.85751 .81076 L
.85781 .81283 L
.85781 .81283 L
.85362 .81844 L
.85362 .81844 L
.8498 .8241 L
.8498 .8241 L
.8191 .85438 L
F
.8191 .14621 m
.819 .14631 L
.819 .14631 L
.81801 .14736 L
.81801 .14736 L
.81617 .14784 L
.81617 .14784 L
.80922 .14238 L
.80922 .14238 L
.8043 .13963 L
.8043 .13963 L
.80127 .13916 L
.80127 .13916 L
.79995 .14013 L
.79995 .14013 L
.79842 .14092 L
.79842 .14092 L
.79723 .14133 L
.79723 .14133 L
.7964 .14132 L
.7964 .14132 L
.79381 .14124 L
.79381 .14124 L
.79197 .1418 L
.79197 .1418 L
.78968 .14198 L
.78968 .14198 L
.78828 .1429 L
.78828 .1429 L
.78701 .14391 L
.78701 .14391 L
.78571 .1449 L
.78571 .1449 L
.78433 .14583 L
.78433 .14583 L
.78285 .14668 L
.78285 .14668 L
.7813 .14748 L
.7813 .14748 L
.77973 .14826 L
.77973 .14826 L
.77893 .14872 L
.77893 .14872 L
.77796 .14888 L
.77796 .14888 L
.77573 .14915 L
.77573 .14915 L
.7735 .14942 L
.7735 .14942 L
.77126 .14969 L
.77126 .14969 L
.76888 .14986 L
.76888 .14986 L
.76634 .14976 L
.76634 .14976 L
.76586 .14956 L
.76586 .14956 L
.76186 .14855 L
.76186 .14855 L
.75726 .14658 L
.75726 .14658 L
.74972 .1414 L
.74972 .1414 L
.74357 .13566 L
.74357 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.72791 .13875 L
.72791 .13875 L
.72758 .14042 L
.72758 .14042 L
.72731 .14213 L
.72731 .14213 L
.72725 .14265 L
.72725 .14265 L
.72749 .14413 L
.72749 .14413 L
.72791 .14628 L
.72791 .14628 L
.7283 .14842 L
.7283 .14842 L
.7286 .15051 L
.7286 .15051 L
.72881 .15255 L
.72881 .15255 L
.72896 .15455 L
.72896 .15455 L
.72905 .15597 L
.72905 .15597 L
.72917 .1566 L
.72917 .1566 L
.72969 .15885 L
.72969 .15885 L
.73026 .16116 L
.73026 .16116 L
.73085 .16348 L
.73085 .16348 L
.73141 .16579 L
.73141 .16579 L
.73175 .16725 L
.73175 .16725 L
.73199 .16813 L
.73199 .16813 L
.7327 .17057 L
.7327 .17057 L
.73349 .17307 L
.73349 .17307 L
.73431 .17562 L
.73431 .17562 L
.73489 .17738 L
.73489 .17738 L
.73514 .17818 L
.73514 .17818 L
.73601 .18079 L
.73601 .18079 L
.73695 .18346 L
.73695 .18346 L
.73793 .18619 L
.73793 .18619 L
.73818 .18687 L
.73818 .18687 L
.73887 .1889 L
.73887 .1889 L
.73984 .19165 L
.73984 .19165 L
.74063 .19428 L
.74063 .19428 L
.74141 .19606 L
.74141 .19606 L
.74147 .19697 L
.74147 .19697 L
.74232 .19969 L
.74232 .19969 L
.74346 .20266 L
.74346 .20266 L
.74441 .20518 L
.74441 .20518 L
.74447 .20554 L
.74447 .20554 L
.74514 .20817 L
.74514 .20817 L
.74604 .211 L
.74604 .211 L
.74695 .21388 L
.74695 .21388 L
.7471 .21435 L
.7471 .21435 L
.74757 .21651 L
.74757 .21651 L
.74829 .21926 L
.74829 .21926 L
.74907 .22207 L
.74907 .22207 L
.74947 .22353 L
.74947 .22353 L
.7497 .22478 L
.7497 .22478 L
.75031 .22748 L
.75031 .22748 L
.75103 .23031 L
.75103 .23031 L
.75164 .23262 L
.75164 .23262 L
.75172 .23312 L
.75172 .23312 L
.75228 .23584 L
.75228 .23584 L
.75304 .23877 L
.75304 .23877 L
.75378 .24142 L
.75378 .24142 L
.75383 .24176 L
.75383 .24176 L
.75446 .24462 L
.75446 .24462 L
.75548 .24789 L
.75548 .24789 L
.75612 .24975 L
.75612 .24975 L
.75626 .25095 L
.75626 .25095 L
.75757 .25459 L
.75757 .25459 L
.75887 .25746 L
.75887 .25746 L
.75949 .25894 L
.75949 .25894 L
.7619 .26392 L
.7619 .26392 L
.7622 .26446 L
.7622 .26446 L
.76632 .27065 L
.76632 .27065 L
.77152 .2759 L
.77152 .2759 L
.7739 .27793 L
.7739 .27793 L
.77727 .27957 L
.77727 .27957 L
.77837 .27988 L
.77837 .27988 L
.77998 .28044 L
.77998 .28044 L
.78247 .28105 L
.78247 .28105 L
.7847 .28133 L
.7847 .28133 L
.78675 .28139 L
.78675 .28139 L
.78866 .28128 L
.78866 .28128 L
.78884 .28126 L
.78884 .28126 L
.79046 .28103 L
.79046 .28103 L
.79216 .28065 L
.79216 .28065 L
.79378 .28016 L
.79378 .28016 L
.79534 .27959 L
.79534 .27959 L
.79683 .27893 L
.79683 .27893 L
.79826 .2782 L
.79826 .2782 L
.79965 .2774 L
.79965 .2774 L
.80098 .27654 L
.80098 .27654 L
.80228 .27562 L
.80228 .27562 L
.80354 .27465 L
.80354 .27465 L
.80476 .27363 L
.80476 .27363 L
.80596 .27257 L
.80596 .27257 L
.80712 .27148 L
.80712 .27148 L
.80826 .27035 L
.80826 .27035 L
.80938 .2692 L
.80938 .2692 L
.81049 .26802 L
.81049 .26802 L
.81158 .26683 L
.81158 .26683 L
.81266 .26562 L
.81266 .26562 L
.81373 .26441 L
.81373 .26441 L
.8148 .26319 L
.8148 .26319 L
.81587 .26197 L
.81587 .26197 L
.81694 .26076 L
.81694 .26076 L
.81803 .25956 L
.81803 .25956 L
.81912 .25837 L
.81912 .25837 L
.8194 .25806 L
.8194 .25806 L
.8202 .25716 L
.8202 .25716 L
.82128 .25596 L
.82128 .25596 L
.82237 .25477 L
.82237 .25477 L
.82348 .25361 L
.82348 .25361 L
.8246 .25246 L
.8246 .25246 L
.82574 .25134 L
.82574 .25134 L
.8269 .25024 L
.8269 .25024 L
.82809 .24918 L
.82809 .24918 L
.8293 .24814 L
.8293 .24814 L
.83053 .24714 L
.83053 .24714 L
.8318 .24618 L
.8318 .24618 L
.83309 .24526 L
.83309 .24526 L
.83443 .24439 L
.83443 .24439 L
.8358 .24357 L
.8358 .24357 L
.83722 .24281 L
.83722 .24281 L
.83869 .24212 L
.83869 .24212 L
.84022 .24151 L
.84022 .24151 L
.84108 .24001 L
.84108 .24001 L
.84253 .2393 L
.84253 .2393 L
.84402 .23863 L
.84402 .23863 L
.84554 .23801 L
.84554 .23801 L
.84612 .23778 L
.84612 .23778 L
.84705 .23738 L
.84705 .23738 L
.84856 .23674 L
.84856 .23674 L
.85007 .2361 L
.85007 .2361 L
.85157 .23546 L
.85157 .23546 L
.85308 .23481 L
.85308 .23481 L
.85456 .23415 L
.85456 .23415 L
.85603 .23346 L
.85603 .23346 L
.85748 .23274 L
.85748 .23274 L
.85889 .23198 L
.85889 .23198 L
.86027 .23117 L
.86027 .23117 L
.86159 .23028 L
.86159 .23028 L
.86285 .22931 L
.86285 .22931 L
.86402 .22822 L
.86402 .22822 L
.86508 .22699 L
.86508 .22699 L
.866 .22557 L
.866 .22557 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22124 L
.86792 .22124 L
.86139 .21439 L
.86139 .21439 L
.86006 .21527 L
.86006 .21527 L
.85933 .21571 L
.85933 .21571 L
.85415 .20797 L
.85415 .20797 L
.85524 .2068 L
.85524 .2068 L
.85587 .20612 L
.85587 .20612 L
.85618 .20544 L
.85618 .20544 L
.85704 .20399 L
.85704 .20399 L
.85791 .20255 L
.85791 .20255 L
.85846 .20073 L
.85846 .20073 L
.85783 .19752 L
.85783 .19752 L
.85682 .19388 L
.85682 .19388 L
.85668 .19265 L
.85668 .19265 L
.85689 .19153 L
.85689 .19153 L
.85751 .18983 L
.85751 .18983 L
.85781 .18775 L
.85781 .18775 L
.85362 .18214 L
.85362 .18214 L
.8498 .17648 L
.8498 .17648 L
.8191 .14621 L
F
.187 0 .996 0 k
.8191 .85438 m
.81883 .85408 L
.81883 .85408 L
.81801 .85322 L
.81801 .85322 L
.81621 .8527 L
.81621 .8527 L
.80922 .8582 L
.80922 .8582 L
.8049 .86045 L
.8049 .86045 L
.80152 .86121 L
.80152 .86121 L
.80021 .86024 L
.80021 .86024 L
.79872 .85941 L
.79872 .85941 L
.79698 .85879 L
.79698 .85879 L
.79681 .85874 L
.79681 .85874 L
.79457 .85871 L
.79457 .85871 L
.79273 .85817 L
.79273 .85817 L
.79031 .85809 L
.79031 .85809 L
.78881 .85726 L
.78881 .85726 L
.78746 .85631 L
.78746 .85631 L
.7861 .85537 L
.7861 .85537 L
.78467 .85448 L
.78467 .85448 L
.78315 .85366 L
.78315 .85366 L
.78155 .85291 L
.78155 .85291 L
.77992 .85218 L
.77992 .85218 L
.77865 .85151 L
.77865 .85151 L
.77826 .85146 L
.77826 .85146 L
.77597 .85125 L
.77597 .85125 L
.77367 .85103 L
.77367 .85103 L
.77139 .85079 L
.77139 .85079 L
.76898 .85064 L
.76898 .85064 L
.7663 .85076 L
.7663 .85076 L
.76607 .85086 L
.76607 .85086 L
.76196 .85197 L
.76196 .85197 L
.75725 .85399 L
.75725 .85399 L
.74971 .85918 L
.74971 .85918 L
.74357 .86493 L
.74357 .86493 L
.74333 .86611 L
.74333 .86611 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86676 L
.72903 .86676 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.72791 .86183 L
.72791 .86183 L
.72758 .86016 L
.72758 .86016 L
.72731 .85846 L
.72731 .85846 L
.72725 .85794 L
.72725 .85794 L
.72749 .85646 L
.72749 .85646 L
.72791 .8543 L
.72791 .8543 L
.7283 .85216 L
.7283 .85216 L
.7286 .85007 L
.7286 .85007 L
.72881 .84803 L
.72881 .84803 L
.72896 .84603 L
.72896 .84603 L
.72905 .84463 L
.72905 .84463 L
.72918 .84398 L
.72918 .84398 L
.7297 .84172 L
.7297 .84172 L
.73028 .83941 L
.73028 .83941 L
.73087 .83709 L
.73087 .83709 L
.73144 .83477 L
.73144 .83477 L
.73177 .83337 L
.73177 .83337 L
.73203 .83243 L
.73203 .83243 L
.73275 .82998 L
.73275 .82998 L
.73356 .82746 L
.73356 .82746 L
.7344 .8249 L
.7344 .8249 L
.73494 .82328 L
.73494 .82328 L
.73526 .82232 L
.73526 .82232 L
.73616 .81969 L
.73616 .81969 L
.73713 .81699 L
.73713 .81699 L
.73816 .81423 L
.73816 .81423 L
.73829 .81386 L
.73829 .81386 L
.73914 .81148 L
.73914 .81148 L
.74017 .80868 L
.74017 .80868 L
.7411 .80593 L
.7411 .80593 L
.74162 .80479 L
.74162 .80479 L
.74182 .80334 L
.74182 .80334 L
.74289 .80044 L
.74289 .80044 L
.74417 .79735 L
.74417 .79735 L
.74477 .79584 L
.74477 .79584 L
.74505 .79456 L
.74505 .79456 L
.74596 .79172 L
.74596 .79172 L
.74703 .78873 L
.74703 .78873 L
.74768 .78691 L
.74768 .78691 L
.74791 .78588 L
.74791 .78588 L
.74871 .78307 L
.74871 .78307 L
.74966 .78012 L
.74966 .78012 L
.75033 .77801 L
.75033 .77801 L
.7505 .77722 L
.7505 .77722 L
.75126 .77439 L
.75126 .77439 L
.75218 .77137 L
.75218 .77137 L
.75286 .76926 L
.75286 .76926 L
.75304 .7684 L
.75304 .7684 L
.75386 .76543 L
.75386 .76543 L
.75497 .76215 L
.75497 .76215 L
.75544 .76085 L
.75544 .76085 L
.75582 .75909 L
.75582 .75909 L
.75715 .75553 L
.75715 .75553 L
.75828 .75294 L
.75828 .75294 L
.75886 .75152 L
.75886 .75152 L
.76046 .74756 L
.76046 .74756 L
.7616 .74569 L
.7616 .74569 L
.76423 .74119 L
.76423 .74119 L
.7656 .73919 L
.7656 .73919 L
.77055 .73358 L
.77055 .73358 L
.77217 .73219 L
.77217 .73219 L
.77682 .72912 L
.77682 .72912 L
.77686 .7291 L
.77686 .7291 L
.7801 .72763 L
.7801 .72763 L
.78275 .72687 L
.78275 .72687 L
.78509 .72648 L
.78509 .72648 L
.78559 .72642 L
.78559 .72642 L
.78726 .7263 L
.78726 .7263 L
.78927 .72631 L
.78927 .72631 L
.79115 .72648 L
.79115 .72648 L
.79294 .72677 L
.79294 .72677 L
.79464 .72716 L
.79464 .72716 L
.79627 .72765 L
.79627 .72765 L
.79783 .72822 L
.79783 .72822 L
.79934 .72887 L
.79934 .72887 L
.8008 .72958 L
.8008 .72958 L
.80221 .73035 L
.80221 .73035 L
.80358 .73117 L
.80358 .73117 L
.80491 .73204 L
.80491 .73204 L
.80621 .73295 L
.80621 .73295 L
.80748 .7339 L
.80748 .7339 L
.80873 .73489 L
.80873 .73489 L
.80995 .73591 L
.80995 .73591 L
.81115 .73695 L
.81115 .73695 L
.81234 .73801 L
.81234 .73801 L
.81352 .73909 L
.81352 .73909 L
.81468 .74018 L
.81468 .74018 L
.81584 .74128 L
.81584 .74128 L
.81699 .74239 L
.81699 .74239 L
.81814 .74349 L
.81814 .74349 L
.8193 .7446 L
.8193 .7446 L
.82046 .7457 L
.82046 .7457 L
.82162 .74679 L
.82162 .74679 L
.8228 .74787 L
.8228 .74787 L
.82398 .74893 L
.82398 .74893 L
.82518 .74998 L
.82518 .74998 L
.8264 .751 L
.8264 .751 L
.82763 .752 L
.82763 .752 L
.82889 .75297 L
.82889 .75297 L
.83017 .75391 L
.83017 .75391 L
.83148 .75482 L
.83148 .75482 L
.83281 .75568 L
.83281 .75568 L
.83419 .7565 L
.83419 .7565 L
.8356 .75728 L
.8356 .75728 L
.83705 .75799 L
.83705 .75799 L
.83856 .75863 L
.83856 .75863 L
.84014 .75918 L
.84014 .75918 L
.84093 .76076 L
.84093 .76076 L
.84241 .76144 L
.84241 .76144 L
.84391 .76209 L
.84391 .76209 L
.84545 .76269 L
.84545 .76269 L
.84647 .76307 L
.84647 .76307 L
.847 .76328 L
.847 .76328 L
.84851 .76391 L
.84851 .76391 L
.85003 .76453 L
.85003 .76453 L
.85155 .76516 L
.85155 .76516 L
.85305 .7658 L
.85305 .7658 L
.85455 .76646 L
.85455 .76646 L
.85602 .76714 L
.85602 .76714 L
.85747 .76785 L
.85747 .76785 L
.85889 .76861 L
.85889 .76861 L
.86026 .76942 L
.86026 .76942 L
.86159 .77031 L
.86159 .77031 L
.86284 .77128 L
.86284 .77128 L
.86401 .77236 L
.86401 .77236 L
.86508 .7736 L
.86508 .7736 L
.866 .77501 L
.866 .77501 L
.86678 .77662 L
.86678 .77662 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .78531 L
.86006 .78531 L
.85932 .78486 L
.85932 .78486 L
.85414 .79263 L
.85414 .79263 L
.85523 .79381 L
.85523 .79381 L
.85571 .79433 L
.85571 .79433 L
.8561 .79524 L
.8561 .79524 L
.85696 .79669 L
.85696 .79669 L
.8578 .79816 L
.8578 .79816 L
.85825 .8001 L
.85825 .8001 L
.85746 .8035 L
.85746 .8035 L
.85658 .80697 L
.85658 .80697 L
.85651 .80778 L
.85651 .80778 L
.85677 .80919 L
.85677 .80919 L
.85742 .81087 L
.85742 .81087 L
.85762 .81304 L
.85762 .81304 L
.85361 .81843 L
.85361 .81843 L
.84974 .82417 L
.84974 .82417 L
.8191 .85438 L
F
.8191 .14621 m
.81883 .14651 L
.81883 .14651 L
.81801 .14737 L
.81801 .14737 L
.81621 .14788 L
.81621 .14788 L
.80922 .14238 L
.80922 .14238 L
.8049 .14014 L
.8049 .14014 L
.80152 .13938 L
.80152 .13938 L
.80021 .14035 L
.80021 .14035 L
.79872 .14118 L
.79872 .14118 L
.79698 .1418 L
.79698 .1418 L
.79681 .14184 L
.79681 .14184 L
.79457 .14187 L
.79457 .14187 L
.79273 .14242 L
.79273 .14242 L
.79031 .14249 L
.79031 .14249 L
.78881 .14332 L
.78881 .14332 L
.78746 .14427 L
.78746 .14427 L
.7861 .14521 L
.7861 .14521 L
.78467 .1461 L
.78467 .1461 L
.78315 .14692 L
.78315 .14692 L
.78155 .14767 L
.78155 .14767 L
.77992 .14841 L
.77992 .14841 L
.77865 .14908 L
.77865 .14908 L
.77826 .14912 L
.77826 .14912 L
.77597 .14933 L
.77597 .14933 L
.77367 .14955 L
.77367 .14955 L
.77139 .14979 L
.77139 .14979 L
.76898 .14994 L
.76898 .14994 L
.7663 .14982 L
.7663 .14982 L
.76607 .14972 L
.76607 .14972 L
.76196 .14862 L
.76196 .14862 L
.75725 .1466 L
.75725 .1466 L
.74971 .1414 L
.74971 .1414 L
.74357 .13566 L
.74357 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.72791 .13875 L
.72791 .13875 L
.72758 .14042 L
.72758 .14042 L
.72731 .14213 L
.72731 .14213 L
.72725 .14264 L
.72725 .14264 L
.72749 .14413 L
.72749 .14413 L
.72791 .14628 L
.72791 .14628 L
.7283 .14842 L
.7283 .14842 L
.7286 .15051 L
.7286 .15051 L
.72881 .15255 L
.72881 .15255 L
.72896 .15455 L
.72896 .15455 L
.72905 .15596 L
.72905 .15596 L
.72918 .1566 L
.72918 .1566 L
.7297 .15886 L
.7297 .15886 L
.73028 .16117 L
.73028 .16117 L
.73087 .1635 L
.73087 .1635 L
.73144 .16581 L
.73144 .16581 L
.73177 .16722 L
.73177 .16722 L
.73203 .16816 L
.73203 .16816 L
.73275 .1706 L
.73275 .1706 L
.73356 .17312 L
.73356 .17312 L
.7344 .17568 L
.7344 .17568 L
.73494 .1773 L
.73494 .1773 L
.73526 .17826 L
.73526 .17826 L
.73616 .18089 L
.73616 .18089 L
.73713 .1836 L
.73713 .1836 L
.73816 .18636 L
.73816 .18636 L
.73829 .18672 L
.73829 .18672 L
.73914 .18911 L
.73914 .18911 L
.74017 .1919 L
.74017 .1919 L
.7411 .19465 L
.7411 .19465 L
.74162 .19579 L
.74162 .19579 L
.74182 .19725 L
.74182 .19725 L
.74289 .20015 L
.74289 .20015 L
.74417 .20324 L
.74417 .20324 L
.74477 .20475 L
.74477 .20475 L
.74505 .20603 L
.74505 .20603 L
.74596 .20886 L
.74596 .20886 L
.74703 .21185 L
.74703 .21185 L
.74768 .21368 L
.74768 .21368 L
.74791 .2147 L
.74791 .2147 L
.74871 .21751 L
.74871 .21751 L
.74966 .22047 L
.74966 .22047 L
.75033 .22258 L
.75033 .22258 L
.7505 .22336 L
.7505 .22336 L
.75126 .22619 L
.75126 .22619 L
.75218 .22921 L
.75218 .22921 L
.75286 .23132 L
.75286 .23132 L
.75304 .23218 L
.75304 .23218 L
.75386 .23516 L
.75386 .23516 L
.75497 .23843 L
.75497 .23843 L
.75544 .23973 L
.75544 .23973 L
.75582 .24149 L
.75582 .24149 L
.75715 .24506 L
.75715 .24506 L
.75828 .24764 L
.75828 .24764 L
.75886 .24907 L
.75886 .24907 L
.76046 .25303 L
.76046 .25303 L
.7616 .2549 L
.7616 .2549 L
.76423 .2594 L
.76423 .2594 L
.7656 .26139 L
.7656 .26139 L
.77055 .267 L
.77055 .267 L
.77217 .26839 L
.77217 .26839 L
.77682 .27146 L
.77682 .27146 L
.77686 .27148 L
.77686 .27148 L
.7801 .27296 L
.7801 .27296 L
.78275 .27372 L
.78275 .27372 L
.78509 .27411 L
.78509 .27411 L
.78559 .27416 L
.78559 .27416 L
.78726 .27428 L
.78726 .27428 L
.78927 .27427 L
.78927 .27427 L
.79115 .27411 L
.79115 .27411 L
.79294 .27382 L
.79294 .27382 L
.79464 .27342 L
.79464 .27342 L
.79627 .27293 L
.79627 .27293 L
.79783 .27236 L
.79783 .27236 L
.79934 .27172 L
.79934 .27172 L
.8008 .27101 L
.8008 .27101 L
.80221 .27024 L
.80221 .27024 L
.80358 .26942 L
.80358 .26942 L
.80491 .26854 L
.80491 .26854 L
.80621 .26763 L
.80621 .26763 L
.80748 .26668 L
.80748 .26668 L
.80873 .26569 L
.80873 .26569 L
.80995 .26468 L
.80995 .26468 L
.81115 .26364 L
.81115 .26364 L
.81234 .26258 L
.81234 .26258 L
.81352 .2615 L
.81352 .2615 L
.81468 .2604 L
.81468 .2604 L
.81584 .2593 L
.81584 .2593 L
.81699 .2582 L
.81699 .2582 L
.81814 .25709 L
.81814 .25709 L
.8193 .25598 L
.8193 .25598 L
.82046 .25488 L
.82046 .25488 L
.82162 .25379 L
.82162 .25379 L
.8228 .25271 L
.8228 .25271 L
.82398 .25165 L
.82398 .25165 L
.82518 .25061 L
.82518 .25061 L
.8264 .24958 L
.8264 .24958 L
.82763 .24858 L
.82763 .24858 L
.82889 .24761 L
.82889 .24761 L
.83017 .24667 L
.83017 .24667 L
.83148 .24577 L
.83148 .24577 L
.83281 .2449 L
.83281 .2449 L
.83419 .24408 L
.83419 .24408 L
.8356 .24331 L
.8356 .24331 L
.83705 .24259 L
.83705 .24259 L
.83856 .24195 L
.83856 .24195 L
.84014 .2414 L
.84014 .2414 L
.84093 .23983 L
.84093 .23983 L
.84241 .23914 L
.84241 .23914 L
.84391 .23849 L
.84391 .23849 L
.84545 .23789 L
.84545 .23789 L
.84647 .23752 L
.84647 .23752 L
.847 .2373 L
.847 .2373 L
.84851 .23667 L
.84851 .23667 L
.85003 .23605 L
.85003 .23605 L
.85155 .23542 L
.85155 .23542 L
.85305 .23478 L
.85305 .23478 L
.85455 .23413 L
.85455 .23413 L
.85602 .23345 L
.85602 .23345 L
.85747 .23273 L
.85747 .23273 L
.85889 .23197 L
.85889 .23197 L
.86026 .23116 L
.86026 .23116 L
.86159 .23028 L
.86159 .23028 L
.86284 .22931 L
.86284 .22931 L
.86401 .22822 L
.86401 .22822 L
.86508 .22699 L
.86508 .22699 L
.866 .22557 L
.866 .22557 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22124 L
.86792 .22124 L
.86139 .21439 L
.86139 .21439 L
.86006 .21528 L
.86006 .21528 L
.85932 .21572 L
.85932 .21572 L
.85414 .20795 L
.85414 .20795 L
.85523 .20678 L
.85523 .20678 L
.85571 .20625 L
.85571 .20625 L
.8561 .20535 L
.8561 .20535 L
.85696 .20389 L
.85696 .20389 L
.8578 .20242 L
.8578 .20242 L
.85825 .20048 L
.85825 .20048 L
.85746 .19708 L
.85746 .19708 L
.85658 .19361 L
.85658 .19361 L
.85651 .1928 L
.85651 .1928 L
.85677 .1914 L
.85677 .1914 L
.85742 .18972 L
.85742 .18972 L
.85762 .18754 L
.85762 .18754 L
.85361 .18215 L
.85361 .18215 L
.84974 .17641 L
.84974 .17641 L
.8191 .14621 L
F
0 .996 .996 0 k
.8191 .85437 m
.81861 .85384 L
.81861 .85384 L
.81802 .85321 L
.81802 .85321 L
.81627 .85265 L
.81627 .85265 L
.80921 .85819 L
.80921 .85819 L
.80562 .85983 L
.80562 .85983 L
.80185 .86094 L
.80185 .86094 L
.80053 .85996 L
.80053 .85996 L
.7991 .85909 L
.7991 .85909 L
.79744 .85841 L
.79744 .85841 L
.79624 .85805 L
.79624 .85805 L
.79543 .85801 L
.79543 .85801 L
.79356 .85749 L
.79356 .85749 L
.79112 .85743 L
.79112 .85743 L
.7895 .85671 L
.7895 .85671 L
.78805 .85583 L
.78805 .85583 L
.78662 .85495 L
.78662 .85495 L
.78512 .85411 L
.78512 .85411 L
.78355 .85334 L
.78355 .85334 L
.78189 .85264 L
.78189 .85264 L
.78018 .85197 L
.78018 .85197 L
.77861 .85119 L
.77861 .85119 L
.77831 .85108 L
.77831 .85108 L
.77629 .85099 L
.77629 .85099 L
.7739 .85085 L
.7739 .85085 L
.77157 .85065 L
.77157 .85065 L
.76913 .85053 L
.76913 .85053 L
.76631 .85068 L
.76631 .85068 L
.76624 .85069 L
.76624 .85069 L
.76208 .85187 L
.76208 .85187 L
.75724 .85397 L
.75724 .85397 L
.74971 .85918 L
.74971 .85918 L
.74357 .86493 L
.74357 .86493 L
.74333 .86611 L
.74333 .86611 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.72791 .86183 L
.72791 .86183 L
.72758 .86016 L
.72758 .86016 L
.72731 .85846 L
.72731 .85846 L
.72725 .85794 L
.72725 .85794 L
.72749 .85645 L
.72749 .85645 L
.72791 .8543 L
.72791 .8543 L
.72831 .85216 L
.72831 .85216 L
.72861 .85006 L
.72861 .85006 L
.72882 .84803 L
.72882 .84803 L
.72897 .84603 L
.72897 .84603 L
.72906 .84464 L
.72906 .84464 L
.7292 .84397 L
.7292 .84397 L
.72972 .84171 L
.72972 .84171 L
.73031 .8394 L
.73031 .8394 L
.73091 .83707 L
.73091 .83707 L
.73148 .83474 L
.73148 .83474 L
.7318 .83341 L
.7318 .83341 L
.73208 .83239 L
.73208 .83239 L
.73283 .82993 L
.73283 .82993 L
.73365 .8274 L
.73365 .8274 L
.73452 .82482 L
.73452 .82482 L
.73501 .82338 L
.73501 .82338 L
.73541 .82221 L
.73541 .82221 L
.73635 .81955 L
.73635 .81955 L
.73738 .8168 L
.73738 .8168 L
.73844 .81406 L
.73844 .81406 L
.73846 .81399 L
.73846 .81399 L
.73951 .8112 L
.73951 .8112 L
.74062 .80832 L
.74062 .80832 L
.74176 .80541 L
.74176 .80541 L
.74189 .80513 L
.74189 .80513 L
.74237 .8029 L
.74237 .8029 L
.74373 .79975 L
.74373 .79975 L
.74518 .79651 L
.74518 .79651 L
.74523 .79639 L
.74523 .79639 L
.74599 .79377 L
.74599 .79377 L
.74722 .79066 L
.74722 .79066 L
.7484 .78774 L
.7484 .78774 L
.74845 .78751 L
.74845 .78751 L
.74935 .78462 L
.74935 .78462 L
.75053 .78146 L
.75053 .78146 L
.7514 .77919 L
.7514 .77919 L
.75161 .77836 L
.75161 .77836 L
.75263 .77529 L
.75263 .77529 L
.75391 .77193 L
.75391 .77193 L
.75434 .77084 L
.75434 .77084 L
.75493 .76879 L
.75493 .76879 L
.75635 .76523 L
.75635 .76523 L
.75741 .76287 L
.75741 .76287 L
.75758 .76182 L
.75758 .76182 L
.75958 .75758 L
.75958 .75758 L
.76081 .75542 L
.76081 .75542 L
.76243 .75239 L
.76243 .75239 L
.76475 .74865 L
.76475 .74865 L
.76948 .74269 L
.76948 .74269 L
.77533 .73771 L
.77533 .73771 L
.77651 .73688 L
.77651 .73688 L
.78024 .73494 L
.78024 .73494 L
.78293 .73413 L
.78293 .73413 L
.783 .73411 L
.783 .73411 L
.78557 .73348 L
.78557 .73348 L
.78787 .73317 L
.78787 .73317 L
.78999 .73307 L
.78999 .73307 L
.79198 .73313 L
.79198 .73313 L
.79385 .73333 L
.79385 .73333 L
.7944 .73341 L
.7944 .73341 L
.79564 .73363 L
.79564 .73363 L
.79734 .73403 L
.79734 .73403 L
.79898 .73451 L
.79898 .73451 L
.80057 .73507 L
.80057 .73507 L
.8021 .73569 L
.8021 .73569 L
.80358 .73637 L
.80358 .73637 L
.80503 .7371 L
.80503 .7371 L
.80644 .73787 L
.80644 .73787 L
.80782 .73869 L
.80782 .73869 L
.80917 .73953 L
.80917 .73953 L
.81049 .74041 L
.81049 .74041 L
.8118 .74132 L
.8118 .74132 L
.81309 .74225 L
.81309 .74225 L
.81437 .74319 L
.81437 .74319 L
.81563 .74415 L
.81563 .74415 L
.81689 .74512 L
.81689 .74512 L
.81815 .74609 L
.81815 .74609 L
.8194 .74707 L
.8194 .74707 L
.82065 .74805 L
.82065 .74805 L
.82191 .74902 L
.82191 .74902 L
.82318 .74998 L
.82318 .74998 L
.82445 .75093 L
.82445 .75093 L
.82573 .75186 L
.82573 .75186 L
.82703 .75278 L
.82703 .75278 L
.82835 .75367 L
.82835 .75367 L
.82969 .75453 L
.82969 .75453 L
.83105 .75537 L
.83105 .75537 L
.83244 .75617 L
.83244 .75617 L
.83386 .75693 L
.83386 .75693 L
.83532 .75764 L
.83532 .75764 L
.83682 .75828 L
.83682 .75828 L
.83839 .75886 L
.83839 .75886 L
.84002 .75933 L
.84002 .75933 L
.84075 .761 L
.84075 .761 L
.84224 .76165 L
.84224 .76165 L
.84377 .76227 L
.84377 .76227 L
.84533 .76285 L
.84533 .76285 L
.84685 .76335 L
.84685 .76335 L
.84692 .76338 L
.84692 .76338 L
.84845 .76399 L
.84845 .76399 L
.84998 .7646 L
.84998 .7646 L
.85151 .76521 L
.85151 .76521 L
.85302 .76584 L
.85302 .76584 L
.85453 .76649 L
.85453 .76649 L
.85601 .76716 L
.85601 .76716 L
.85746 .76787 L
.85746 .76787 L
.85888 .76862 L
.85888 .76862 L
.86026 .76943 L
.86026 .76943 L
.86158 .77031 L
.86158 .77031 L
.86284 .77128 L
.86284 .77128 L
.86401 .77237 L
.86401 .77237 L
.86507 .7736 L
.86507 .7736 L
.866 .77501 L
.866 .77501 L
.86678 .77662 L
.86678 .77662 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86006 .7853 L
.86006 .7853 L
.8593 .78485 L
.8593 .78485 L
.85412 .79265 L
.85412 .79265 L
.85521 .79383 L
.85521 .79383 L
.85552 .79417 L
.85552 .79417 L
.856 .79536 L
.856 .79536 L
.85685 .79683 L
.85685 .79683 L
.85765 .79834 L
.85765 .79834 L
.85796 .80045 L
.85796 .80045 L
.85699 .80405 L
.85699 .80405 L
.8563 .80731 L
.8563 .80731 L
.85628 .80758 L
.85628 .80758 L
.85662 .80936 L
.85662 .80936 L
.85729 .81101 L
.85729 .81101 L
.85738 .81332 L
.85738 .81332 L
.85359 .81841 L
.85359 .81841 L
.84966 .82425 L
.84966 .82425 L
.8191 .85437 L
F
.8191 .14621 m
.81861 .14674 L
.81861 .14674 L
.81802 .14737 L
.81802 .14737 L
.81627 .14793 L
.81627 .14793 L
.80921 .14239 L
.80921 .14239 L
.80562 .14075 L
.80562 .14075 L
.80185 .13965 L
.80185 .13965 L
.80053 .14062 L
.80053 .14062 L
.7991 .14149 L
.7991 .14149 L
.79744 .14217 L
.79744 .14217 L
.79624 .14253 L
.79624 .14253 L
.79543 .14258 L
.79543 .14258 L
.79356 .1431 L
.79356 .1431 L
.79112 .14315 L
.79112 .14315 L
.7895 .14388 L
.7895 .14388 L
.78805 .14475 L
.78805 .14475 L
.78662 .14563 L
.78662 .14563 L
.78512 .14647 L
.78512 .14647 L
.78355 .14724 L
.78355 .14724 L
.78189 .14794 L
.78189 .14794 L
.78018 .14861 L
.78018 .14861 L
.77861 .14939 L
.77861 .14939 L
.77831 .1495 L
.77831 .1495 L
.77629 .14959 L
.77629 .14959 L
.7739 .14974 L
.7739 .14974 L
.77157 .14993 L
.77157 .14993 L
.76913 .15006 L
.76913 .15006 L
.76631 .1499 L
.76631 .1499 L
.76624 .1499 L
.76624 .1499 L
.76208 .14871 L
.76208 .14871 L
.75724 .14661 L
.75724 .14661 L
.74971 .1414 L
.74971 .1414 L
.74357 .13566 L
.74357 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.72791 .13875 L
.72791 .13875 L
.72758 .14042 L
.72758 .14042 L
.72731 .14213 L
.72731 .14213 L
.72725 .14264 L
.72725 .14264 L
.72749 .14413 L
.72749 .14413 L
.72791 .14628 L
.72791 .14628 L
.72831 .14843 L
.72831 .14843 L
.72861 .15052 L
.72861 .15052 L
.72882 .15256 L
.72882 .15256 L
.72897 .15456 L
.72897 .15456 L
.72906 .15594 L
.72906 .15594 L
.7292 .15661 L
.7292 .15661 L
.72972 .15888 L
.72972 .15888 L
.73031 .16119 L
.73031 .16119 L
.73091 .16352 L
.73091 .16352 L
.73148 .16584 L
.73148 .16584 L
.7318 .16717 L
.7318 .16717 L
.73208 .16819 L
.73208 .16819 L
.73283 .17066 L
.73283 .17066 L
.73365 .17319 L
.73365 .17319 L
.73452 .17577 L
.73452 .17577 L
.73501 .17721 L
.73501 .17721 L
.73541 .17837 L
.73541 .17837 L
.73635 .18104 L
.73635 .18104 L
.73738 .18378 L
.73738 .18378 L
.73844 .18653 L
.73844 .18653 L
.73846 .18659 L
.73846 .18659 L
.73951 .18939 L
.73951 .18939 L
.74062 .19226 L
.74062 .19226 L
.74176 .19517 L
.74176 .19517 L
.74189 .19545 L
.74189 .19545 L
.74237 .19769 L
.74237 .19769 L
.74373 .20083 L
.74373 .20083 L
.74518 .20407 L
.74518 .20407 L
.74523 .20419 L
.74523 .20419 L
.74599 .20681 L
.74599 .20681 L
.74722 .20992 L
.74722 .20992 L
.7484 .21284 L
.7484 .21284 L
.74845 .21307 L
.74845 .21307 L
.74935 .21596 L
.74935 .21596 L
.75053 .21912 L
.75053 .21912 L
.7514 .22139 L
.7514 .22139 L
.75161 .22222 L
.75161 .22222 L
.75263 .2253 L
.75263 .2253 L
.75391 .22865 L
.75391 .22865 L
.75434 .22974 L
.75434 .22974 L
.75493 .23179 L
.75493 .23179 L
.75635 .23535 L
.75635 .23535 L
.75741 .23772 L
.75741 .23772 L
.75758 .23876 L
.75758 .23876 L
.75958 .243 L
.75958 .243 L
.76081 .24516 L
.76081 .24516 L
.76243 .24819 L
.76243 .24819 L
.76475 .25193 L
.76475 .25193 L
.76948 .2579 L
.76948 .2579 L
.77533 .26287 L
.77533 .26287 L
.77651 .2637 L
.77651 .2637 L
.78024 .26565 L
.78024 .26565 L
.78293 .26646 L
.78293 .26646 L
.783 .26648 L
.783 .26648 L
.78557 .2671 L
.78557 .2671 L
.78787 .26742 L
.78787 .26742 L
.78999 .26752 L
.78999 .26752 L
.79198 .26745 L
.79198 .26745 L
.79385 .26726 L
.79385 .26726 L
.7944 .26718 L
.7944 .26718 L
.79564 .26695 L
.79564 .26695 L
.79734 .26655 L
.79734 .26655 L
.79898 .26607 L
.79898 .26607 L
.80057 .26551 L
.80057 .26551 L
.8021 .26489 L
.8021 .26489 L
.80358 .26421 L
.80358 .26421 L
.80503 .26349 L
.80503 .26349 L
.80644 .26271 L
.80644 .26271 L
.80782 .2619 L
.80782 .2619 L
.80917 .26105 L
.80917 .26105 L
.81049 .26017 L
.81049 .26017 L
.8118 .25926 L
.8118 .25926 L
.81309 .25834 L
.81309 .25834 L
.81437 .25739 L
.81437 .25739 L
.81563 .25643 L
.81563 .25643 L
.81689 .25546 L
.81689 .25546 L
.81815 .25449 L
.81815 .25449 L
.8194 .25351 L
.8194 .25351 L
.82065 .25254 L
.82065 .25254 L
.82191 .25157 L
.82191 .25157 L
.82318 .2506 L
.82318 .2506 L
.82445 .24966 L
.82445 .24966 L
.82573 .24872 L
.82573 .24872 L
.82703 .24781 L
.82703 .24781 L
.82835 .24691 L
.82835 .24691 L
.82969 .24605 L
.82969 .24605 L
.83105 .24521 L
.83105 .24521 L
.83244 .24441 L
.83244 .24441 L
.83386 .24366 L
.83386 .24366 L
.83532 .24295 L
.83532 .24295 L
.83682 .2423 L
.83682 .2423 L
.83839 .24173 L
.83839 .24173 L
.84002 .24125 L
.84002 .24125 L
.84075 .23958 L
.84075 .23958 L
.84224 .23893 L
.84224 .23893 L
.84377 .23831 L
.84377 .23831 L
.84533 .23774 L
.84533 .23774 L
.84685 .23723 L
.84685 .23723 L
.84692 .2372 L
.84692 .2372 L
.84845 .23659 L
.84845 .23659 L
.84998 .23599 L
.84998 .23599 L
.85151 .23537 L
.85151 .23537 L
.85302 .23474 L
.85302 .23474 L
.85453 .2341 L
.85453 .2341 L
.85601 .23342 L
.85601 .23342 L
.85746 .23271 L
.85746 .23271 L
.85888 .23196 L
.85888 .23196 L
.86026 .23115 L
.86026 .23115 L
.86158 .23027 L
.86158 .23027 L
.86284 .2293 L
.86284 .2293 L
.86401 .22822 L
.86401 .22822 L
.86507 .22699 L
.86507 .22699 L
.866 .22557 L
.866 .22557 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22124 L
.86792 .22124 L
.86139 .21439 L
.86139 .21439 L
.86006 .21528 L
.86006 .21528 L
.8593 .21573 L
.8593 .21573 L
.85412 .20793 L
.85412 .20793 L
.85521 .20675 L
.85521 .20675 L
.85552 .20641 L
.85552 .20641 L
.856 .20522 L
.856 .20522 L
.85685 .20376 L
.85685 .20376 L
.85765 .20224 L
.85765 .20224 L
.85796 .20013 L
.85796 .20013 L
.85699 .19653 L
.85699 .19653 L
.8563 .19327 L
.8563 .19327 L
.85628 .193 L
.85628 .193 L
.85662 .19123 L
.85662 .19123 L
.85729 .18958 L
.85729 .18958 L
.85738 .18726 L
.85738 .18726 L
.85359 .18217 L
.85359 .18217 L
.84966 .17633 L
.84966 .17633 L
.8191 .14621 L
F
.703 0 .996 0 k
.8191 .85437 m
.81839 .85359 L
.81839 .85359 L
.81802 .85321 L
.81802 .85321 L
.81633 .85259 L
.81633 .85259 L
.80921 .85819 L
.80921 .85819 L
.80641 .85916 L
.80641 .85916 L
.80221 .86063 L
.80221 .86063 L
.8009 .85965 L
.8009 .85965 L
.79952 .85874 L
.79952 .85874 L
.79794 .85799 L
.79794 .85799 L
.79648 .85714 L
.79648 .85714 L
.79554 .8572 L
.79554 .8572 L
.79434 .85684 L
.79434 .85684 L
.79204 .85668 L
.79204 .85668 L
.7903 .85605 L
.7903 .85605 L
.78875 .85526 L
.78875 .85526 L
.78724 .85445 L
.78724 .85445 L
.78568 .85367 L
.78568 .85367 L
.78404 .85295 L
.78404 .85295 L
.78231 .8523 L
.78231 .8523 L
.78052 .8517 L
.78052 .8517 L
.77892 .85094 L
.77892 .85094 L
.77795 .85063 L
.77795 .85063 L
.77673 .85065 L
.77673 .85065 L
.7742 .85061 L
.7742 .85061 L
.77179 .85048 L
.77179 .85048 L
.76931 .85039 L
.76931 .85039 L
.76647 .85056 L
.76647 .85056 L
.76618 .8506 L
.76618 .8506 L
.76224 .85176 L
.76224 .85176 L
.75722 .85395 L
.75722 .85395 L
.74971 .85917 L
.74971 .85917 L
.74357 .86493 L
.74357 .86493 L
.74333 .86611 L
.74333 .86611 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.72791 .86183 L
.72791 .86183 L
.72758 .86016 L
.72758 .86016 L
.72731 .85845 L
.72731 .85845 L
.72725 .85794 L
.72725 .85794 L
.7275 .85645 L
.7275 .85645 L
.72792 .8543 L
.72792 .8543 L
.72831 .85215 L
.72831 .85215 L
.72861 .85006 L
.72861 .85006 L
.72883 .84802 L
.72883 .84802 L
.72898 .84602 L
.72898 .84602 L
.72907 .84465 L
.72907 .84465 L
.72921 .84396 L
.72921 .84396 L
.72974 .84169 L
.72974 .84169 L
.73034 .83938 L
.73034 .83938 L
.73094 .83704 L
.73094 .83704 L
.73153 .83471 L
.73153 .83471 L
.73183 .83346 L
.73183 .83346 L
.73215 .83234 L
.73215 .83234 L
.73291 .82987 L
.73291 .82987 L
.73376 .82732 L
.73376 .82732 L
.73467 .82471 L
.73467 .82471 L
.7351 .82349 L
.7351 .82349 L
.73559 .82208 L
.73559 .82208 L
.73658 .81937 L
.73658 .81937 L
.73768 .81658 L
.73768 .81658 L
.73861 .81428 L
.73861 .81428 L
.73883 .81372 L
.73883 .81372 L
.73997 .81084 L
.73997 .81084 L
.7412 .80787 L
.7412 .80787 L
.7422 .80552 L
.7422 .80552 L
.74248 .80484 L
.74248 .80484 L
.74318 .80224 L
.74318 .80224 L
.74487 .79882 L
.74487 .79882 L
.74575 .79702 L
.74575 .79702 L
.74607 .79578 L
.74607 .79578 L
.7474 .79259 L
.7474 .79259 L
.74899 .78914 L
.74899 .78914 L
.7492 .78868 L
.7492 .78868 L
.7501 .78608 L
.7501 .78608 L
.7516 .78263 L
.7516 .78263 L
.75257 .78049 L
.75257 .78049 L
.75295 .77929 L
.75295 .77929 L
.75443 .77579 L
.75443 .77579 L
.75596 .77256 L
.75596 .77256 L
.75607 .77209 L
.75607 .77209 L
.75772 .76832 L
.75772 .76832 L
.75953 .76503 L
.75953 .76503 L
.76023 .76367 L
.76023 .76367 L
.76326 .75838 L
.76326 .75838 L
.76348 .75804 L
.76348 .75804 L
.76804 .75174 L
.76804 .75174 L
.77349 .74629 L
.77349 .74629 L
.7767 .74393 L
.7767 .74393 L
.78024 .74195 L
.78024 .74195 L
.78075 .7417 L
.78075 .7417 L
.78392 .74043 L
.78392 .74043 L
.78658 .73974 L
.78658 .73974 L
.78896 .73936 L
.78896 .73936 L
.78923 .73933 L
.78923 .73933 L
.79118 .73917 L
.79118 .73917 L
.79325 .73914 L
.79325 .73914 L
.79521 .73925 L
.79521 .73925 L
.79707 .73948 L
.79707 .73948 L
.79885 .7398 L
.79885 .7398 L
.80056 .7402 L
.80056 .7402 L
.80222 .74067 L
.80222 .74067 L
.80382 .74121 L
.80382 .74121 L
.8046 .74149 L
.8046 .74149 L
.80538 .7418 L
.80538 .7418 L
.80689 .74244 L
.80689 .74244 L
.80838 .74312 L
.80838 .74312 L
.80983 .74384 L
.80983 .74384 L
.81126 .74459 L
.81126 .74459 L
.81267 .74537 L
.81267 .74537 L
.81406 .74617 L
.81406 .74617 L
.81544 .74699 L
.81544 .74699 L
.8168 .74782 L
.8168 .74782 L
.81816 .74866 L
.81816 .74866 L
.81951 .74951 L
.81951 .74951 L
.82087 .75036 L
.82087 .75036 L
.82222 .75121 L
.82222 .75121 L
.82358 .75205 L
.82358 .75205 L
.82494 .75288 L
.82494 .75288 L
.82632 .7537 L
.82632 .7537 L
.8277 .75451 L
.8277 .75451 L
.82911 .75529 L
.82911 .75529 L
.83053 .75604 L
.83053 .75604 L
.83198 .75676 L
.83198 .75676 L
.83346 .75744 L
.83346 .75744 L
.83498 .75808 L
.83498 .75808 L
.83654 .75865 L
.83654 .75865 L
.83816 .75915 L
.83816 .75915 L
.83987 .75954 L
.83987 .75954 L
.84052 .76129 L
.84052 .76129 L
.84205 .76191 L
.84205 .76191 L
.84361 .76249 L
.84361 .76249 L
.84519 .76303 L
.84519 .76303 L
.84681 .76353 L
.84681 .76353 L
.84726 .76367 L
.84726 .76367 L
.84838 .76408 L
.84838 .76408 L
.84993 .76467 L
.84993 .76467 L
.85146 .76527 L
.85146 .76527 L
.85299 .76588 L
.85299 .76588 L
.8545 .76652 L
.8545 .76652 L
.85599 .76718 L
.85599 .76718 L
.85745 .76789 L
.85745 .76789 L
.85887 .76863 L
.85887 .76863 L
.86025 .76944 L
.86025 .76944 L
.86158 .77032 L
.86158 .77032 L
.86284 .77129 L
.86284 .77129 L
.86401 .77237 L
.86401 .77237 L
.86507 .7736 L
.86507 .7736 L
.866 .77501 L
.866 .77501 L
.86678 .77662 L
.86678 .77662 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78619 L
.86139 .78619 L
.86007 .7853 L
.86007 .7853 L
.85928 .78483 L
.85928 .78483 L
.8541 .79268 L
.8541 .79268 L
.85518 .79386 L
.85518 .79386 L
.85531 .794 L
.85531 .794 L
.85587 .79551 L
.85587 .79551 L
.85671 .79699 L
.85671 .79699 L
.85747 .79856 L
.85747 .79856 L
.85758 .80091 L
.85758 .80091 L
.85646 .80468 L
.85646 .80468 L
.85599 .80733 L
.85599 .80733 L
.85602 .80762 L
.85602 .80762 L
.85646 .80955 L
.85646 .80955 L
.85715 .81117 L
.85715 .81117 L
.8571 .81364 L
.8571 .81364 L
.85357 .81839 L
.85357 .81839 L
.84957 .82435 L
.84957 .82435 L
.8191 .85437 L
F
.8191 .14621 m
.81839 .147 L
.81839 .147 L
.81802 .14738 L
.81802 .14738 L
.81633 .14799 L
.81633 .14799 L
.80921 .14239 L
.80921 .14239 L
.80641 .14142 L
.80641 .14142 L
.80221 .13996 L
.80221 .13996 L
.8009 .14093 L
.8009 .14093 L
.79952 .14184 L
.79952 .14184 L
.79794 .14259 L
.79794 .14259 L
.79648 .14344 L
.79648 .14344 L
.79554 .14338 L
.79554 .14338 L
.79434 .14374 L
.79434 .14374 L
.79204 .1439 L
.79204 .1439 L
.7903 .14453 L
.7903 .14453 L
.78875 .14532 L
.78875 .14532 L
.78724 .14613 L
.78724 .14613 L
.78568 .14692 L
.78568 .14692 L
.78404 .14764 L
.78404 .14764 L
.78231 .14829 L
.78231 .14829 L
.78052 .14888 L
.78052 .14888 L
.77892 .14965 L
.77892 .14965 L
.77795 .14996 L
.77795 .14996 L
.77673 .14994 L
.77673 .14994 L
.7742 .14997 L
.7742 .14997 L
.77179 .1501 L
.77179 .1501 L
.76931 .15019 L
.76931 .15019 L
.76647 .15002 L
.76647 .15002 L
.76618 .14998 L
.76618 .14998 L
.76224 .14882 L
.76224 .14882 L
.75722 .14664 L
.75722 .14664 L
.74971 .14141 L
.74971 .14141 L
.74357 .13566 L
.74357 .13566 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.72791 .13875 L
.72791 .13875 L
.72758 .14042 L
.72758 .14042 L
.72731 .14213 L
.72731 .14213 L
.72725 .14264 L
.72725 .14264 L
.7275 .14413 L
.7275 .14413 L
.72792 .14629 L
.72792 .14629 L
.72831 .14843 L
.72831 .14843 L
.72861 .15052 L
.72861 .15052 L
.72883 .15256 L
.72883 .15256 L
.72898 .15456 L
.72898 .15456 L
.72907 .15593 L
.72907 .15593 L
.72921 .15662 L
.72921 .15662 L
.72974 .15889 L
.72974 .15889 L
.73034 .16121 L
.73034 .16121 L
.73094 .16354 L
.73094 .16354 L
.73153 .16587 L
.73153 .16587 L
.73183 .16713 L
.73183 .16713 L
.73215 .16824 L
.73215 .16824 L
.73291 .17072 L
.73291 .17072 L
.73376 .17327 L
.73376 .17327 L
.73467 .17587 L
.73467 .17587 L
.7351 .17709 L
.7351 .17709 L
.73559 .1785 L
.73559 .1785 L
.73658 .18121 L
.73658 .18121 L
.73768 .18401 L
.73768 .18401 L
.73861 .1863 L
.73861 .1863 L
.73883 .18686 L
.73883 .18686 L
.73997 .18974 L
.73997 .18974 L
.7412 .19271 L
.7412 .19271 L
.7422 .19506 L
.7422 .19506 L
.74248 .19574 L
.74248 .19574 L
.74318 .19834 L
.74318 .19834 L
.74487 .20176 L
.74487 .20176 L
.74575 .20356 L
.74575 .20356 L
.74607 .2048 L
.74607 .2048 L
.7474 .20799 L
.7474 .20799 L
.74899 .21144 L
.74899 .21144 L
.7492 .21191 L
.7492 .21191 L
.7501 .2145 L
.7501 .2145 L
.7516 .21795 L
.7516 .21795 L
.75257 .22009 L
.75257 .22009 L
.75295 .22129 L
.75295 .22129 L
.75443 .22479 L
.75443 .22479 L
.75596 .22802 L
.75596 .22802 L
.75607 .22849 L
.75607 .22849 L
.75772 .23226 L
.75772 .23226 L
.75953 .23556 L
.75953 .23556 L
.76023 .23691 L
.76023 .23691 L
.76326 .2422 L
.76326 .2422 L
.76348 .24255 L
.76348 .24255 L
.76804 .24885 L
.76804 .24885 L
.77349 .25429 L
.77349 .25429 L
.7767 .25665 L
.7767 .25665 L
.78024 .25864 L
.78024 .25864 L
.78075 .25889 L
.78075 .25889 L
.78392 .26015 L
.78392 .26015 L
.78658 .26084 L
.78658 .26084 L
.78896 .26122 L
.78896 .26122 L
.78923 .26125 L
.78923 .26125 L
.79118 .26141 L
.79118 .26141 L
.79325 .26144 L
.79325 .26144 L
.79521 .26133 L
.79521 .26133 L
.79707 .2611 L
.79707 .2611 L
.79885 .26079 L
.79885 .26079 L
.80056 .26038 L
.80056 .26038 L
.80222 .25991 L
.80222 .25991 L
.80382 .25938 L
.80382 .25938 L
.8046 .25909 L
.8046 .25909 L
.80538 .25879 L
.80538 .25879 L
.80689 .25814 L
.80689 .25814 L
.80838 .25746 L
.80838 .25746 L
.80983 .25674 L
.80983 .25674 L
.81126 .25599 L
.81126 .25599 L
.81267 .25521 L
.81267 .25521 L
.81406 .25441 L
.81406 .25441 L
.81544 .25359 L
.81544 .25359 L
.8168 .25276 L
.8168 .25276 L
.81816 .25192 L
.81816 .25192 L
.81951 .25107 L
.81951 .25107 L
.82087 .25022 L
.82087 .25022 L
.82222 .24937 L
.82222 .24937 L
.82358 .24853 L
.82358 .24853 L
.82494 .2477 L
.82494 .2477 L
.82632 .24688 L
.82632 .24688 L
.8277 .24608 L
.8277 .24608 L
.82911 .2453 L
.82911 .2453 L
.83053 .24454 L
.83053 .24454 L
.83198 .24382 L
.83198 .24382 L
.83346 .24314 L
.83346 .24314 L
.83498 .2425 L
.83498 .2425 L
.83654 .24193 L
.83654 .24193 L
.83816 .24144 L
.83816 .24144 L
.83987 .24105 L
.83987 .24105 L
.84052 .23929 L
.84052 .23929 L
.84205 .23868 L
.84205 .23868 L
.84361 .2381 L
.84361 .2381 L
.84519 .23755 L
.84519 .23755 L
.84681 .23705 L
.84681 .23705 L
.84726 .23692 L
.84726 .23692 L
.84838 .2365 L
.84838 .2365 L
.84993 .23591 L
.84993 .23591 L
.85146 .23531 L
.85146 .23531 L
.85299 .2347 L
.85299 .2347 L
.8545 .23406 L
.8545 .23406 L
.85599 .2334 L
.85599 .2334 L
.85745 .2327 L
.85745 .2327 L
.85887 .23195 L
.85887 .23195 L
.86025 .23114 L
.86025 .23114 L
.86158 .23026 L
.86158 .23026 L
.86284 .2293 L
.86284 .2293 L
.86401 .22821 L
.86401 .22821 L
.86507 .22698 L
.86507 .22698 L
.866 .22557 L
.866 .22557 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22124 L
.86792 .22124 L
.86139 .2144 L
.86139 .2144 L
.86007 .21528 L
.86007 .21528 L
.85928 .21575 L
.85928 .21575 L
.8541 .2079 L
.8541 .2079 L
.85518 .20672 L
.85518 .20672 L
.85531 .20658 L
.85531 .20658 L
.85587 .20507 L
.85587 .20507 L
.85671 .20359 L
.85671 .20359 L
.85747 .20202 L
.85747 .20202 L
.85758 .19968 L
.85758 .19968 L
.85646 .1959 L
.85646 .1959 L
.85599 .19325 L
.85599 .19325 L
.85602 .19296 L
.85602 .19296 L
.85646 .19103 L
.85646 .19103 L
.85715 .18941 L
.85715 .18941 L
.8571 .18694 L
.8571 .18694 L
.85357 .18219 L
.85357 .18219 L
.84957 .17623 L
.84957 .17623 L
.8191 .14621 L
F
.35 0 .996 0 k
.8191 .85437 m
.81815 .85333 L
.81815 .85333 L
.81803 .8532 L
.81803 .8532 L
.81641 .85252 L
.81641 .85252 L
.8092 .85818 L
.8092 .85818 L
.80725 .85844 L
.80725 .85844 L
.80262 .86028 L
.80262 .86028 L
.80132 .85931 L
.80132 .85931 L
.79999 .85835 L
.79999 .85835 L
.79849 .85753 L
.79849 .85753 L
.79769 .85613 L
.79769 .85613 L
.7951 .85622 L
.7951 .85622 L
.79467 .85615 L
.79467 .85615 L
.79305 .85586 L
.79305 .85586 L
.79121 .85531 L
.79121 .85531 L
.78956 .8546 L
.78956 .8546 L
.78797 .85386 L
.78797 .85386 L
.78634 .85313 L
.78634 .85313 L
.78464 .85247 L
.78464 .85247 L
.78284 .85188 L
.78284 .85188 L
.78095 .85135 L
.78095 .85135 L
.77931 .85063 L
.77931 .85063 L
.77758 .85016 L
.77758 .85016 L
.77732 .85018 L
.77732 .85018 L
.77459 .85031 L
.77459 .85031 L
.77206 .85027 L
.77206 .85027 L
.76952 .85023 L
.76952 .85023 L
.76665 .85042 L
.76665 .85042 L
.7661 .8505 L
.7661 .8505 L
.76242 .85162 L
.76242 .85162 L
.7572 .85392 L
.7572 .85392 L
.7497 .85917 L
.7497 .85917 L
.74357 .86493 L
.74357 .86493 L
.74333 .86611 L
.74333 .86611 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72745 .87518 L
.72745 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.72791 .86183 L
.72791 .86183 L
.72758 .86016 L
.72758 .86016 L
.72731 .85845 L
.72731 .85845 L
.72725 .85795 L
.72725 .85795 L
.7275 .85645 L
.7275 .85645 L
.72792 .85429 L
.72792 .85429 L
.72832 .85215 L
.72832 .85215 L
.72862 .85006 L
.72862 .85006 L
.72884 .84802 L
.72884 .84802 L
.72899 .84601 L
.72899 .84601 L
.72908 .84467 L
.72908 .84467 L
.72923 .84395 L
.72923 .84395 L
.72977 .84168 L
.72977 .84168 L
.73037 .83935 L
.73037 .83935 L
.73099 .83701 L
.73099 .83701 L
.73158 .83467 L
.73158 .83467 L
.73187 .83351 L
.73187 .83351 L
.73222 .83229 L
.73222 .83229 L
.73301 .8298 L
.73301 .8298 L
.73389 .82722 L
.73389 .82722 L
.73483 .82459 L
.73483 .82459 L
.73519 .82362 L
.73519 .82362 L
.7358 .82192 L
.7358 .82192 L
.73686 .81917 L
.73686 .81917 L
.73804 .8163 L
.73804 .8163 L
.7388 .81453 L
.7388 .81453 L
.73927 .81338 L
.73927 .81338 L
.74053 .81041 L
.74053 .81041 L
.74192 .8073 L
.74192 .8073 L
.74255 .80596 L
.74255 .80596 L
.74334 .80415 L
.74334 .80415 L
.74437 .80128 L
.74437 .80128 L
.74632 .79771 L
.74632 .79771 L
.74633 .79762 L
.74633 .79762 L
.74753 .79456 L
.74753 .79456 L
.7495 .7908 L
.7495 .7908 L
.75008 .78969 L
.75008 .78969 L
.75095 .78744 L
.75095 .78744 L
.75294 .78357 L
.75294 .78357 L
.75384 .7819 L
.75384 .7819 L
.75462 .77992 L
.75462 .77992 L
.75699 .77558 L
.75699 .77558 L
.75768 .77439 L
.75768 .77439 L
.7589 .7716 L
.7589 .7716 L
.76175 .7673 L
.76175 .7673 L
.76289 .7655 L
.76289 .7655 L
.76626 .76076 L
.76626 .76076 L
.77143 .75492 L
.77143 .75492 L
.77757 .74997 L
.77757 .74997 L
.77793 .74972 L
.77793 .74972 L
.78219 .74731 L
.78219 .74731 L
.78522 .74624 L
.78522 .74624 L
.78522 .74624 L
.78522 .74624 L
.78801 .74543 L
.78801 .74543 L
.7905 .74495 L
.7905 .74495 L
.79278 .7447 L
.79278 .7447 L
.79491 .74462 L
.79491 .74462 L
.79563 .74463 L
.79563 .74463 L
.79694 .74467 L
.79694 .74467 L
.79887 .74482 L
.79887 .74482 L
.80072 .74506 L
.80072 .74506 L
.8025 .74538 L
.8025 .74538 L
.80423 .74578 L
.80423 .74578 L
.80591 .74623 L
.80591 .74623 L
.80754 .74673 L
.80754 .74673 L
.80913 .74728 L
.80913 .74728 L
.8107 .74786 L
.8107 .74786 L
.81223 .74849 L
.81223 .74849 L
.81375 .74914 L
.81375 .74914 L
.81489 .74965 L
.81489 .74965 L
.81524 .74981 L
.81524 .74981 L
.81672 .7505 L
.81672 .7505 L
.81818 .75121 L
.81818 .75121 L
.81964 .75192 L
.81964 .75192 L
.82109 .75265 L
.82109 .75265 L
.82255 .75337 L
.82255 .75337 L
.824 .75409 L
.824 .75409 L
.82546 .7548 L
.82546 .7548 L
.82693 .7555 L
.82693 .7555 L
.82841 .75618 L
.82841 .75618 L
.82991 .75684 L
.82991 .75684 L
.83143 .75747 L
.83143 .75747 L
.83298 .75807 L
.83298 .75807 L
.83456 .75862 L
.83456 .75862 L
.83619 .75911 L
.83619 .75911 L
.83788 .75951 L
.83788 .75951 L
.83966 .7598 L
.83966 .7598 L
.84026 .76163 L
.84026 .76163 L
.84183 .7622 L
.84183 .7622 L
.84342 .76274 L
.84342 .76274 L
.84503 .76324 L
.84503 .76324 L
.84667 .76371 L
.84667 .76371 L
.84767 .76398 L
.84767 .76398 L
.8483 .76419 L
.8483 .76419 L
.84986 .76476 L
.84986 .76476 L
.85141 .76534 L
.85141 .76534 L
.85295 .76593 L
.85295 .76593 L
.85447 .76656 L
.85447 .76656 L
.85597 .76721 L
.85597 .76721 L
.85743 .76791 L
.85743 .76791 L
.85886 .76865 L
.85886 .76865 L
.86024 .76945 L
.86024 .76945 L
.86157 .77033 L
.86157 .77033 L
.86283 .77129 L
.86283 .77129 L
.86401 .77237 L
.86401 .77237 L
.86507 .7736 L
.86507 .7736 L
.866 .77501 L
.866 .77501 L
.86678 .77662 L
.86678 .77662 L
.86747 .77834 L
.86747 .77834 L
.86792 .77935 L
.86792 .77935 L
.86139 .78618 L
.86139 .78618 L
.86007 .7853 L
.86007 .7853 L
.85926 .78481 L
.85926 .78481 L
.85407 .79271 L
.85407 .79271 L
.85508 .79381 L
.85508 .79381 L
.8551 .79396 L
.8551 .79396 L
.85572 .7957 L
.85572 .7957 L
.85654 .79719 L
.85654 .79719 L
.85723 .79885 L
.85723 .79885 L
.85707 .8015 L
.85707 .8015 L
.85587 .80537 L
.85587 .80537 L
.85563 .80702 L
.85563 .80702 L
.85576 .80792 L
.85576 .80792 L
.85627 .80977 L
.85627 .80977 L
.85699 .81136 L
.85699 .81136 L
.85679 .814 L
.85679 .814 L
.85354 .81837 L
.85354 .81837 L
.84946 .82447 L
.84946 .82447 L
.8191 .85437 L
F
.8191 .14621 m
.81815 .14726 L
.81815 .14726 L
.81803 .14738 L
.81803 .14738 L
.81641 .14806 L
.81641 .14806 L
.8092 .1424 L
.8092 .1424 L
.80725 .14214 L
.80725 .14214 L
.80262 .1403 L
.80262 .1403 L
.80132 .14127 L
.80132 .14127 L
.79999 .14223 L
.79999 .14223 L
.79849 .14305 L
.79849 .14305 L
.79769 .14445 L
.79769 .14445 L
.7951 .14436 L
.7951 .14436 L
.79467 .14443 L
.79467 .14443 L
.79305 .14473 L
.79305 .14473 L
.79121 .14528 L
.79121 .14528 L
.78956 .14598 L
.78956 .14598 L
.78797 .14673 L
.78797 .14673 L
.78634 .14745 L
.78634 .14745 L
.78464 .14812 L
.78464 .14812 L
.78284 .14871 L
.78284 .14871 L
.78095 .14923 L
.78095 .14923 L
.77931 .14995 L
.77931 .14995 L
.77758 .15043 L
.77758 .15043 L
.77732 .1504 L
.77732 .1504 L
.77459 .15027 L
.77459 .15027 L
.77206 .15031 L
.77206 .15031 L
.76952 .15036 L
.76952 .15036 L
.76665 .15016 L
.76665 .15016 L
.7661 .15008 L
.7661 .15008 L
.76242 .14896 L
.76242 .14896 L
.7572 .14666 L
.7572 .14666 L
.7497 .14142 L
.7497 .14142 L
.74357 .13565 L
.74357 .13565 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72745 .1254 L
.72745 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.72791 .13875 L
.72791 .13875 L
.72758 .14042 L
.72758 .14042 L
.72731 .14213 L
.72731 .14213 L
.72725 .14264 L
.72725 .14264 L
.7275 .14413 L
.7275 .14413 L
.72792 .14629 L
.72792 .14629 L
.72832 .14843 L
.72832 .14843 L
.72862 .15053 L
.72862 .15053 L
.72884 .15257 L
.72884 .15257 L
.72899 .15457 L
.72899 .15457 L
.72908 .15591 L
.72908 .15591 L
.72923 .15664 L
.72923 .15664 L
.72977 .15891 L
.72977 .15891 L
.73037 .16123 L
.73037 .16123 L
.73099 .16357 L
.73099 .16357 L
.73158 .16591 L
.73158 .16591 L
.73187 .16707 L
.73187 .16707 L
.73222 .16829 L
.73222 .16829 L
.73301 .17079 L
.73301 .17079 L
.73389 .17336 L
.73389 .17336 L
.73483 .17599 L
.73483 .17599 L
.73519 .17697 L
.73519 .17697 L
.7358 .17866 L
.7358 .17866 L
.73686 .18141 L
.73686 .18141 L
.73804 .18428 L
.73804 .18428 L
.7388 .18605 L
.7388 .18605 L
.73927 .1872 L
.73927 .1872 L
.74053 .19018 L
.74053 .19018 L
.74192 .19328 L
.74192 .19328 L
.74255 .19463 L
.74255 .19463 L
.74334 .19643 L
.74334 .19643 L
.74437 .1993 L
.74437 .1993 L
.74632 .20287 L
.74632 .20287 L
.74633 .20296 L
.74633 .20296 L
.74753 .20603 L
.74753 .20603 L
.7495 .20978 L
.7495 .20978 L
.75008 .21089 L
.75008 .21089 L
.75095 .21314 L
.75095 .21314 L
.75294 .21701 L
.75294 .21701 L
.75384 .21868 L
.75384 .21868 L
.75462 .22066 L
.75462 .22066 L
.75699 .225 L
.75699 .225 L
.75768 .22619 L
.75768 .22619 L
.7589 .22898 L
.7589 .22898 L
.76175 .23328 L
.76175 .23328 L
.76289 .23508 L
.76289 .23508 L
.76626 .23983 L
.76626 .23983 L
.77143 .24567 L
.77143 .24567 L
.77757 .25062 L
.77757 .25062 L
.77793 .25086 L
.77793 .25086 L
.78219 .25327 L
.78219 .25327 L
.78522 .25434 L
.78522 .25434 L
.78522 .25434 L
.78522 .25434 L
.78801 .25515 L
.78801 .25515 L
.7905 .25563 L
.7905 .25563 L
.79278 .25588 L
.79278 .25588 L
.79491 .25596 L
.79491 .25596 L
.79563 .25596 L
.79563 .25596 L
.79694 .25592 L
.79694 .25592 L
.79887 .25577 L
.79887 .25577 L
.80072 .25552 L
.80072 .25552 L
.8025 .2552 L
.8025 .2552 L
.80423 .25481 L
.80423 .25481 L
.80591 .25436 L
.80591 .25436 L
.80754 .25385 L
.80754 .25385 L
.80913 .2533 L
.80913 .2533 L
.8107 .25272 L
.8107 .25272 L
.81223 .2521 L
.81223 .2521 L
.81375 .25145 L
.81375 .25145 L
.81489 .25093 L
.81489 .25093 L
.81524 .25077 L
.81524 .25077 L
.81672 .25008 L
.81672 .25008 L
.81818 .24937 L
.81818 .24937 L
.81964 .24866 L
.81964 .24866 L
.82109 .24794 L
.82109 .24794 L
.82255 .24722 L
.82255 .24722 L
.824 .2465 L
.824 .2465 L
.82546 .24578 L
.82546 .24578 L
.82693 .24509 L
.82693 .24509 L
.82841 .2444 L
.82841 .2444 L
.82991 .24374 L
.82991 .24374 L
.83143 .24311 L
.83143 .24311 L
.83298 .24251 L
.83298 .24251 L
.83456 .24196 L
.83456 .24196 L
.83619 .24148 L
.83619 .24148 L
.83788 .24107 L
.83788 .24107 L
.83966 .24078 L
.83966 .24078 L
.84026 .23895 L
.84026 .23895 L
.84183 .23838 L
.84183 .23838 L
.84342 .23784 L
.84342 .23784 L
.84503 .23734 L
.84503 .23734 L
.84667 .23687 L
.84667 .23687 L
.84767 .23661 L
.84767 .23661 L
.8483 .23639 L
.8483 .23639 L
.84986 .23582 L
.84986 .23582 L
.85141 .23525 L
.85141 .23525 L
.85295 .23465 L
.85295 .23465 L
.85447 .23403 L
.85447 .23403 L
.85597 .23337 L
.85597 .23337 L
.85743 .23268 L
.85743 .23268 L
.85886 .23193 L
.85886 .23193 L
.86024 .23113 L
.86024 .23113 L
.86157 .23026 L
.86157 .23026 L
.86283 .22929 L
.86283 .22929 L
.86401 .22821 L
.86401 .22821 L
.86507 .22698 L
.86507 .22698 L
.866 .22557 L
.866 .22557 L
.86678 .22397 L
.86678 .22397 L
.86747 .22225 L
.86747 .22225 L
.86792 .22124 L
.86792 .22124 L
.86139 .2144 L
.86139 .2144 L
.86007 .21528 L
.86007 .21528 L
.85926 .21577 L
.85926 .21577 L
.85407 .20787 L
.85407 .20787 L
.85508 .20678 L
.85508 .20678 L
.8551 .20663 L
.8551 .20663 L
.85572 .20489 L
.85572 .20489 L
.85654 .20339 L
.85654 .20339 L
.85723 .20174 L
.85723 .20174 L
.85707 .19908 L
.85707 .19908 L
.85587 .19522 L
.85587 .19522 L
.85563 .19356 L
.85563 .19356 L
.85576 .19266 L
.85576 .19266 L
.85627 .19081 L
.85627 .19081 L
.85699 .18923 L
.85699 .18923 L
.85679 .18659 L
.85679 .18659 L
.85354 .18221 L
.85354 .18221 L
.84946 .17611 L
.84946 .17611 L
.8191 .14621 L
F
.02 .996 0 0 k
.8191 .85437 m
.81805 .85318 L
.81805 .85318 L
.8179 .85305 L
.8179 .85305 L
.8165 .85244 L
.8165 .85244 L
.80919 .85817 L
.80919 .85817 L
.80818 .85764 L
.80818 .85764 L
.8031 .85989 L
.8031 .85989 L
.80179 .85891 L
.80179 .85891 L
.80052 .8579 L
.80052 .8579 L
.7991 .85702 L
.7991 .85702 L
.79886 .85515 L
.79886 .85515 L
.79614 .85536 L
.79614 .85536 L
.79413 .85496 L
.79413 .85496 L
.79352 .85477 L
.79352 .85477 L
.79228 .85443 L
.79228 .85443 L
.79054 .85381 L
.79054 .85381 L
.78886 .85313 L
.78886 .85313 L
.78716 .85247 L
.78716 .85247 L
.78539 .85186 L
.78539 .85186 L
.78352 .85133 L
.78352 .85133 L
.78153 .85089 L
.78153 .85089 L
.7798 .85024 L
.7798 .85024 L
.77783 .84978 L
.77783 .84978 L
.77717 .84964 L
.77717 .84964 L
.77512 .8499 L
.77512 .8499 L
.77241 .85 L
.77241 .85 L
.76979 .85002 L
.76979 .85002 L
.76688 .85024 L
.76688 .85024 L
.76601 .85039 L
.76601 .85039 L
.76264 .85146 L
.76264 .85146 L
.75718 .85389 L
.75718 .85389 L
.7497 .85916 L
.7497 .85916 L
.74357 .86493 L
.74357 .86493 L
.74333 .86611 L
.74333 .86611 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72865 .86512 L
.72865 .86512 L
.72827 .86348 L
.72827 .86348 L
.72791 .86183 L
.72791 .86183 L
.72758 .86016 L
.72758 .86016 L
.72731 .85845 L
.72731 .85845 L
.72725 .85795 L
.72725 .85795 L
.7275 .85645 L
.7275 .85645 L
.72793 .85429 L
.72793 .85429 L
.72832 .85214 L
.72832 .85214 L
.72863 .85005 L
.72863 .85005 L
.72885 .84801 L
.72885 .84801 L
.729 .846 L
.729 .846 L
.7291 .84469 L
.7291 .84469 L
.72926 .84393 L
.72926 .84393 L
.7298 .84165 L
.7298 .84165 L
.73041 .83933 L
.73041 .83933 L
.73104 .83697 L
.73104 .83697 L
.73165 .83463 L
.73165 .83463 L
.73191 .83357 L
.73191 .83357 L
.73231 .83223 L
.73231 .83223 L
.73313 .82971 L
.73313 .82971 L
.73405 .82711 L
.73405 .82711 L
.73504 .82444 L
.73504 .82444 L
.7353 .82377 L
.7353 .82377 L
.73606 .82173 L
.73606 .82173 L
.73721 .81891 L
.73721 .81891 L
.7385 .81596 L
.7385 .81596 L
.73902 .81482 L
.73902 .81482 L
.73983 .81295 L
.73983 .81295 L
.74127 .80983 L
.74127 .80983 L
.7429 .80653 L
.7429 .80653 L
.74294 .80646 L
.74294 .80646 L
.74452 .8032 L
.74452 .8032 L
.74618 .79981 L
.74618 .79981 L
.74697 .79849 L
.74697 .79849 L
.74768 .7965 L
.74768 .7965 L
.75017 .79232 L
.75017 .79232 L
.75107 .79084 L
.75107 .79084 L
.75207 .78857 L
.75207 .78857 L
.755 .78386 L
.755 .78386 L
.75525 .78347 L
.75525 .78347 L
.75743 .7795 L
.75743 .7795 L
.75958 .77642 L
.75958 .77642 L
.76154 .77346 L
.76154 .77346 L
.7642 .7698 L
.7642 .7698 L
.76928 .76372 L
.76928 .76372 L
.77508 .75835 L
.77508 .75835 L
.7798 .75475 L
.7798 .75475 L
.78194 .7539 L
.78194 .7539 L
.78335 .75319 L
.78335 .75319 L
.78668 .75182 L
.78668 .75182 L
.78951 .751 L
.78951 .751 L
.79047 .75078 L
.79047 .75078 L
.79208 .75044 L
.79208 .75044 L
.79447 .75009 L
.79447 .75009 L
.7967 .74991 L
.7967 .74991 L
.79881 .74987 L
.79881 .74987 L
.80082 .74994 L
.80082 .74994 L
.80217 .75004 L
.80217 .75004 L
.80276 .75009 L
.80276 .75009 L
.80463 .75032 L
.80463 .75032 L
.80644 .75061 L
.80644 .75061 L
.80821 .75095 L
.80821 .75095 L
.80994 .75135 L
.80994 .75135 L
.81163 .75178 L
.81163 .75178 L
.81329 .75225 L
.81329 .75225 L
.81492 .75275 L
.81492 .75275 L
.81654 .75328 L
.81654 .75328 L
.81813 .75383 L
.81813 .75383 L
.81971 .7544 L
.81971 .7544 L
.82127 .75499 L
.82127 .75499 L
.82198 .75527 L
.82198 .75527 L
.82282 .75558 L
.82282 .75558 L
.82439 .75616 L
.82439 .75616 L
.82596 .75674 L
.82596 .75674 L
.82753 .7573 L
.82753 .7573 L
.82912 .75785 L
.82912 .75785 L
.83073 .75838 L
.83073 .75838 L
.83236 .75887 L
.83236 .75887 L
.83402 .75931 L
.83402 .75931 L
.83573 .7597 L
.83573 .7597 L
.83751 .76 L
.83751 .76 L
.83938 .76017 L
.83938 .76017 L
.83995 .76204 L
.83995 .76204 L
.84156 .76255 L
.84156 .76255 L
.84318 .76304 L
.84318 .76304 L
.84483 .7635 L
.84483 .7635 L
.84651 .76392 L
.84651 .76392 L
.84808 .76429 L
.84808 .76429 L
.8482 .76432 L
.8482 .76432 L
.84978 .76486 L
.84978 .76486 L
.85135 .76542 L
.85135 .76542 L
.85291 .76599 L
.85291 .76599 L
.85444 .7666 L
.85444 .7666 L
.85594 .76725 L
.85594 .76725 L
.85741 .76793 L
.85741 .76793 L
.85884 .76867 L
.85884 .76867 L
.86023 .76946 L
.86023 .76946 L
.86157 .77033 L
.86157 .77033 L
.86283 .7713 L
.86283 .7713 L
.864 .77238 L
.864 .77238 L
.86507 .7736 L
.86507 .7736 L
.866 .77501 L
.866 .77501 L
.86678 .77662 L
.86678 .77662 L
.86747 .77834 L
.86747 .77834 L
.86792 .77934 L
.86792 .77934 L
.8614 .78618 L
.8614 .78618 L
.86007 .7853 L
.86007 .7853 L
.85923 .78479 L
.85923 .78479 L
.85404 .79275 L
.85404 .79275 L
.8548 .79358 L
.8548 .79358 L
.85489 .79421 L
.85489 .79421 L
.85553 .79593 L
.85553 .79593 L
.85633 .79745 L
.85633 .79745 L
.85692 .79922 L
.85692 .79922 L
.85635 .80236 L
.85635 .80236 L
.85521 .80614 L
.85521 .80614 L
.85515 .80661 L
.85515 .80661 L
.85546 .80827 L
.85546 .80827 L
.85604 .81002 L
.85604 .81002 L
.8568 .81157 L
.8568 .81157 L
.85642 .81441 L
.85642 .81441 L
.85351 .81834 L
.85351 .81834 L
.84934 .8246 L
.84934 .8246 L
.8191 .85437 L
F
.8191 .14621 m
.81805 .1474 L
.81805 .1474 L
.8179 .14753 L
.8179 .14753 L
.8165 .14815 L
.8165 .14815 L
.80919 .14241 L
.80919 .14241 L
.80818 .14294 L
.80818 .14294 L
.8031 .1407 L
.8031 .1407 L
.80179 .14167 L
.80179 .14167 L
.80052 .14268 L
.80052 .14268 L
.7991 .14356 L
.7991 .14356 L
.79886 .14544 L
.79886 .14544 L
.79614 .14523 L
.79614 .14523 L
.79413 .14562 L
.79413 .14562 L
.79352 .14582 L
.79352 .14582 L
.79228 .14616 L
.79228 .14616 L
.79054 .14678 L
.79054 .14678 L
.78886 .14745 L
.78886 .14745 L
.78716 .14812 L
.78716 .14812 L
.78539 .14873 L
.78539 .14873 L
.78352 .14925 L
.78352 .14925 L
.78153 .1497 L
.78153 .1497 L
.7798 .15034 L
.7798 .15034 L
.77783 .15081 L
.77783 .15081 L
.77717 .15094 L
.77717 .15094 L
.77512 .15069 L
.77512 .15069 L
.77241 .15058 L
.77241 .15058 L
.76979 .15056 L
.76979 .15056 L
.76688 .15034 L
.76688 .15034 L
.76601 .1502 L
.76601 .1502 L
.76264 .14913 L
.76264 .14913 L
.75718 .14669 L
.75718 .14669 L
.7497 .14142 L
.7497 .14142 L
.74357 .13565 L
.74357 .13565 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.72791 .13875 L
.72791 .13875 L
.72758 .14042 L
.72758 .14042 L
.72731 .14213 L
.72731 .14213 L
.72725 .14263 L
.72725 .14263 L
.7275 .14413 L
.7275 .14413 L
.72793 .14629 L
.72793 .14629 L
.72832 .14844 L
.72832 .14844 L
.72863 .15053 L
.72863 .15053 L
.72885 .15257 L
.72885 .15257 L
.729 .15458 L
.729 .15458 L
.7291 .15589 L
.7291 .15589 L
.72926 .15665 L
.72926 .15665 L
.7298 .15893 L
.7298 .15893 L
.73041 .16126 L
.73041 .16126 L
.73104 .16361 L
.73104 .16361 L
.73165 .16596 L
.73165 .16596 L
.73191 .16701 L
.73191 .16701 L
.73231 .16835 L
.73231 .16835 L
.73313 .17087 L
.73313 .17087 L
.73405 .17347 L
.73405 .17347 L
.73504 .17614 L
.73504 .17614 L
.7353 .17682 L
.7353 .17682 L
.73606 .17885 L
.73606 .17885 L
.73721 .18167 L
.73721 .18167 L
.7385 .18463 L
.7385 .18463 L
.73902 .18576 L
.73902 .18576 L
.73983 .18764 L
.73983 .18764 L
.74127 .19075 L
.74127 .19075 L
.7429 .19405 L
.7429 .19405 L
.74294 .19413 L
.74294 .19413 L
.74452 .19738 L
.74452 .19738 L
.74618 .20077 L
.74618 .20077 L
.74697 .20209 L
.74697 .20209 L
.74768 .20408 L
.74768 .20408 L
.75017 .20826 L
.75017 .20826 L
.75107 .20974 L
.75107 .20974 L
.75207 .21201 L
.75207 .21201 L
.755 .21672 L
.755 .21672 L
.75525 .21712 L
.75525 .21712 L
.75743 .22108 L
.75743 .22108 L
.75958 .22416 L
.75958 .22416 L
.76154 .22712 L
.76154 .22712 L
.7642 .23079 L
.7642 .23079 L
.76928 .23686 L
.76928 .23686 L
.77508 .24223 L
.77508 .24223 L
.7798 .24583 L
.7798 .24583 L
.78194 .24668 L
.78194 .24668 L
.78335 .2474 L
.78335 .2474 L
.78668 .24876 L
.78668 .24876 L
.78951 .24958 L
.78951 .24958 L
.79047 .24981 L
.79047 .24981 L
.79208 .25014 L
.79208 .25014 L
.79447 .25049 L
.79447 .25049 L
.7967 .25067 L
.7967 .25067 L
.79881 .25071 L
.79881 .25071 L
.80082 .25065 L
.80082 .25065 L
.80217 .25055 L
.80217 .25055 L
.80276 .25049 L
.80276 .25049 L
.80463 .25027 L
.80463 .25027 L
.80644 .24998 L
.80644 .24998 L
.80821 .24963 L
.80821 .24963 L
.80994 .24924 L
.80994 .24924 L
.81163 .2488 L
.81163 .2488 L
.81329 .24833 L
.81329 .24833 L
.81492 .24783 L
.81492 .24783 L
.81654 .2473 L
.81654 .2473 L
.81813 .24675 L
.81813 .24675 L
.81971 .24618 L
.81971 .24618 L
.82127 .24559 L
.82127 .24559 L
.82198 .24531 L
.82198 .24531 L
.82282 .245 L
.82282 .245 L
.82439 .24442 L
.82439 .24442 L
.82596 .24384 L
.82596 .24384 L
.82753 .24328 L
.82753 .24328 L
.82912 .24273 L
.82912 .24273 L
.83073 .24221 L
.83073 .24221 L
.83236 .24171 L
.83236 .24171 L
.83402 .24127 L
.83402 .24127 L
.83573 .24088 L
.83573 .24088 L
.83751 .24058 L
.83751 .24058 L
.83938 .24042 L
.83938 .24042 L
.83995 .23854 L
.83995 .23854 L
.84156 .23803 L
.84156 .23803 L
.84318 .23754 L
.84318 .23754 L
.84483 .23708 L
.84483 .23708 L
.84651 .23666 L
.84651 .23666 L
.84808 .2363 L
.84808 .2363 L
.8482 .23626 L
.8482 .23626 L
.84978 .23572 L
.84978 .23572 L
.85135 .23517 L
.85135 .23517 L
.85291 .23459 L
.85291 .23459 L
.85444 .23398 L
.85444 .23398 L
.85594 .23334 L
.85594 .23334 L
.85741 .23265 L
.85741 .23265 L
.85884 .23192 L
.85884 .23192 L
.86023 .23112 L
.86023 .23112 L
.86157 .23025 L
.86157 .23025 L
.86283 .22929 L
.86283 .22929 L
.864 .22821 L
.864 .22821 L
.86507 .22698 L
.86507 .22698 L
.866 .22557 L
.866 .22557 L
.86678 .22396 L
.86678 .22396 L
.86747 .22224 L
.86747 .22224 L
.86792 .22124 L
.86792 .22124 L
.8614 .2144 L
.8614 .2144 L
.86007 .21529 L
.86007 .21529 L
.85923 .21579 L
.85923 .21579 L
.85404 .20784 L
.85404 .20784 L
.8548 .207 L
.8548 .207 L
.85489 .20637 L
.85489 .20637 L
.85553 .20465 L
.85553 .20465 L
.85633 .20314 L
.85633 .20314 L
.85692 .20136 L
.85692 .20136 L
.85635 .19823 L
.85635 .19823 L
.85521 .19444 L
.85521 .19444 L
.85515 .19397 L
.85515 .19397 L
.85546 .19231 L
.85546 .19231 L
.85604 .19056 L
.85604 .19056 L
.8568 .18901 L
.8568 .18901 L
.85642 .18617 L
.85642 .18617 L
.85351 .18224 L
.85351 .18224 L
.84934 .17598 L
.84934 .17598 L
.8191 .14621 L
F
.574 0 .996 0 k
.8191 .85437 m
.81807 .85316 L
.81807 .85316 L
.81767 .8528 L
.81767 .8528 L
.8166 .85235 L
.8166 .85235 L
.80893 .857 L
.80893 .857 L
.80847 .85734 L
.80847 .85734 L
.80358 .85948 L
.80358 .85948 L
.80227 .85851 L
.80227 .85851 L
.80105 .85745 L
.80105 .85745 L
.79972 .8565 L
.79972 .8565 L
.79981 .85434 L
.79981 .85434 L
.79707 .85458 L
.79707 .85458 L
.79504 .85421 L
.79504 .85421 L
.79327 .85361 L
.79327 .85361 L
.79222 .85319 L
.79222 .85319 L
.79155 .85297 L
.79155 .85297 L
.78981 .85235 L
.78981 .85235 L
.78805 .85174 L
.78805 .85174 L
.78623 .85117 L
.78623 .85117 L
.78429 .8507 L
.78429 .8507 L
.78222 .85033 L
.78222 .85033 L
.78035 .8498 L
.78035 .8498 L
.77832 .84939 L
.77832 .84939 L
.77678 .84915 L
.77678 .84915 L
.77581 .84935 L
.77581 .84935 L
.77282 .84968 L
.77282 .84968 L
.77009 .84979 L
.77009 .84979 L
.76713 .85005 L
.76713 .85005 L
.76592 .85027 L
.76592 .85027 L
.76289 .85127 L
.76289 .85127 L
.75716 .85386 L
.75716 .85386 L
.74969 .85915 L
.74969 .85915 L
.74357 .86493 L
.74357 .86493 L
.74333 .86611 L
.74333 .86611 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72865 .86511 L
.72865 .86511 L
.72827 .86348 L
.72827 .86348 L
.72791 .86183 L
.72791 .86183 L
.72758 .86016 L
.72758 .86016 L
.72731 .85845 L
.72731 .85845 L
.72726 .85795 L
.72726 .85795 L
.72751 .85645 L
.72751 .85645 L
.72793 .85429 L
.72793 .85429 L
.72833 .85214 L
.72833 .85214 L
.72864 .85004 L
.72864 .85004 L
.72886 .848 L
.72886 .848 L
.72902 .84599 L
.72902 .84599 L
.72911 .84471 L
.72911 .84471 L
.72928 .84391 L
.72928 .84391 L
.72983 .84163 L
.72983 .84163 L
.73045 .8393 L
.73045 .8393 L
.73109 .83694 L
.73109 .83694 L
.73172 .83458 L
.73172 .83458 L
.73196 .83364 L
.73196 .83364 L
.73241 .83216 L
.73241 .83216 L
.73326 .82962 L
.73326 .82962 L
.73422 .82699 L
.73422 .82699 L
.73526 .82428 L
.73526 .82428 L
.73541 .82392 L
.73541 .82392 L
.73635 .82152 L
.73635 .82152 L
.73759 .81862 L
.73759 .81862 L
.73902 .81556 L
.73902 .81556 L
.73924 .81511 L
.73924 .81511 L
.74048 .81245 L
.74048 .81245 L
.74216 .80914 L
.74216 .80914 L
.74334 .80696 L
.74334 .80696 L
.74402 .80564 L
.74402 .80564 L
.74603 .80198 L
.74603 .80198 L
.74762 .79927 L
.74762 .79927 L
.74834 .79802 L
.74834 .79802 L
.75058 .79406 L
.75058 .79406 L
.75205 .79197 L
.75205 .79197 L
.75385 .78913 L
.75385 .78913 L
.75663 .785 L
.75663 .785 L
.7575 .78374 L
.7575 .78374 L
.76144 .7784 L
.76144 .7784 L
.76279 .77666 L
.76279 .77666 L
.76657 .77222 L
.76657 .77222 L
.77221 .76658 L
.77221 .76658 L
.77607 .76341 L
.77607 .76341 L
.77859 .76164 L
.77859 .76164 L
.78179 .75963 L
.78179 .75963 L
.7856 .75781 L
.7856 .75781 L
.78607 .75762 L
.78607 .75762 L
.78886 .75655 L
.78886 .75655 L
.79173 .7557 L
.79173 .7557 L
.79434 .75512 L
.79434 .75512 L
.7953 .75495 L
.7953 .75495 L
.79678 .75473 L
.79678 .75473 L
.79908 .75448 L
.79908 .75448 L
.80126 .75436 L
.80126 .75436 L
.80335 .75435 L
.80335 .75435 L
.80536 .75442 L
.80536 .75442 L
.8073 .75456 L
.8073 .75456 L
.80768 .7546 L
.80768 .7546 L
.8092 .75476 L
.8092 .75476 L
.81106 .755 L
.81106 .755 L
.81288 .75528 L
.81288 .75528 L
.81467 .7556 L
.81467 .7556 L
.81643 .75594 L
.81643 .75594 L
.81817 .75632 L
.81817 .75632 L
.81989 .75671 L
.81989 .75671 L
.82159 .75713 L
.82159 .75713 L
.82327 .75758 L
.82327 .75758 L
.82491 .75806 L
.82491 .75806 L
.82593 .7584 L
.82593 .7584 L
.82654 .75856 L
.82654 .75856 L
.82823 .75898 L
.82823 .75898 L
.82993 .75939 L
.82993 .75939 L
.83165 .75977 L
.83165 .75977 L
.83341 .76011 L
.83341 .76011 L
.8352 .76038 L
.8352 .76038 L
.83707 .76057 L
.83707 .76057 L
.83904 .76062 L
.83904 .76062 L
.83961 .76247 L
.83961 .76247 L
.84127 .76293 L
.84127 .76293 L
.84294 .76336 L
.84294 .76336 L
.84463 .76377 L
.84463 .76377 L
.84633 .76415 L
.84633 .76415 L
.84806 .7645 L
.84806 .7645 L
.84846 .76458 L
.84846 .76458 L
.8497 .76497 L
.8497 .76497 L
.85129 .7655 L
.85129 .7655 L
.85286 .76606 L
.85286 .76606 L
.8544 .76665 L
.8544 .76665 L
.85591 .76728 L
.85591 .76728 L
.85739 .76796 L
.85739 .76796 L
.85883 .76869 L
.85883 .76869 L
.86022 .76948 L
.86022 .76948 L
.86156 .77034 L
.86156 .77034 L
.86282 .7713 L
.86282 .7713 L
.864 .77238 L
.864 .77238 L
.86507 .77361 L
.86507 .77361 L
.866 .77502 L
.866 .77502 L
.86678 .77662 L
.86678 .77662 L
.86747 .77834 L
.86747 .77834 L
.86792 .77934 L
.86792 .77934 L
.8614 .78618 L
.8614 .78618 L
.86007 .78529 L
.86007 .78529 L
.8592 .78477 L
.8592 .78477 L
.85401 .79278 L
.85401 .79278 L
.85453 .79335 L
.85453 .79335 L
.85465 .7945 L
.85465 .7945 L
.85531 .79619 L
.85531 .79619 L
.85609 .79774 L
.85609 .79774 L
.85654 .79968 L
.85654 .79968 L
.85539 .80349 L
.85539 .80349 L
.8546 .80613 L
.8546 .80613 L
.85471 .80672 L
.85471 .80672 L
.85516 .80862 L
.85516 .80862 L
.85582 .81028 L
.85582 .81028 L
.85661 .81179 L
.85661 .81179 L
.85604 .81484 L
.85604 .81484 L
.85347 .81831 L
.85347 .81831 L
.84921 .82475 L
.84921 .82475 L
.8191 .85437 L
F
.8191 .14621 m
.81807 .14742 L
.81807 .14742 L
.81767 .14779 L
.81767 .14779 L
.8166 .14823 L
.8166 .14823 L
.80893 .14359 L
.80893 .14359 L
.80847 .14324 L
.80847 .14324 L
.80358 .1411 L
.80358 .1411 L
.80227 .14207 L
.80227 .14207 L
.80105 .14313 L
.80105 .14313 L
.79972 .14408 L
.79972 .14408 L
.79981 .14624 L
.79981 .14624 L
.79707 .14601 L
.79707 .14601 L
.79504 .14638 L
.79504 .14638 L
.79327 .14697 L
.79327 .14697 L
.79222 .14739 L
.79222 .14739 L
.79155 .14761 L
.79155 .14761 L
.78981 .14823 L
.78981 .14823 L
.78805 .14885 L
.78805 .14885 L
.78623 .14941 L
.78623 .14941 L
.78429 .14988 L
.78429 .14988 L
.78222 .15025 L
.78222 .15025 L
.78035 .15078 L
.78035 .15078 L
.77832 .15119 L
.77832 .15119 L
.77678 .15143 L
.77678 .15143 L
.77581 .15123 L
.77581 .15123 L
.77282 .15091 L
.77282 .15091 L
.77009 .15079 L
.77009 .15079 L
.76713 .15053 L
.76713 .15053 L
.76592 .15032 L
.76592 .15032 L
.76289 .14931 L
.76289 .14931 L
.75716 .14672 L
.75716 .14672 L
.74969 .14143 L
.74969 .14143 L
.74357 .13565 L
.74357 .13565 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72865 .13547 L
.72865 .13547 L
.72827 .1371 L
.72827 .1371 L
.72791 .13875 L
.72791 .13875 L
.72758 .14042 L
.72758 .14042 L
.72731 .14213 L
.72731 .14213 L
.72726 .14263 L
.72726 .14263 L
.72751 .14414 L
.72751 .14414 L
.72793 .1463 L
.72793 .1463 L
.72833 .14844 L
.72833 .14844 L
.72864 .15054 L
.72864 .15054 L
.72886 .15258 L
.72886 .15258 L
.72902 .15459 L
.72902 .15459 L
.72911 .15587 L
.72911 .15587 L
.72928 .15667 L
.72928 .15667 L
.72983 .15895 L
.72983 .15895 L
.73045 .16129 L
.73045 .16129 L
.73109 .16365 L
.73109 .16365 L
.73172 .166 L
.73172 .166 L
.73196 .16694 L
.73196 .16694 L
.73241 .16842 L
.73241 .16842 L
.73326 .17096 L
.73326 .17096 L
.73422 .1736 L
.73422 .1736 L
.73526 .1763 L
.73526 .1763 L
.73541 .17667 L
.73541 .17667 L
.73635 .17906 L
.73635 .17906 L
.73759 .18196 L
.73759 .18196 L
.73902 .18502 L
.73902 .18502 L
.73924 .18547 L
.73924 .18547 L
.74048 .18813 L
.74048 .18813 L
.74216 .19144 L
.74216 .19144 L
.74334 .19363 L
.74334 .19363 L
.74402 .19494 L
.74402 .19494 L
.74603 .1986 L
.74603 .1986 L
.74762 .20131 L
.74762 .20131 L
.74834 .20256 L
.74834 .20256 L
.75058 .20653 L
.75058 .20653 L
.75205 .20861 L
.75205 .20861 L
.75385 .21145 L
.75385 .21145 L
.75663 .21558 L
.75663 .21558 L
.7575 .21684 L
.7575 .21684 L
.76144 .22219 L
.76144 .22219 L
.76279 .22392 L
.76279 .22392 L
.76657 .22836 L
.76657 .22836 L
.77221 .234 L
.77221 .234 L
.77607 .23718 L
.77607 .23718 L
.77859 .23894 L
.77859 .23894 L
.78179 .24095 L
.78179 .24095 L
.7856 .24277 L
.7856 .24277 L
.78607 .24296 L
.78607 .24296 L
.78886 .24403 L
.78886 .24403 L
.79173 .24489 L
.79173 .24489 L
.79434 .24546 L
.79434 .24546 L
.7953 .24563 L
.7953 .24563 L
.79678 .24586 L
.79678 .24586 L
.79908 .2461 L
.79908 .2461 L
.80126 .24622 L
.80126 .24622 L
.80335 .24624 L
.80335 .24624 L
.80536 .24617 L
.80536 .24617 L
.8073 .24602 L
.8073 .24602 L
.80768 .24598 L
.80768 .24598 L
.8092 .24583 L
.8092 .24583 L
.81106 .24559 L
.81106 .24559 L
.81288 .2453 L
.81288 .2453 L
.81467 .24499 L
.81467 .24499 L
.81643 .24464 L
.81643 .24464 L
.81817 .24427 L
.81817 .24427 L
.81989 .24387 L
.81989 .24387 L
.82159 .24345 L
.82159 .24345 L
.82327 .24301 L
.82327 .24301 L
.82491 .24252 L
.82491 .24252 L
.82593 .24218 L
.82593 .24218 L
.82654 .24202 L
.82654 .24202 L
.82823 .2416 L
.82823 .2416 L
.82993 .24119 L
.82993 .24119 L
.83165 .24081 L
.83165 .24081 L
.83341 .24047 L
.83341 .24047 L
.8352 .2402 L
.8352 .2402 L
.83707 .24001 L
.83707 .24001 L
.83904 .23997 L
.83904 .23997 L
.83961 .23811 L
.83961 .23811 L
.84127 .23766 L
.84127 .23766 L
.84294 .23722 L
.84294 .23722 L
.84463 .23681 L
.84463 .23681 L
.84633 .23643 L
.84633 .23643 L
.84806 .23608 L
.84806 .23608 L
.84846 .23601 L
.84846 .23601 L
.8497 .23562 L
.8497 .23562 L
.85129 .23508 L
.85129 .23508 L
.85286 .23453 L
.85286 .23453 L
.8544 .23393 L
.8544 .23393 L
.85591 .2333 L
.85591 .2333 L
.85739 .23263 L
.85739 .23263 L
.85883 .2319 L
.85883 .2319 L
.86022 .23111 L
.86022 .23111 L
.86156 .23024 L
.86156 .23024 L
.86282 .22928 L
.86282 .22928 L
.864 .2282 L
.864 .2282 L
.86507 .22698 L
.86507 .22698 L
.866 .22557 L
.866 .22557 L
.86678 .22396 L
.86678 .22396 L
.86747 .22224 L
.86747 .22224 L
.86792 .22124 L
.86792 .22124 L
.8614 .2144 L
.8614 .2144 L
.86007 .21529 L
.86007 .21529 L
.8592 .21582 L
.8592 .21582 L
.85401 .2078 L
.85401 .2078 L
.85453 .20723 L
.85453 .20723 L
.85465 .20608 L
.85465 .20608 L
.85531 .20439 L
.85531 .20439 L
.85609 .20284 L
.85609 .20284 L
.85654 .20091 L
.85654 .20091 L
.85539 .1971 L
.85539 .1971 L
.8546 .19445 L
.8546 .19445 L
.85471 .19386 L
.85471 .19386 L
.85516 .19197 L
.85516 .19197 L
.85582 .1903 L
.85582 .1903 L
.85661 .18879 L
.85661 .18879 L
.85604 .18574 L
.85604 .18574 L
.85347 .18227 L
.85347 .18227 L
.84921 .17584 L
.84921 .17584 L
.8191 .14621 L
F
.996 .878 0 0 k
.8191 .85437 m
.81811 .85313 L
.81811 .85313 L
.81744 .85254 L
.81744 .85254 L
.81671 .85225 L
.81671 .85225 L
.80959 .85642 L
.80959 .85642 L
.80843 .85729 L
.80843 .85729 L
.80412 .85902 L
.80412 .85902 L
.8028 .85806 L
.8028 .85806 L
.80165 .85695 L
.80165 .85695 L
.8004 .85593 L
.8004 .85593 L
.80064 .85365 L
.80064 .85365 L
.79799 .85381 L
.79799 .85381 L
.796 .8534 L
.796 .8534 L
.79424 .8528 L
.79424 .8528 L
.79257 .85213 L
.79257 .85213 L
.79091 .85144 L
.79091 .85144 L
.7907 .85135 L
.7907 .85135 L
.78913 .85085 L
.78913 .85085 L
.78726 .85033 L
.78726 .85033 L
.78527 .84991 L
.78527 .84991 L
.78311 .84961 L
.78311 .84961 L
.78105 .84924 L
.78105 .84924 L
.77892 .84891 L
.77892 .84891 L
.77668 .84866 L
.77668 .84866 L
.77638 .84864 L
.77638 .84864 L
.77338 .84924 L
.77338 .84924 L
.77047 .8495 L
.77047 .8495 L
.76744 .84982 L
.76744 .84982 L
.76582 .85013 L
.76582 .85013 L
.76319 .85105 L
.76319 .85105 L
.75713 .85382 L
.75713 .85382 L
.74969 .85915 L
.74969 .85915 L
.74357 .86493 L
.74357 .86493 L
.74333 .86611 L
.74333 .86611 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72827 .86348 L
.72827 .86348 L
.72791 .86183 L
.72791 .86183 L
.72759 .86016 L
.72759 .86016 L
.72731 .85845 L
.72731 .85845 L
.72726 .85796 L
.72726 .85796 L
.72751 .85644 L
.72751 .85644 L
.72794 .85428 L
.72794 .85428 L
.72834 .85213 L
.72834 .85213 L
.72865 .85004 L
.72865 .85004 L
.72887 .84799 L
.72887 .84799 L
.72903 .84598 L
.72903 .84598 L
.72913 .84473 L
.72913 .84473 L
.72931 .8439 L
.72931 .8439 L
.72987 .84161 L
.72987 .84161 L
.7305 .83926 L
.7305 .83926 L
.73116 .83689 L
.73116 .83689 L
.7318 .83452 L
.7318 .83452 L
.73201 .83371 L
.73201 .83371 L
.73252 .83208 L
.73252 .83208 L
.73341 .82952 L
.73341 .82952 L
.73442 .82684 L
.73442 .82684 L
.73553 .82409 L
.73553 .82409 L
.73553 .82409 L
.73553 .82409 L
.7367 .82126 L
.7367 .82126 L
.73807 .81827 L
.73807 .81827 L
.73949 .81544 L
.73949 .81544 L
.73966 .81508 L
.73966 .81508 L
.74133 .8118 L
.74133 .8118 L
.74336 .80819 L
.74336 .80819 L
.74377 .80751 L
.74377 .80751 L
.7456 .80438 L
.7456 .80438 L
.74832 .80013 L
.74832 .80013 L
.74837 .80006 L
.74837 .80006 L
.75159 .79528 L
.75159 .79528 L
.75311 .7932 L
.75311 .7932 L
.75595 .78939 L
.75595 .78939 L
.75814 .78667 L
.75814 .78667 L
.76345 .78054 L
.76345 .78054 L
.7645 .77942 L
.7645 .77942 L
.76915 .77485 L
.76915 .77485 L
.7704 .77372 L
.7704 .77372 L
.77537 .76968 L
.77537 .76968 L
.77934 .76689 L
.77934 .76689 L
.78234 .76517 L
.78234 .76517 L
.78397 .76429 L
.78397 .76429 L
.78773 .76255 L
.78773 .76255 L
.79041 .76153 L
.79041 .76153 L
.79099 .76132 L
.79099 .76132 L
.79392 .76042 L
.79392 .76042 L
.79661 .75976 L
.79661 .75976 L
.79914 .75928 L
.79914 .75928 L
.80014 .75912 L
.80014 .75912 L
.80154 .75893 L
.80154 .75893 L
.80383 .7587 L
.80383 .7587 L
.80603 .75855 L
.80603 .75855 L
.80816 .75849 L
.80816 .75849 L
.81022 .75851 L
.81022 .75851 L
.81222 .75859 L
.81222 .75859 L
.81253 .75861 L
.81253 .75861 L
.8142 .75869 L
.8142 .75869 L
.81615 .75881 L
.81615 .75881 L
.81807 .75897 L
.81807 .75897 L
.81997 .75914 L
.81997 .75914 L
.82185 .75934 L
.82185 .75934 L
.82371 .75957 L
.82371 .75957 L
.82552 .75984 L
.82552 .75984 L
.82728 .76019 L
.82728 .76019 L
.82876 .76065 L
.82876 .76065 L
.82892 .76067 L
.82892 .76067 L
.83076 .76091 L
.83076 .76091 L
.83262 .76112 L
.83262 .76112 L
.83452 .76127 L
.83452 .76127 L
.83649 .76132 L
.83649 .76132 L
.83857 .76123 L
.83857 .76123 L
.83922 .76298 L
.83922 .76298 L
.84093 .76336 L
.84093 .76336 L
.84265 .76374 L
.84265 .76374 L
.84438 .76409 L
.84438 .76409 L
.84613 .76442 L
.84613 .76442 L
.8479 .76472 L
.8479 .76472 L
.84885 .76487 L
.84885 .76487 L
.84961 .76509 L
.84961 .76509 L
.85122 .76559 L
.85122 .76559 L
.85281 .76613 L
.85281 .76613 L
.85436 .7667 L
.85436 .7667 L
.85588 .76732 L
.85588 .76732 L
.85737 .76799 L
.85737 .76799 L
.85882 .76871 L
.85882 .76871 L
.86021 .76949 L
.86021 .76949 L
.86155 .77035 L
.86155 .77035 L
.86282 .77131 L
.86282 .77131 L
.864 .77238 L
.864 .77238 L
.86506 .77361 L
.86506 .77361 L
.86599 .77502 L
.86599 .77502 L
.86678 .77662 L
.86678 .77662 L
.86747 .77834 L
.86747 .77834 L
.86792 .77934 L
.86792 .77934 L
.8614 .78617 L
.8614 .78617 L
.86008 .78529 L
.86008 .78529 L
.85916 .78474 L
.85916 .78474 L
.85398 .79282 L
.85398 .79282 L
.85424 .79311 L
.85424 .79311 L
.85435 .79486 L
.85435 .79486 L
.85503 .79653 L
.85503 .79653 L
.85576 .79812 L
.85576 .79812 L
.85598 .80034 L
.85598 .80034 L
.85398 .80513 L
.85398 .80513 L
.85387 .80551 L
.85387 .80551 L
.85426 .80723 L
.85426 .80723 L
.85483 .809 L
.85483 .809 L
.85557 .81057 L
.85557 .81057 L
.85639 .81204 L
.85639 .81204 L
.85562 .81532 L
.85562 .81532 L
.85343 .81827 L
.85343 .81827 L
.84905 .82491 L
.84905 .82491 L
.8191 .85437 L
F
.8191 .14621 m
.81811 .14745 L
.81811 .14745 L
.81744 .14804 L
.81744 .14804 L
.81671 .14833 L
.81671 .14833 L
.80959 .14416 L
.80959 .14416 L
.80843 .14329 L
.80843 .14329 L
.80412 .14156 L
.80412 .14156 L
.8028 .14253 L
.8028 .14253 L
.80165 .14363 L
.80165 .14363 L
.8004 .14466 L
.8004 .14466 L
.80064 .14694 L
.80064 .14694 L
.79799 .14678 L
.79799 .14678 L
.796 .14718 L
.796 .14718 L
.79424 .14778 L
.79424 .14778 L
.79257 .14845 L
.79257 .14845 L
.79091 .14914 L
.79091 .14914 L
.7907 .14923 L
.7907 .14923 L
.78913 .14973 L
.78913 .14973 L
.78726 .15025 L
.78726 .15025 L
.78527 .15067 L
.78527 .15067 L
.78311 .15097 L
.78311 .15097 L
.78105 .15135 L
.78105 .15135 L
.77892 .15167 L
.77892 .15167 L
.77668 .15192 L
.77668 .15192 L
.77638 .15194 L
.77638 .15194 L
.77338 .15134 L
.77338 .15134 L
.77047 .15109 L
.77047 .15109 L
.76744 .15076 L
.76744 .15076 L
.76582 .15045 L
.76582 .15045 L
.76319 .14954 L
.76319 .14954 L
.75713 .14676 L
.75713 .14676 L
.74969 .14144 L
.74969 .14144 L
.74357 .13565 L
.74357 .13565 L
.74333 .13447 L
.74333 .13447 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72827 .1371 L
.72827 .1371 L
.72791 .13875 L
.72791 .13875 L
.72759 .14042 L
.72759 .14042 L
.72731 .14213 L
.72731 .14213 L
.72726 .14263 L
.72726 .14263 L
.72751 .14414 L
.72751 .14414 L
.72794 .1463 L
.72794 .1463 L
.72834 .14845 L
.72834 .14845 L
.72865 .15055 L
.72865 .15055 L
.72887 .15259 L
.72887 .15259 L
.72903 .1546 L
.72903 .1546 L
.72913 .15585 L
.72913 .15585 L
.72931 .15669 L
.72931 .15669 L
.72987 .15897 L
.72987 .15897 L
.7305 .16132 L
.7305 .16132 L
.73116 .16369 L
.73116 .16369 L
.7318 .16606 L
.7318 .16606 L
.73201 .16687 L
.73201 .16687 L
.73252 .1685 L
.73252 .1685 L
.73341 .17107 L
.73341 .17107 L
.73442 .17374 L
.73442 .17374 L
.73553 .1765 L
.73553 .1765 L
.73553 .1765 L
.73553 .1765 L
.7367 .17932 L
.7367 .17932 L
.73807 .18232 L
.73807 .18232 L
.73949 .18514 L
.73949 .18514 L
.73966 .1855 L
.73966 .1855 L
.74133 .18878 L
.74133 .18878 L
.74336 .19239 L
.74336 .19239 L
.74377 .19308 L
.74377 .19308 L
.7456 .19621 L
.7456 .19621 L
.74832 .20045 L
.74832 .20045 L
.74837 .20052 L
.74837 .20052 L
.75159 .2053 L
.75159 .2053 L
.75311 .20738 L
.75311 .20738 L
.75595 .21119 L
.75595 .21119 L
.75814 .21391 L
.75814 .21391 L
.76345 .22004 L
.76345 .22004 L
.7645 .22116 L
.7645 .22116 L
.76915 .22573 L
.76915 .22573 L
.7704 .22686 L
.7704 .22686 L
.77537 .2309 L
.77537 .2309 L
.77934 .23369 L
.77934 .23369 L
.78234 .23542 L
.78234 .23542 L
.78397 .23629 L
.78397 .23629 L
.78773 .23803 L
.78773 .23803 L
.79041 .23906 L
.79041 .23906 L
.79099 .23926 L
.79099 .23926 L
.79392 .24016 L
.79392 .24016 L
.79661 .24082 L
.79661 .24082 L
.79914 .2413 L
.79914 .2413 L
.80014 .24146 L
.80014 .24146 L
.80154 .24165 L
.80154 .24165 L
.80383 .24189 L
.80383 .24189 L
.80603 .24203 L
.80603 .24203 L
.80816 .24209 L
.80816 .24209 L
.81022 .24207 L
.81022 .24207 L
.81222 .242 L
.81222 .242 L
.81253 .24198 L
.81253 .24198 L
.8142 .2419 L
.8142 .2419 L
.81615 .24177 L
.81615 .24177 L
.81807 .24162 L
.81807 .24162 L
.81997 .24144 L
.81997 .24144 L
.82185 .24124 L
.82185 .24124 L
.82371 .24101 L
.82371 .24101 L
.82552 .24074 L
.82552 .24074 L
.82728 .24039 L
.82728 .24039 L
.82876 .23994 L
.82876 .23994 L
.82892 .23991 L
.82892 .23991 L
.83076 .23967 L
.83076 .23967 L
.83262 .23946 L
.83262 .23946 L
.83452 .23932 L
.83452 .23932 L
.83649 .23926 L
.83649 .23926 L
.83857 .23936 L
.83857 .23936 L
.83922 .2376 L
.83922 .2376 L
.84093 .23722 L
.84093 .23722 L
.84265 .23685 L
.84265 .23685 L
.84438 .23649 L
.84438 .23649 L
.84613 .23617 L
.84613 .23617 L
.8479 .23587 L
.8479 .23587 L
.84885 .23571 L
.84885 .23571 L
.84961 .23549 L
.84961 .23549 L
.85122 .23499 L
.85122 .23499 L
.85281 .23445 L
.85281 .23445 L
.85436 .23388 L
.85436 .23388 L
.85588 .23326 L
.85588 .23326 L
.85737 .2326 L
.85737 .2326 L
.85882 .23188 L
.85882 .23188 L
.86021 .23109 L
.86021 .23109 L
.86155 .23023 L
.86155 .23023 L
.86282 .22927 L
.86282 .22927 L
.864 .2282 L
.864 .2282 L
.86506 .22697 L
.86506 .22697 L
.86599 .22556 L
.86599 .22556 L
.86678 .22396 L
.86678 .22396 L
.86747 .22224 L
.86747 .22224 L
.86792 .22124 L
.86792 .22124 L
.8614 .21441 L
.8614 .21441 L
.86008 .2153 L
.86008 .2153 L
.85916 .21584 L
.85916 .21584 L
.85398 .20776 L
.85398 .20776 L
.85424 .20747 L
.85424 .20747 L
.85435 .20572 L
.85435 .20572 L
.85503 .20406 L
.85503 .20406 L
.85576 .20246 L
.85576 .20246 L
.85598 .20025 L
.85598 .20025 L
.85398 .19546 L
.85398 .19546 L
.85387 .19508 L
.85387 .19508 L
.85426 .19335 L
.85426 .19335 L
.85483 .19158 L
.85483 .19158 L
.85557 .19001 L
.85557 .19001 L
.85639 .18854 L
.85639 .18854 L
.85562 .18526 L
.85562 .18526 L
.85343 .18231 L
.85343 .18231 L
.84905 .17567 L
.84905 .17567 L
.8191 .14621 L
F
.996 0 .996 0 k
.81911 .85437 m
.81814 .8531 L
.81814 .8531 L
.81723 .8523 L
.81723 .8523 L
.81683 .85215 L
.81683 .85215 L
.81022 .85588 L
.81022 .85588 L
.80838 .85723 L
.80838 .85723 L
.80467 .85856 L
.80467 .85856 L
.80335 .8576 L
.80335 .8576 L
.80225 .85645 L
.80225 .85645 L
.80108 .85535 L
.80108 .85535 L
.80126 .85311 L
.80126 .85311 L
.79882 .85311 L
.79882 .85311 L
.79694 .85261 L
.79694 .85261 L
.79524 .85197 L
.79524 .85197 L
.79358 .85128 L
.79358 .85128 L
.79191 .85061 L
.79191 .85061 L
.79021 .84996 L
.79021 .84996 L
.78925 .8496 L
.78925 .8496 L
.7884 .84939 L
.7884 .84939 L
.78637 .849 L
.78637 .849 L
.78416 .84876 L
.78416 .84876 L
.78188 .84857 L
.78188 .84857 L
.77962 .84835 L
.77962 .84835 L
.77728 .84819 L
.77728 .84819 L
.77598 .84815 L
.77598 .84815 L
.7741 .84868 L
.7741 .84868 L
.7709 .84916 L
.7709 .84916 L
.76777 .84957 L
.76777 .84957 L
.76572 .85 L
.76572 .85 L
.76352 .8508 L
.76352 .8508 L
.75711 .85379 L
.75711 .85379 L
.74968 .85914 L
.74968 .85914 L
.74356 .86493 L
.74356 .86493 L
.74333 .86611 L
.74333 .86611 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72827 .86348 L
.72827 .86348 L
.72791 .86183 L
.72791 .86183 L
.72759 .86016 L
.72759 .86016 L
.72732 .85845 L
.72732 .85845 L
.72726 .85796 L
.72726 .85796 L
.72752 .85644 L
.72752 .85644 L
.72795 .85428 L
.72795 .85428 L
.72835 .85213 L
.72835 .85213 L
.72866 .85003 L
.72866 .85003 L
.72889 .84798 L
.72889 .84798 L
.72905 .84597 L
.72905 .84597 L
.72914 .84476 L
.72914 .84476 L
.72933 .84388 L
.72933 .84388 L
.72991 .84158 L
.72991 .84158 L
.73055 .83923 L
.73055 .83923 L
.73122 .83685 L
.73122 .83685 L
.73188 .83447 L
.73188 .83447 L
.73206 .83379 L
.73206 .83379 L
.73264 .832 L
.73264 .832 L
.73357 .8294 L
.73357 .8294 L
.73464 .82669 L
.73464 .82669 L
.73565 .82426 L
.73565 .82426 L
.73581 .82388 L
.73581 .82388 L
.73708 .82098 L
.73708 .82098 L
.73861 .81786 L
.73861 .81786 L
.73973 .81576 L
.73973 .81576 L
.74037 .81454 L
.74037 .81454 L
.74235 .811 L
.74235 .811 L
.74421 .80805 L
.74421 .80805 L
.74485 .80701 L
.74485 .80701 L
.74786 .80254 L
.74786 .80254 L
.74902 .80097 L
.74902 .80097 L
.75198 .79703 L
.75198 .79703 L
.75416 .79441 L
.75416 .79441 L
.75962 .78832 L
.75962 .78832 L
.76008 .78783 L
.76008 .78783 L
.76544 .78266 L
.76544 .78266 L
.76855 .77994 L
.76855 .77994 L
.77169 .77745 L
.77169 .77745 L
.7775 .77334 L
.7775 .77334 L
.77848 .77273 L
.77848 .77273 L
.78267 .7703 L
.78267 .7703 L
.786 .7686 L
.786 .7686 L
.78682 .76822 L
.78682 .76822 L
.79039 .7667 L
.79039 .7667 L
.79362 .76551 L
.79362 .76551 L
.79451 .76522 L
.79451 .76522 L
.79659 .76458 L
.79659 .76458 L
.79937 .76385 L
.79937 .76385 L
.80199 .76326 L
.80199 .76326 L
.8044 .76281 L
.8044 .76281 L
.80451 .76279 L
.80451 .76279 L
.80693 .76241 L
.80693 .76241 L
.80926 .76212 L
.80926 .76212 L
.81152 .7619 L
.81152 .7619 L
.81371 .76176 L
.81371 .76176 L
.81583 .7617 L
.81583 .7617 L
.81627 .7617 L
.81627 .7617 L
.81795 .76163 L
.81795 .76163 L
.82006 .76155 L
.82006 .76155 L
.82215 .7615 L
.82215 .7615 L
.82422 .76146 L
.82422 .76146 L
.82626 .76147 L
.82626 .76147 L
.82822 .76156 L
.82822 .76156 L
.83 .76188 L
.83 .76188 L
.8308 .76226 L
.8308 .76226 L
.8317 .76228 L
.8317 .76228 L
.83371 .76229 L
.83371 .76229 L
.8358 .76221 L
.8358 .76221 L
.83799 .76197 L
.83799 .76197 L
.8388 .76352 L
.8388 .76352 L
.84057 .76383 L
.84057 .76383 L
.84235 .76413 L
.84235 .76413 L
.84413 .76442 L
.84413 .76442 L
.84592 .76469 L
.84592 .76469 L
.84773 .76494 L
.84773 .76494 L
.8492 .76514 L
.8492 .76514 L
.84951 .76522 L
.84951 .76522 L
.85115 .76569 L
.85115 .76569 L
.85275 .7662 L
.85275 .7662 L
.85432 .76676 L
.85432 .76676 L
.85585 .76736 L
.85585 .76736 L
.85735 .76802 L
.85735 .76802 L
.8588 .76873 L
.8588 .76873 L
.8602 .76951 L
.8602 .76951 L
.86154 .77036 L
.86154 .77036 L
.86281 .77132 L
.86281 .77132 L
.86399 .77239 L
.86399 .77239 L
.86506 .77361 L
.86506 .77361 L
.86599 .77502 L
.86599 .77502 L
.86677 .77662 L
.86677 .77662 L
.86747 .77834 L
.86747 .77834 L
.86791 .77934 L
.86791 .77934 L
.8614 .78617 L
.8614 .78617 L
.86008 .78528 L
.86008 .78528 L
.85913 .78471 L
.85913 .78471 L
.85394 .79287 L
.85394 .79287 L
.85395 .79287 L
.85395 .79287 L
.854 .79528 L
.854 .79528 L
.85471 .79692 L
.85471 .79692 L
.85537 .7986 L
.85537 .7986 L
.85508 .80139 L
.85508 .80139 L
.853 .80476 L
.853 .80476 L
.85329 .80593 L
.85329 .80593 L
.85382 .80774 L
.85382 .80774 L
.85449 .80939 L
.85449 .80939 L
.85531 .81087 L
.85531 .81087 L
.85617 .8123 L
.85617 .8123 L
.85518 .81581 L
.85518 .81581 L
.85339 .81823 L
.85339 .81823 L
.8489 .82508 L
.8489 .82508 L
.81911 .85437 L
F
.81911 .14622 m
.81814 .14748 L
.81814 .14748 L
.81723 .14828 L
.81723 .14828 L
.81683 .14844 L
.81683 .14844 L
.81022 .14471 L
.81022 .14471 L
.80838 .14335 L
.80838 .14335 L
.80467 .14203 L
.80467 .14203 L
.80335 .14299 L
.80335 .14299 L
.80225 .14414 L
.80225 .14414 L
.80108 .14523 L
.80108 .14523 L
.80126 .14747 L
.80126 .14747 L
.79882 .14748 L
.79882 .14748 L
.79694 .14797 L
.79694 .14797 L
.79524 .14861 L
.79524 .14861 L
.79358 .1493 L
.79358 .1493 L
.79191 .14997 L
.79191 .14997 L
.79021 .15063 L
.79021 .15063 L
.78925 .15098 L
.78925 .15098 L
.7884 .15119 L
.7884 .15119 L
.78637 .15158 L
.78637 .15158 L
.78416 .15182 L
.78416 .15182 L
.78188 .15201 L
.78188 .15201 L
.77962 .15223 L
.77962 .15223 L
.77728 .15239 L
.77728 .15239 L
.77598 .15244 L
.77598 .15244 L
.7741 .1519 L
.7741 .1519 L
.7709 .15142 L
.7709 .15142 L
.76777 .15102 L
.76777 .15102 L
.76572 .15058 L
.76572 .15058 L
.76352 .14978 L
.76352 .14978 L
.75711 .1468 L
.75711 .1468 L
.74968 .14145 L
.74968 .14145 L
.74356 .13565 L
.74356 .13565 L
.74333 .13448 L
.74333 .13448 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72827 .1371 L
.72827 .1371 L
.72791 .13875 L
.72791 .13875 L
.72759 .14042 L
.72759 .14042 L
.72732 .14213 L
.72732 .14213 L
.72726 .14262 L
.72726 .14262 L
.72752 .14414 L
.72752 .14414 L
.72795 .1463 L
.72795 .1463 L
.72835 .14845 L
.72835 .14845 L
.72866 .15055 L
.72866 .15055 L
.72889 .1526 L
.72889 .1526 L
.72905 .15461 L
.72905 .15461 L
.72914 .15582 L
.72914 .15582 L
.72933 .1567 L
.72933 .1567 L
.72991 .159 L
.72991 .159 L
.73055 .16135 L
.73055 .16135 L
.73122 .16373 L
.73122 .16373 L
.73188 .16612 L
.73188 .16612 L
.73206 .1668 L
.73206 .1668 L
.73264 .16858 L
.73264 .16858 L
.73357 .17118 L
.73357 .17118 L
.73464 .17389 L
.73464 .17389 L
.73565 .17632 L
.73565 .17632 L
.73581 .1767 L
.73581 .1767 L
.73708 .1796 L
.73708 .1796 L
.73861 .18272 L
.73861 .18272 L
.73973 .18482 L
.73973 .18482 L
.74037 .18604 L
.74037 .18604 L
.74235 .18958 L
.74235 .18958 L
.74421 .19253 L
.74421 .19253 L
.74485 .19357 L
.74485 .19357 L
.74786 .19805 L
.74786 .19805 L
.74902 .19961 L
.74902 .19961 L
.75198 .20355 L
.75198 .20355 L
.75416 .20617 L
.75416 .20617 L
.75962 .21227 L
.75962 .21227 L
.76008 .21275 L
.76008 .21275 L
.76544 .21792 L
.76544 .21792 L
.76855 .22064 L
.76855 .22064 L
.77169 .22313 L
.77169 .22313 L
.7775 .22724 L
.7775 .22724 L
.77848 .22785 L
.77848 .22785 L
.78267 .23028 L
.78267 .23028 L
.786 .23198 L
.786 .23198 L
.78682 .23236 L
.78682 .23236 L
.79039 .23388 L
.79039 .23388 L
.79362 .23507 L
.79362 .23507 L
.79451 .23537 L
.79451 .23537 L
.79659 .236 L
.79659 .236 L
.79937 .23673 L
.79937 .23673 L
.80199 .23732 L
.80199 .23732 L
.8044 .23778 L
.8044 .23778 L
.80451 .23779 L
.80451 .23779 L
.80693 .23817 L
.80693 .23817 L
.80926 .23847 L
.80926 .23847 L
.81152 .23868 L
.81152 .23868 L
.81371 .23883 L
.81371 .23883 L
.81583 .23888 L
.81583 .23888 L
.81627 .23888 L
.81627 .23888 L
.81795 .23896 L
.81795 .23896 L
.82006 .23903 L
.82006 .23903 L
.82215 .23909 L
.82215 .23909 L
.82422 .23912 L
.82422 .23912 L
.82626 .23912 L
.82626 .23912 L
.82822 .23902 L
.82822 .23902 L
.83 .23871 L
.83 .23871 L
.8308 .23832 L
.8308 .23832 L
.8317 .2383 L
.8317 .2383 L
.83371 .23829 L
.83371 .23829 L
.8358 .23837 L
.8358 .23837 L
.83799 .23861 L
.83799 .23861 L
.8388 .23706 L
.8388 .23706 L
.84057 .23676 L
.84057 .23676 L
.84235 .23645 L
.84235 .23645 L
.84413 .23616 L
.84413 .23616 L
.84592 .23589 L
.84592 .23589 L
.84773 .23564 L
.84773 .23564 L
.8492 .23545 L
.8492 .23545 L
.84951 .23537 L
.84951 .23537 L
.85115 .23489 L
.85115 .23489 L
.85275 .23438 L
.85275 .23438 L
.85432 .23382 L
.85432 .23382 L
.85585 .23322 L
.85585 .23322 L
.85735 .23257 L
.85735 .23257 L
.8588 .23185 L
.8588 .23185 L
.8602 .23108 L
.8602 .23108 L
.86154 .23022 L
.86154 .23022 L
.86281 .22927 L
.86281 .22927 L
.86399 .22819 L
.86399 .22819 L
.86506 .22697 L
.86506 .22697 L
.86599 .22556 L
.86599 .22556 L
.86677 .22396 L
.86677 .22396 L
.86747 .22224 L
.86747 .22224 L
.86791 .22124 L
.86791 .22124 L
.8614 .21441 L
.8614 .21441 L
.86008 .2153 L
.86008 .2153 L
.85913 .21587 L
.85913 .21587 L
.85394 .20772 L
.85394 .20772 L
.85395 .20771 L
.85395 .20771 L
.854 .2053 L
.854 .2053 L
.85471 .20367 L
.85471 .20367 L
.85537 .20199 L
.85537 .20199 L
.85508 .19919 L
.85508 .19919 L
.853 .19583 L
.853 .19583 L
.85329 .19465 L
.85329 .19465 L
.85382 .19284 L
.85382 .19284 L
.85449 .19119 L
.85449 .19119 L
.85531 .18972 L
.85531 .18972 L
.85617 .18829 L
.85617 .18829 L
.85518 .18477 L
.85518 .18477 L
.85339 .18235 L
.85339 .18235 L
.8489 .1755 L
.8489 .1755 L
.81911 .14622 L
F
.996 0 .336 0 k
.81911 .85437 m
.81817 .85307 L
.81817 .85307 L
.81701 .85206 L
.81701 .85206 L
.81695 .85203 L
.81695 .85203 L
.8109 .85528 L
.8109 .85528 L
.80832 .85716 L
.80832 .85716 L
.80526 .85805 L
.80526 .85805 L
.80393 .8571 L
.80393 .8571 L
.80289 .8559 L
.80289 .8559 L
.80181 .85473 L
.80181 .85473 L
.80177 .85268 L
.80177 .85268 L
.79964 .85241 L
.79964 .85241 L
.79794 .85177 L
.79794 .85177 L
.79634 .85104 L
.79634 .85104 L
.79474 .85031 L
.79474 .85031 L
.79309 .84963 L
.79309 .84963 L
.79135 .84901 L
.79135 .84901 L
.78955 .84844 L
.78955 .84844 L
.78788 .84795 L
.78788 .84795 L
.78769 .84792 L
.78769 .84792 L
.78544 .84772 L
.78544 .84772 L
.78293 .84772 L
.78293 .84772 L
.78049 .84765 L
.78049 .84765 L
.778 .84761 L
.778 .84761 L
.77559 .84765 L
.77559 .84765 L
.77521 .8478 L
.77521 .8478 L
.77145 .84874 L
.77145 .84874 L
.76817 .84926 L
.76817 .84926 L
.76561 .84985 L
.76561 .84985 L
.76391 .85051 L
.76391 .85051 L
.75708 .85375 L
.75708 .85375 L
.74968 .85913 L
.74968 .85913 L
.74356 .86493 L
.74356 .86493 L
.74332 .86611 L
.74332 .86611 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72827 .86348 L
.72827 .86348 L
.72791 .86183 L
.72791 .86183 L
.72759 .86016 L
.72759 .86016 L
.72732 .85845 L
.72732 .85845 L
.72726 .85796 L
.72726 .85796 L
.72752 .85644 L
.72752 .85644 L
.72795 .85427 L
.72795 .85427 L
.72836 .85212 L
.72836 .85212 L
.72867 .85002 L
.72867 .85002 L
.7289 .84798 L
.7289 .84798 L
.72907 .84596 L
.72907 .84596 L
.72916 .84478 L
.72916 .84478 L
.72936 .84386 L
.72936 .84386 L
.72995 .84156 L
.72995 .84156 L
.73061 .83919 L
.73061 .83919 L
.73129 .8368 L
.73129 .8368 L
.73197 .83441 L
.73197 .83441 L
.73212 .83387 L
.73212 .83387 L
.73277 .83191 L
.73277 .83191 L
.73374 .82928 L
.73374 .82928 L
.73488 .82652 L
.73488 .82652 L
.73578 .82444 L
.73578 .82444 L
.73612 .82365 L
.73612 .82365 L
.73752 .82066 L
.73752 .82066 L
.73926 .81737 L
.73926 .81737 L
.73999 .8161 L
.73999 .8161 L
.74124 .81387 L
.74124 .81387 L
.74375 .8099 L
.74375 .8099 L
.74466 .80862 L
.74466 .80862 L
.74699 .80529 L
.74699 .80529 L
.74974 .80184 L
.74974 .80184 L
.75214 .79898 L
.75214 .79898 L
.75524 .79567 L
.75524 .79567 L
.76116 .79003 L
.76116 .79003 L
.76753 .78488 L
.76753 .78488 L
.76954 .7834 L
.76954 .7834 L
.77438 .78019 L
.77438 .78019 L
.77638 .77897 L
.77638 .77897 L
.78144 .77613 L
.78144 .77613 L
.78178 .77596 L
.78178 .77596 L
.78571 .77401 L
.78571 .77401 L
.78954 .77229 L
.78954 .77229 L
.7898 .77218 L
.7898 .77218 L
.79301 .77089 L
.79301 .77089 L
.79627 .76969 L
.79627 .76969 L
.79858 .76889 L
.79858 .76889 L
.79936 .76864 L
.79936 .76864 L
.80227 .76776 L
.80227 .76776 L
.80506 .767 L
.80506 .767 L
.80776 .76631 L
.80776 .76631 L
.80831 .76618 L
.80831 .76618 L
.81038 .7657 L
.81038 .7657 L
.81292 .76517 L
.81292 .76517 L
.81538 .76472 L
.81538 .76472 L
.81773 .76438 L
.81773 .76438 L
.81935 .76426 L
.81935 .76426 L
.81998 .76415 L
.81998 .76415 L
.82235 .76377 L
.82235 .76377 L
.82471 .76339 L
.82471 .76339 L
.82705 .76302 L
.82705 .76302 L
.82932 .76272 L
.82932 .76272 L
.83065 .7636 L
.83065 .7636 L
.83246 .76358 L
.83246 .76358 L
.83272 .76356 L
.83272 .76356 L
.83493 .76332 L
.83493 .76332 L
.83725 .76292 L
.83725 .76292 L
.83833 .76412 L
.83833 .76412 L
.84017 .76434 L
.84017 .76434 L
.84201 .76457 L
.84201 .76457 L
.84384 .76479 L
.84384 .76479 L
.84568 .765 L
.84568 .765 L
.84753 .7652 L
.84753 .7652 L
.84939 .76537 L
.84939 .76537 L
.84953 .76539 L
.84953 .76539 L
.85107 .7658 L
.85107 .7658 L
.85269 .76628 L
.85269 .76628 L
.85427 .76682 L
.85427 .76682 L
.85582 .76741 L
.85582 .76741 L
.85732 .76805 L
.85732 .76805 L
.85878 .76875 L
.85878 .76875 L
.86019 .76952 L
.86019 .76952 L
.86153 .77038 L
.86153 .77038 L
.86281 .77133 L
.86281 .77133 L
.86399 .7724 L
.86399 .7724 L
.86506 .77362 L
.86506 .77362 L
.86599 .77502 L
.86599 .77502 L
.86677 .77662 L
.86677 .77662 L
.86747 .77834 L
.86747 .77834 L
.86791 .77934 L
.86791 .77934 L
.86141 .78617 L
.86141 .78617 L
.86009 .78528 L
.86009 .78528 L
.85909 .78468 L
.85909 .78468 L
.85364 .79262 L
.85364 .79262 L
.85338 .79355 L
.85338 .79355 L
.85357 .7958 L
.85357 .7958 L
.85428 .79742 L
.85428 .79742 L
.8548 .79927 L
.8548 .79927 L
.85196 .80385 L
.85196 .80385 L
.85217 .80479 L
.85217 .80479 L
.8527 .80661 L
.8527 .80661 L
.85334 .80829 L
.85334 .80829 L
.85413 .80981 L
.85413 .80981 L
.85504 .81118 L
.85504 .81118 L
.85593 .81257 L
.85593 .81257 L
.85471 .81635 L
.85471 .81635 L
.85334 .81819 L
.85334 .81819 L
.84873 .82526 L
.84873 .82526 L
.81911 .85437 L
F
.81911 .14622 m
.81817 .14751 L
.81817 .14751 L
.81701 .14853 L
.81701 .14853 L
.81695 .14855 L
.81695 .14855 L
.8109 .1453 L
.8109 .1453 L
.80832 .14342 L
.80832 .14342 L
.80526 .14253 L
.80526 .14253 L
.80393 .14348 L
.80393 .14348 L
.80289 .14468 L
.80289 .14468 L
.80181 .14585 L
.80181 .14585 L
.80177 .1479 L
.80177 .1479 L
.79964 .14817 L
.79964 .14817 L
.79794 .14881 L
.79794 .14881 L
.79634 .14954 L
.79634 .14954 L
.79474 .15027 L
.79474 .15027 L
.79309 .15095 L
.79309 .15095 L
.79135 .15158 L
.79135 .15158 L
.78955 .15214 L
.78955 .15214 L
.78788 .15264 L
.78788 .15264 L
.78769 .15266 L
.78769 .15266 L
.78544 .15287 L
.78544 .15287 L
.78293 .15286 L
.78293 .15286 L
.78049 .15293 L
.78049 .15293 L
.778 .15297 L
.778 .15297 L
.77559 .15293 L
.77559 .15293 L
.77521 .15278 L
.77521 .15278 L
.77145 .15185 L
.77145 .15185 L
.76817 .15132 L
.76817 .15132 L
.76561 .15073 L
.76561 .15073 L
.76391 .15007 L
.76391 .15007 L
.75708 .14684 L
.75708 .14684 L
.74968 .14145 L
.74968 .14145 L
.74356 .13565 L
.74356 .13565 L
.74332 .13448 L
.74332 .13448 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72827 .1371 L
.72827 .1371 L
.72791 .13875 L
.72791 .13875 L
.72759 .14043 L
.72759 .14043 L
.72732 .14213 L
.72732 .14213 L
.72726 .14262 L
.72726 .14262 L
.72752 .14415 L
.72752 .14415 L
.72795 .14631 L
.72795 .14631 L
.72836 .14846 L
.72836 .14846 L
.72867 .15056 L
.72867 .15056 L
.7289 .15261 L
.7289 .15261 L
.72907 .15462 L
.72907 .15462 L
.72916 .1558 L
.72916 .1558 L
.72936 .15672 L
.72936 .15672 L
.72995 .15903 L
.72995 .15903 L
.73061 .16139 L
.73061 .16139 L
.73129 .16378 L
.73129 .16378 L
.73197 .16618 L
.73197 .16618 L
.73212 .16672 L
.73212 .16672 L
.73277 .16867 L
.73277 .16867 L
.73374 .1713 L
.73374 .1713 L
.73488 .17407 L
.73488 .17407 L
.73578 .17614 L
.73578 .17614 L
.73612 .17693 L
.73612 .17693 L
.73752 .17993 L
.73752 .17993 L
.73926 .18321 L
.73926 .18321 L
.73999 .18448 L
.73999 .18448 L
.74124 .18671 L
.74124 .18671 L
.74375 .19068 L
.74375 .19068 L
.74466 .19196 L
.74466 .19196 L
.74699 .19529 L
.74699 .19529 L
.74974 .19874 L
.74974 .19874 L
.75214 .2016 L
.75214 .2016 L
.75524 .20491 L
.75524 .20491 L
.76116 .21055 L
.76116 .21055 L
.76753 .2157 L
.76753 .2157 L
.76954 .21719 L
.76954 .21719 L
.77438 .22039 L
.77438 .22039 L
.77638 .22161 L
.77638 .22161 L
.78144 .22445 L
.78144 .22445 L
.78178 .22463 L
.78178 .22463 L
.78571 .22657 L
.78571 .22657 L
.78954 .22829 L
.78954 .22829 L
.7898 .22841 L
.7898 .22841 L
.79301 .22969 L
.79301 .22969 L
.79627 .23089 L
.79627 .23089 L
.79858 .2317 L
.79858 .2317 L
.79936 .23194 L
.79936 .23194 L
.80227 .23282 L
.80227 .23282 L
.80506 .23359 L
.80506 .23359 L
.80776 .23427 L
.80776 .23427 L
.80831 .2344 L
.80831 .2344 L
.81038 .23488 L
.81038 .23488 L
.81292 .23541 L
.81292 .23541 L
.81538 .23586 L
.81538 .23586 L
.81773 .2362 L
.81773 .2362 L
.81935 .23633 L
.81935 .23633 L
.81998 .23643 L
.81998 .23643 L
.82235 .23681 L
.82235 .23681 L
.82471 .23719 L
.82471 .23719 L
.82705 .23757 L
.82705 .23757 L
.82932 .23786 L
.82932 .23786 L
.83065 .23698 L
.83065 .23698 L
.83246 .23701 L
.83246 .23701 L
.83272 .23703 L
.83272 .23703 L
.83493 .23727 L
.83493 .23727 L
.83725 .23766 L
.83725 .23766 L
.83833 .23646 L
.83833 .23646 L
.84017 .23624 L
.84017 .23624 L
.84201 .23601 L
.84201 .23601 L
.84384 .23579 L
.84384 .23579 L
.84568 .23558 L
.84568 .23558 L
.84753 .23539 L
.84753 .23539 L
.84939 .23521 L
.84939 .23521 L
.84953 .2352 L
.84953 .2352 L
.85107 .23479 L
.85107 .23479 L
.85269 .2343 L
.85269 .2343 L
.85427 .23376 L
.85427 .23376 L
.85582 .23318 L
.85582 .23318 L
.85732 .23253 L
.85732 .23253 L
.85878 .23183 L
.85878 .23183 L
.86019 .23106 L
.86019 .23106 L
.86153 .23021 L
.86153 .23021 L
.86281 .22926 L
.86281 .22926 L
.86399 .22819 L
.86399 .22819 L
.86506 .22697 L
.86506 .22697 L
.86599 .22556 L
.86599 .22556 L
.86677 .22396 L
.86677 .22396 L
.86747 .22224 L
.86747 .22224 L
.86791 .22124 L
.86791 .22124 L
.86141 .21442 L
.86141 .21442 L
.86009 .2153 L
.86009 .2153 L
.85909 .2159 L
.85909 .2159 L
.85364 .20796 L
.85364 .20796 L
.85338 .20703 L
.85338 .20703 L
.85357 .20478 L
.85357 .20478 L
.85428 .20316 L
.85428 .20316 L
.8548 .20131 L
.8548 .20131 L
.85196 .19673 L
.85196 .19673 L
.85217 .19579 L
.85217 .19579 L
.8527 .19397 L
.8527 .19397 L
.85334 .19229 L
.85334 .19229 L
.85413 .19078 L
.85413 .19078 L
.85504 .18941 L
.85504 .18941 L
.85593 .18802 L
.85593 .18802 L
.85471 .18424 L
.85471 .18424 L
.85334 .18239 L
.85334 .18239 L
.84873 .17532 L
.84873 .17532 L
.81911 .14622 L
F
.009 0 .996 0 k
.81911 .85436 m
.81821 .85304 L
.81821 .85304 L
.81724 .85178 L
.81724 .85178 L
.81677 .8518 L
.81677 .8518 L
.8117 .85458 L
.8117 .85458 L
.80825 .85708 L
.80825 .85708 L
.80587 .85753 L
.80587 .85753 L
.80452 .85659 L
.80452 .85659 L
.80354 .85534 L
.80354 .85534 L
.80256 .8541 L
.80256 .8541 L
.80222 .8523 L
.80222 .8523 L
.80047 .8517 L
.80047 .8517 L
.79899 .85087 L
.79899 .85087 L
.79754 .85002 L
.79754 .85002 L
.79604 .84922 L
.79604 .84922 L
.79443 .8485 L
.79443 .8485 L
.7927 .84788 L
.7927 .84788 L
.79084 .84737 L
.79084 .84737 L
.78887 .84694 L
.78887 .84694 L
.78688 .84653 L
.78688 .84653 L
.78667 .84648 L
.78667 .84648 L
.78428 .84661 L
.78428 .84661 L
.78157 .84678 L
.78157 .84678 L
.77887 .84691 L
.77887 .84691 L
.77611 .84709 L
.77611 .84709 L
.77521 .84717 L
.77521 .84717 L
.77213 .8482 L
.77213 .8482 L
.76862 .84892 L
.76862 .84892 L
.7655 .84971 L
.7655 .84971 L
.76435 .85018 L
.76435 .85018 L
.75705 .85371 L
.75705 .85371 L
.74967 .85912 L
.74967 .85912 L
.74356 .86493 L
.74356 .86493 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72827 .86348 L
.72827 .86348 L
.72791 .86183 L
.72791 .86183 L
.72759 .86016 L
.72759 .86016 L
.72732 .85845 L
.72732 .85845 L
.72727 .85797 L
.72727 .85797 L
.72753 .85643 L
.72753 .85643 L
.72796 .85427 L
.72796 .85427 L
.72837 .85212 L
.72837 .85212 L
.72868 .85002 L
.72868 .85002 L
.72891 .84797 L
.72891 .84797 L
.72908 .84595 L
.72908 .84595 L
.72918 .84481 L
.72918 .84481 L
.72939 .84384 L
.72939 .84384 L
.72999 .84153 L
.72999 .84153 L
.73066 .83915 L
.73066 .83915 L
.73137 .83675 L
.73137 .83675 L
.73206 .83434 L
.73206 .83434 L
.73217 .83395 L
.73217 .83395 L
.7329 .83182 L
.7329 .83182 L
.73393 .82915 L
.73393 .82915 L
.73514 .82633 L
.73514 .82633 L
.73592 .82462 L
.73592 .82462 L
.73647 .8234 L
.73647 .8234 L
.73802 .82029 L
.73802 .82029 L
.74003 .81679 L
.74003 .81679 L
.74025 .81644 L
.74025 .81644 L
.74234 .81302 L
.74234 .81302 L
.7451 .80918 L
.7451 .80918 L
.74571 .80836 L
.74571 .80836 L
.75046 .80271 L
.75046 .80271 L
.75141 .80166 L
.75141 .80166 L
.75632 .79692 L
.75632 .79692 L
.76271 .79175 L
.76271 .79175 L
.76359 .79108 L
.76359 .79108 L
.76965 .78714 L
.76965 .78714 L
.77114 .78625 L
.77114 .78625 L
.77642 .78338 L
.77642 .78338 L
.77714 .78302 L
.77714 .78302 L
.78091 .78118 L
.78091 .78118 L
.78495 .77936 L
.78495 .77936 L
.78516 .77927 L
.78516 .77927 L
.78873 .77775 L
.78873 .77775 L
.79233 .77627 L
.79233 .77627 L
.79362 .77576 L
.79362 .77576 L
.79577 .77492 L
.79577 .77492 L
.79912 .77364 L
.79912 .77364 L
.80241 .77237 L
.80241 .77237 L
.80244 .77236 L
.80244 .77236 L
.80554 .77125 L
.80554 .77125 L
.8086 .77018 L
.8086 .77018 L
.8116 .76916 L
.8116 .76916 L
.81172 .76912 L
.81172 .76912 L
.81453 .76818 L
.81453 .76818 L
.81737 .76728 L
.81737 .76728 L
.82004 .76657 L
.82004 .76657 L
.82186 .76633 L
.82186 .76633 L
.82245 .76615 L
.82245 .76615 L
.82519 .76532 L
.82519 .76532 L
.82796 .76442 L
.82796 .76442 L
.82945 .76511 L
.82945 .76511 L
.83169 .76484 L
.83169 .76484 L
.83381 .76465 L
.83381 .76465 L
.83389 .76463 L
.83389 .76463 L
.83635 .76408 L
.83635 .76408 L
.83782 .76478 L
.83782 .76478 L
.83974 .7649 L
.83974 .7649 L
.84165 .76504 L
.84165 .76504 L
.84354 .76518 L
.84354 .76518 L
.84543 .76533 L
.84543 .76533 L
.84733 .76546 L
.84733 .76546 L
.84923 .76558 L
.84923 .76558 L
.84985 .76563 L
.84985 .76563 L
.85098 .76591 L
.85098 .76591 L
.85263 .76637 L
.85263 .76637 L
.85423 .76688 L
.85423 .76688 L
.85579 .76745 L
.85579 .76745 L
.8573 .76808 L
.8573 .76808 L
.85876 .76878 L
.85876 .76878 L
.86018 .76954 L
.86018 .76954 L
.86152 .77039 L
.86152 .77039 L
.8628 .77133 L
.8628 .77133 L
.86399 .7724 L
.86399 .7724 L
.86506 .77362 L
.86506 .77362 L
.86599 .77502 L
.86599 .77502 L
.86677 .77663 L
.86677 .77663 L
.86747 .77834 L
.86747 .77834 L
.86791 .77934 L
.86791 .77934 L
.86141 .78616 L
.86141 .78616 L
.86009 .78527 L
.86009 .78527 L
.85905 .78465 L
.85905 .78465 L
.85334 .79237 L
.85334 .79237 L
.85266 .79441 L
.85266 .79441 L
.853 .79647 L
.853 .79647 L
.8537 .79811 L
.8537 .79811 L
.85081 .80287 L
.85081 .80287 L
.85097 .80375 L
.85097 .80375 L
.85146 .80561 L
.85146 .80561 L
.85209 .80731 L
.85209 .80731 L
.85286 .80884 L
.85286 .80884 L
.85376 .81023 L
.85376 .81023 L
.85476 .81149 L
.85476 .81149 L
.85569 .81284 L
.85569 .81284 L
.85421 .8169 L
.85421 .8169 L
.85329 .81815 L
.85329 .81815 L
.84855 .82545 L
.84855 .82545 L
.81911 .85436 L
F
.81911 .14622 m
.81821 .14754 L
.81821 .14754 L
.81724 .14881 L
.81724 .14881 L
.81677 .14879 L
.81677 .14879 L
.8117 .146 L
.8117 .146 L
.80825 .1435 L
.80825 .1435 L
.80587 .14305 L
.80587 .14305 L
.80452 .14399 L
.80452 .14399 L
.80354 .14524 L
.80354 .14524 L
.80256 .14649 L
.80256 .14649 L
.80222 .14829 L
.80222 .14829 L
.80047 .14888 L
.80047 .14888 L
.79899 .14971 L
.79899 .14971 L
.79754 .15056 L
.79754 .15056 L
.79604 .15136 L
.79604 .15136 L
.79443 .15208 L
.79443 .15208 L
.7927 .1527 L
.7927 .1527 L
.79084 .15321 L
.79084 .15321 L
.78887 .15364 L
.78887 .15364 L
.78688 .15405 L
.78688 .15405 L
.78667 .1541 L
.78667 .1541 L
.78428 .15397 L
.78428 .15397 L
.78157 .15381 L
.78157 .15381 L
.77887 .15367 L
.77887 .15367 L
.77611 .15349 L
.77611 .15349 L
.77521 .15341 L
.77521 .15341 L
.77213 .15238 L
.77213 .15238 L
.76862 .15167 L
.76862 .15167 L
.7655 .15087 L
.7655 .15087 L
.76435 .15041 L
.76435 .15041 L
.75705 .14688 L
.75705 .14688 L
.74967 .14146 L
.74967 .14146 L
.74356 .13565 L
.74356 .13565 L
.74332 .13448 L
.74332 .13448 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13035 L
.72946 .13035 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72827 .1371 L
.72827 .1371 L
.72791 .13875 L
.72791 .13875 L
.72759 .14043 L
.72759 .14043 L
.72732 .14213 L
.72732 .14213 L
.72727 .14262 L
.72727 .14262 L
.72753 .14415 L
.72753 .14415 L
.72796 .14631 L
.72796 .14631 L
.72837 .14847 L
.72837 .14847 L
.72868 .15057 L
.72868 .15057 L
.72891 .15262 L
.72891 .15262 L
.72908 .15463 L
.72908 .15463 L
.72918 .15577 L
.72918 .15577 L
.72939 .15674 L
.72939 .15674 L
.72999 .15905 L
.72999 .15905 L
.73066 .16143 L
.73066 .16143 L
.73137 .16383 L
.73137 .16383 L
.73206 .16624 L
.73206 .16624 L
.73217 .16664 L
.73217 .16664 L
.7329 .16877 L
.7329 .16877 L
.73393 .17144 L
.73393 .17144 L
.73514 .17425 L
.73514 .17425 L
.73592 .17596 L
.73592 .17596 L
.73647 .17718 L
.73647 .17718 L
.73802 .1803 L
.73802 .1803 L
.74003 .18379 L
.74003 .18379 L
.74025 .18414 L
.74025 .18414 L
.74234 .18756 L
.74234 .18756 L
.7451 .1914 L
.7451 .1914 L
.74571 .19222 L
.74571 .19222 L
.75046 .19787 L
.75046 .19787 L
.75141 .19892 L
.75141 .19892 L
.75632 .20366 L
.75632 .20366 L
.76271 .20883 L
.76271 .20883 L
.76359 .2095 L
.76359 .2095 L
.76965 .21344 L
.76965 .21344 L
.77114 .21433 L
.77114 .21433 L
.77642 .2172 L
.77642 .2172 L
.77714 .21757 L
.77714 .21757 L
.78091 .2194 L
.78091 .2194 L
.78495 .22122 L
.78495 .22122 L
.78516 .22131 L
.78516 .22131 L
.78873 .22284 L
.78873 .22284 L
.79233 .22431 L
.79233 .22431 L
.79362 .22483 L
.79362 .22483 L
.79577 .22566 L
.79577 .22566 L
.79912 .22695 L
.79912 .22695 L
.80241 .22821 L
.80241 .22821 L
.80244 .22822 L
.80244 .22822 L
.80554 .22933 L
.80554 .22933 L
.8086 .2304 L
.8086 .2304 L
.8116 .23143 L
.8116 .23143 L
.81172 .23147 L
.81172 .23147 L
.81453 .23241 L
.81453 .23241 L
.81737 .2333 L
.81737 .2333 L
.82004 .23401 L
.82004 .23401 L
.82186 .23426 L
.82186 .23426 L
.82245 .23443 L
.82245 .23443 L
.82519 .23526 L
.82519 .23526 L
.82796 .23616 L
.82796 .23616 L
.82945 .23548 L
.82945 .23548 L
.83169 .23574 L
.83169 .23574 L
.83381 .23593 L
.83381 .23593 L
.83389 .23595 L
.83389 .23595 L
.83635 .23651 L
.83635 .23651 L
.83782 .23581 L
.83782 .23581 L
.83974 .23569 L
.83974 .23569 L
.84165 .23555 L
.84165 .23555 L
.84354 .2354 L
.84354 .2354 L
.84543 .23526 L
.84543 .23526 L
.84733 .23512 L
.84733 .23512 L
.84923 .235 L
.84923 .235 L
.84985 .23495 L
.84985 .23495 L
.85098 .23468 L
.85098 .23468 L
.85263 .23422 L
.85263 .23422 L
.85423 .2337 L
.85423 .2337 L
.85579 .23313 L
.85579 .23313 L
.8573 .2325 L
.8573 .2325 L
.85876 .23181 L
.85876 .23181 L
.86018 .23104 L
.86018 .23104 L
.86152 .23019 L
.86152 .23019 L
.8628 .22925 L
.8628 .22925 L
.86399 .22818 L
.86399 .22818 L
.86506 .22696 L
.86506 .22696 L
.86599 .22556 L
.86599 .22556 L
.86677 .22396 L
.86677 .22396 L
.86747 .22224 L
.86747 .22224 L
.86791 .22124 L
.86791 .22124 L
.86141 .21442 L
.86141 .21442 L
.86009 .21531 L
.86009 .21531 L
.85905 .21594 L
.85905 .21594 L
.85334 .20822 L
.85334 .20822 L
.85266 .20617 L
.85266 .20617 L
.853 .20411 L
.853 .20411 L
.8537 .20247 L
.8537 .20247 L
.85081 .19772 L
.85081 .19772 L
.85097 .19683 L
.85097 .19683 L
.85146 .19497 L
.85146 .19497 L
.85209 .19328 L
.85209 .19328 L
.85286 .19174 L
.85286 .19174 L
.85376 .19036 L
.85376 .19036 L
.85476 .18909 L
.85476 .18909 L
.85569 .18774 L
.85569 .18774 L
.85421 .18368 L
.85421 .18368 L
.85329 .18244 L
.85329 .18244 L
.84855 .17513 L
.84855 .17513 L
.81911 .14622 L
F
.996 .649 0 0 k
.81911 .85436 m
.81825 .85301 L
.81825 .85301 L
.81759 .85145 L
.81759 .85145 L
.81652 .85151 L
.81652 .85151 L
.81274 .85366 L
.81274 .85366 L
.80816 .85697 L
.80816 .85697 L
.80653 .85697 L
.80653 .85697 L
.80516 .85605 L
.80516 .85605 L
.80424 .85475 L
.80424 .85475 L
.80334 .85342 L
.80334 .85342 L
.8027 .85188 L
.8027 .85188 L
.8014 .85091 L
.8014 .85091 L
.80018 .84986 L
.80018 .84986 L
.79891 .84885 L
.79891 .84885 L
.79753 .84794 L
.79753 .84794 L
.79601 .84716 L
.79601 .84716 L
.79432 .8465 L
.79432 .8465 L
.79246 .84601 L
.79246 .84601 L
.7904 .84566 L
.7904 .84566 L
.78818 .84545 L
.78818 .84545 L
.78597 .84522 L
.78597 .84522 L
.78557 .84515 L
.78557 .84515 L
.78304 .84557 L
.78304 .84557 L
.77999 .84601 L
.77999 .84601 L
.77699 .84638 L
.77699 .84638 L
.77483 .8467 L
.77483 .8467 L
.77312 .84743 L
.77312 .84743 L
.76915 .8485 L
.76915 .8485 L
.76539 .84956 L
.76539 .84956 L
.76487 .84978 L
.76487 .84978 L
.75702 .85366 L
.75702 .85366 L
.74966 .85911 L
.74966 .85911 L
.74356 .86494 L
.74356 .86494 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74263 .86936 L
.74263 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87235 L
.72905 .87235 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86348 L
.72828 .86348 L
.72791 .86183 L
.72791 .86183 L
.72759 .86016 L
.72759 .86016 L
.72732 .85845 L
.72732 .85845 L
.72727 .85797 L
.72727 .85797 L
.72753 .85643 L
.72753 .85643 L
.72797 .85427 L
.72797 .85427 L
.72837 .85211 L
.72837 .85211 L
.7287 .85001 L
.7287 .85001 L
.72893 .84796 L
.72893 .84796 L
.7291 .84594 L
.7291 .84594 L
.72919 .84484 L
.72919 .84484 L
.72943 .84382 L
.72943 .84382 L
.73003 .8415 L
.73003 .8415 L
.73072 .83911 L
.73072 .83911 L
.73144 .8367 L
.73144 .8367 L
.73216 .83427 L
.73216 .83427 L
.73223 .83403 L
.73223 .83403 L
.73305 .83172 L
.73305 .83172 L
.73413 .829 L
.73413 .829 L
.73542 .82613 L
.73542 .82613 L
.73605 .82481 L
.73605 .82481 L
.73685 .82312 L
.73685 .82312 L
.7386 .81985 L
.7386 .81985 L
.74051 .81678 L
.74051 .81678 L
.74092 .81612 L
.74092 .81612 L
.74387 .81183 L
.74387 .81183 L
.74555 .80975 L
.74555 .80975 L
.74915 .80559 L
.74915 .80559 L
.75118 .80358 L
.75118 .80358 L
.75742 .79819 L
.75742 .79819 L
.76066 .79582 L
.76066 .79582 L
.76431 .79353 L
.76431 .79353 L
.76778 .79156 L
.76778 .79156 L
.77188 .78952 L
.77188 .78952 L
.77273 .78912 L
.77273 .78912 L
.77695 .78729 L
.77695 .78729 L
.78011 .78604 L
.78011 .78604 L
.78079 .78577 L
.78079 .78577 L
.78444 .78439 L
.78444 .78439 L
.78793 .78313 L
.78793 .78313 L
.78879 .78282 L
.78879 .78282 L
.7914 .78184 L
.7914 .78184 L
.79488 .78051 L
.79488 .78051 L
.79756 .77946 L
.79756 .77946 L
.79836 .77914 L
.79836 .77914 L
.8019 .77765 L
.8019 .77765 L
.80555 .776 L
.80555 .776 L
.80616 .77571 L
.80616 .77571 L
.80914 .77437 L
.80914 .77437 L
.81271 .77272 L
.81271 .77272 L
.81476 .77175 L
.81476 .77175 L
.81629 .77101 L
.81629 .77101 L
.81979 .76935 L
.81979 .76935 L
.82248 .7686 L
.82248 .7686 L
.82399 .76809 L
.82399 .76809 L
.82556 .76738 L
.82556 .76738 L
.82791 .76701 L
.82791 .76701 L
.83044 .76641 L
.83044 .76641 L
.83287 .76592 L
.83287 .76592 L
.83497 .76557 L
.83497 .76557 L
.83524 .76549 L
.83524 .76549 L
.83725 .7655 L
.83725 .7655 L
.83927 .7655 L
.83927 .7655 L
.84125 .76554 L
.84125 .76554 L
.84321 .76561 L
.84321 .76561 L
.84516 .76568 L
.84516 .76568 L
.84711 .76575 L
.84711 .76575 L
.84906 .76581 L
.84906 .76581 L
.85015 .76586 L
.85015 .76586 L
.8509 .76602 L
.8509 .76602 L
.85256 .76645 L
.85256 .76645 L
.85418 .76695 L
.85418 .76695 L
.85575 .7675 L
.85575 .7675 L
.85727 .76812 L
.85727 .76812 L
.85874 .7688 L
.85874 .7688 L
.86016 .76956 L
.86016 .76956 L
.86152 .7704 L
.86152 .7704 L
.86279 .77134 L
.86279 .77134 L
.86398 .77241 L
.86398 .77241 L
.86505 .77362 L
.86505 .77362 L
.86599 .77503 L
.86599 .77503 L
.86677 .77663 L
.86677 .77663 L
.86747 .77834 L
.86747 .77834 L
.86791 .77934 L
.86791 .77934 L
.86141 .78616 L
.86141 .78616 L
.86009 .78527 L
.86009 .78527 L
.859 .78461 L
.859 .78461 L
.85302 .79211 L
.85302 .79211 L
.85168 .79558 L
.85168 .79558 L
.85215 .79748 L
.85215 .79748 L
.84962 .80183 L
.84962 .80183 L
.8497 .8028 L
.8497 .8028 L
.85009 .80477 L
.85009 .80477 L
.85069 .8065 L
.85069 .8065 L
.85145 .80804 L
.85145 .80804 L
.85235 .80942 L
.85235 .80942 L
.85338 .81066 L
.85338 .81066 L
.85447 .81182 L
.85447 .81182 L
.85544 .81313 L
.85544 .81313 L
.85368 .81749 L
.85368 .81749 L
.85323 .8181 L
.85323 .8181 L
.84836 .82565 L
.84836 .82565 L
.81911 .85436 L
F
.81911 .14622 m
.81825 .14758 L
.81825 .14758 L
.81759 .14913 L
.81759 .14913 L
.81652 .14907 L
.81652 .14907 L
.81274 .14692 L
.81274 .14692 L
.80816 .14361 L
.80816 .14361 L
.80653 .14361 L
.80653 .14361 L
.80516 .14453 L
.80516 .14453 L
.80424 .14583 L
.80424 .14583 L
.80334 .14716 L
.80334 .14716 L
.8027 .1487 L
.8027 .1487 L
.8014 .14967 L
.8014 .14967 L
.80018 .15073 L
.80018 .15073 L
.79891 .15173 L
.79891 .15173 L
.79753 .15264 L
.79753 .15264 L
.79601 .15343 L
.79601 .15343 L
.79432 .15408 L
.79432 .15408 L
.79246 .15458 L
.79246 .15458 L
.7904 .15492 L
.7904 .15492 L
.78818 .15514 L
.78818 .15514 L
.78597 .15536 L
.78597 .15536 L
.78557 .15543 L
.78557 .15543 L
.78304 .15501 L
.78304 .15501 L
.77999 .15457 L
.77999 .15457 L
.77699 .1542 L
.77699 .1542 L
.77483 .15389 L
.77483 .15389 L
.77312 .15315 L
.77312 .15315 L
.76915 .15208 L
.76915 .15208 L
.76539 .15102 L
.76539 .15102 L
.76487 .1508 L
.76487 .1508 L
.75702 .14692 L
.75702 .14692 L
.74966 .14147 L
.74966 .14147 L
.74356 .13565 L
.74356 .13565 L
.74332 .13448 L
.74332 .13448 L
.74347 .13368 L
.74347 .13368 L
.74263 .13122 L
.74263 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .1371 L
.72828 .1371 L
.72791 .13875 L
.72791 .13875 L
.72759 .14043 L
.72759 .14043 L
.72732 .14214 L
.72732 .14214 L
.72727 .14261 L
.72727 .14261 L
.72753 .14415 L
.72753 .14415 L
.72797 .14632 L
.72797 .14632 L
.72837 .14847 L
.72837 .14847 L
.7287 .15058 L
.7287 .15058 L
.72893 .15263 L
.72893 .15263 L
.7291 .15464 L
.7291 .15464 L
.72919 .15575 L
.72919 .15575 L
.72943 .15677 L
.72943 .15677 L
.73003 .15908 L
.73003 .15908 L
.73072 .16147 L
.73072 .16147 L
.73144 .16389 L
.73144 .16389 L
.73216 .16631 L
.73216 .16631 L
.73223 .16655 L
.73223 .16655 L
.73305 .16887 L
.73305 .16887 L
.73413 .17158 L
.73413 .17158 L
.73542 .17446 L
.73542 .17446 L
.73605 .17578 L
.73605 .17578 L
.73685 .17746 L
.73685 .17746 L
.7386 .18073 L
.7386 .18073 L
.74051 .1838 L
.74051 .1838 L
.74092 .18447 L
.74092 .18447 L
.74387 .18875 L
.74387 .18875 L
.74555 .19083 L
.74555 .19083 L
.74915 .195 L
.74915 .195 L
.75118 .197 L
.75118 .197 L
.75742 .20239 L
.75742 .20239 L
.76066 .20476 L
.76066 .20476 L
.76431 .20706 L
.76431 .20706 L
.76778 .20902 L
.76778 .20902 L
.77188 .21106 L
.77188 .21106 L
.77273 .21146 L
.77273 .21146 L
.77695 .21329 L
.77695 .21329 L
.78011 .21454 L
.78011 .21454 L
.78079 .21481 L
.78079 .21481 L
.78444 .21619 L
.78444 .21619 L
.78793 .21746 L
.78793 .21746 L
.78879 .21776 L
.78879 .21776 L
.7914 .21874 L
.7914 .21874 L
.79488 .22007 L
.79488 .22007 L
.79756 .22113 L
.79756 .22113 L
.79836 .22145 L
.79836 .22145 L
.8019 .22293 L
.8019 .22293 L
.80555 .22458 L
.80555 .22458 L
.80616 .22487 L
.80616 .22487 L
.80914 .22621 L
.80914 .22621 L
.81271 .22786 L
.81271 .22786 L
.81476 .22884 L
.81476 .22884 L
.81629 .22957 L
.81629 .22957 L
.81979 .23124 L
.81979 .23124 L
.82248 .23198 L
.82248 .23198 L
.82399 .23249 L
.82399 .23249 L
.82556 .23321 L
.82556 .23321 L
.82791 .23357 L
.82791 .23357 L
.83044 .23417 L
.83044 .23417 L
.83287 .23467 L
.83287 .23467 L
.83497 .23501 L
.83497 .23501 L
.83524 .2351 L
.83524 .2351 L
.83725 .23508 L
.83725 .23508 L
.83927 .23508 L
.83927 .23508 L
.84125 .23504 L
.84125 .23504 L
.84321 .23498 L
.84321 .23498 L
.84516 .23491 L
.84516 .23491 L
.84711 .23484 L
.84711 .23484 L
.84906 .23477 L
.84906 .23477 L
.85015 .23473 L
.85015 .23473 L
.8509 .23456 L
.8509 .23456 L
.85256 .23413 L
.85256 .23413 L
.85418 .23364 L
.85418 .23364 L
.85575 .23308 L
.85575 .23308 L
.85727 .23247 L
.85727 .23247 L
.85874 .23178 L
.85874 .23178 L
.86016 .23102 L
.86016 .23102 L
.86152 .23018 L
.86152 .23018 L
.86279 .22924 L
.86279 .22924 L
.86398 .22818 L
.86398 .22818 L
.86505 .22696 L
.86505 .22696 L
.86599 .22556 L
.86599 .22556 L
.86677 .22396 L
.86677 .22396 L
.86747 .22224 L
.86747 .22224 L
.86791 .22124 L
.86791 .22124 L
.86141 .21442 L
.86141 .21442 L
.86009 .21532 L
.86009 .21532 L
.859 .21597 L
.859 .21597 L
.85302 .20847 L
.85302 .20847 L
.85168 .205 L
.85168 .205 L
.85215 .2031 L
.85215 .2031 L
.84962 .19875 L
.84962 .19875 L
.8497 .19778 L
.8497 .19778 L
.85009 .19581 L
.85009 .19581 L
.85069 .19408 L
.85069 .19408 L
.85145 .19254 L
.85145 .19254 L
.85235 .19116 L
.85235 .19116 L
.85338 .18992 L
.85338 .18992 L
.85447 .18876 L
.85447 .18876 L
.85544 .18745 L
.85544 .18745 L
.85368 .18309 L
.85368 .18309 L
.85323 .18249 L
.85323 .18249 L
.84836 .17493 L
.84836 .17493 L
.81911 .14622 L
F
.158 0 .996 0 k
.81911 .85436 m
.81828 .85297 L
.81828 .85297 L
.81798 .8511 L
.81798 .8511 L
.81625 .85121 L
.81625 .85121 L
.81402 .85253 L
.81402 .85253 L
.80803 .85683 L
.80803 .85683 L
.80718 .85641 L
.80718 .85641 L
.80578 .85552 L
.80578 .85552 L
.80492 .85416 L
.80492 .85416 L
.80412 .85275 L
.80412 .85275 L
.8033 .85137 L
.8033 .85137 L
.80321 .85124 L
.80321 .85124 L
.80242 .85003 L
.80242 .85003 L
.80145 .84876 L
.80145 .84876 L
.80037 .8476 L
.80037 .8476 L
.79917 .84657 L
.79917 .84657 L
.79915 .84656 L
.79915 .84656 L
.79775 .84567 L
.79775 .84567 L
.79615 .84494 L
.79615 .84494 L
.79434 .84441 L
.79434 .84441 L
.79227 .84408 L
.79227 .84408 L
.78993 .84398 L
.78993 .84398 L
.78735 .84407 L
.78735 .84407 L
.785 .84396 L
.785 .84396 L
.78462 .844 L
.78462 .844 L
.78143 .84484 L
.78143 .84484 L
.77803 .84555 L
.77803 .84555 L
.77464 .84623 L
.77464 .84623 L
.77449 .84626 L
.77449 .84626 L
.76976 .84804 L
.76976 .84804 L
.76541 .84937 L
.76541 .84937 L
.76528 .84942 L
.76528 .84942 L
.75788 .853 L
.75788 .853 L
.75699 .85362 L
.75699 .85362 L
.7499 .85869 L
.7499 .85869 L
.74966 .8591 L
.74966 .8591 L
.74356 .86494 L
.74356 .86494 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74262 .86936 L
.74262 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86348 L
.72828 .86348 L
.72791 .86183 L
.72791 .86183 L
.72759 .86015 L
.72759 .86015 L
.72732 .85845 L
.72732 .85845 L
.72727 .85798 L
.72727 .85798 L
.72754 .85643 L
.72754 .85643 L
.72797 .85426 L
.72797 .85426 L
.72838 .85211 L
.72838 .85211 L
.72871 .85 L
.72871 .85 L
.72894 .84795 L
.72894 .84795 L
.72912 .84593 L
.72912 .84593 L
.72921 .84486 L
.72921 .84486 L
.72946 .8438 L
.72946 .8438 L
.73007 .84147 L
.73007 .84147 L
.73078 .83908 L
.73078 .83908 L
.73152 .83665 L
.73152 .83665 L
.73226 .8342 L
.73226 .8342 L
.73229 .83411 L
.73229 .83411 L
.73319 .83162 L
.73319 .83162 L
.73433 .82886 L
.73433 .82886 L
.73571 .82592 L
.73571 .82592 L
.73618 .82498 L
.73618 .82498 L
.73725 .82283 L
.73725 .82283 L
.73924 .81938 L
.73924 .81938 L
.74075 .81711 L
.74075 .81711 L
.74192 .81535 L
.74192 .81535 L
.74598 .81029 L
.74598 .81029 L
.74627 .80994 L
.74627 .80994 L
.75186 .8044 L
.75186 .8044 L
.75846 .79939 L
.75846 .79939 L
.76061 .79799 L
.76061 .79799 L
.76585 .79524 L
.76585 .79524 L
.76638 .79498 L
.76638 .79498 L
.77081 .79309 L
.77081 .79309 L
.77409 .79188 L
.77409 .79188 L
.77464 .79169 L
.77464 .79169 L
.77813 .79056 L
.77813 .79056 L
.78142 .7896 L
.78142 .7896 L
.78312 .78912 L
.78312 .78912 L
.78462 .78869 L
.78462 .78869 L
.78777 .7878 L
.78777 .7878 L
.79091 .78689 L
.79091 .78689 L
.79246 .78642 L
.79246 .78642 L
.79415 .78585 L
.79415 .78585 L
.79755 .78461 L
.79755 .78461 L
.80113 .78315 L
.80113 .78315 L
.80137 .78304 L
.80137 .78304 L
.80508 .78124 L
.80508 .78124 L
.80951 .77873 L
.80951 .77873 L
.80951 .77873 L
.80951 .77873 L
.814 .77607 L
.814 .77607 L
.81732 .77396 L
.81732 .77396 L
.8186 .77319 L
.8186 .77319 L
.82253 .77101 L
.82253 .77101 L
.82572 .76952 L
.82572 .76952 L
.82592 .76944 L
.82592 .76944 L
.82889 .76831 L
.82889 .76831 L
.83168 .7674 L
.83168 .7674 L
.83429 .76669 L
.83429 .76669 L
.83592 .76632 L
.83592 .76632 L
.83666 .76625 L
.83666 .76625 L
.83878 .76612 L
.83878 .76612 L
.84085 .76606 L
.84085 .76606 L
.84288 .76603 L
.84288 .76603 L
.8449 .76603 L
.8449 .76603 L
.8469 .76603 L
.8469 .76603 L
.84889 .76603 L
.84889 .76603 L
.8504 .76605 L
.8504 .76605 L
.85081 .76613 L
.85081 .76613 L
.8525 .76654 L
.8525 .76654 L
.85413 .76701 L
.85413 .76701 L
.85572 .76755 L
.85572 .76755 L
.85725 .76815 L
.85725 .76815 L
.85873 .76883 L
.85873 .76883 L
.86015 .76958 L
.86015 .76958 L
.86151 .77041 L
.86151 .77041 L
.86279 .77135 L
.86279 .77135 L
.86398 .77241 L
.86398 .77241 L
.86505 .77363 L
.86505 .77363 L
.86599 .77503 L
.86599 .77503 L
.86677 .77663 L
.86677 .77663 L
.86746 .77834 L
.86746 .77834 L
.86791 .77934 L
.86791 .77934 L
.86142 .78616 L
.86142 .78616 L
.8601 .78526 L
.8601 .78526 L
.85896 .78458 L
.85896 .78458 L
.85273 .79186 L
.85273 .79186 L
.8502 .79733 L
.8502 .79733 L
.84849 .80086 L
.84849 .80086 L
.84844 .80182 L
.84844 .80182 L
.84865 .80401 L
.84865 .80401 L
.84917 .80583 L
.84917 .80583 L
.8499 .8074 L
.8499 .8074 L
.85081 .80877 L
.85081 .80877 L
.85186 .80998 L
.85186 .80998 L
.85301 .81108 L
.85301 .81108 L
.85419 .81214 L
.85419 .81214 L
.85519 .8134 L
.85519 .8134 L
.85318 .81805 L
.85318 .81805 L
.85313 .8181 L
.85313 .8181 L
.84818 .82585 L
.84818 .82585 L
.81911 .85436 L
F
.81911 .14622 m
.81828 .14761 L
.81828 .14761 L
.81798 .14948 L
.81798 .14948 L
.81625 .14937 L
.81625 .14937 L
.81402 .14806 L
.81402 .14806 L
.80803 .14376 L
.80803 .14376 L
.80718 .14418 L
.80718 .14418 L
.80578 .14506 L
.80578 .14506 L
.80492 .14642 L
.80492 .14642 L
.80412 .14783 L
.80412 .14783 L
.8033 .14921 L
.8033 .14921 L
.80321 .14934 L
.80321 .14934 L
.80242 .15056 L
.80242 .15056 L
.80145 .15182 L
.80145 .15182 L
.80037 .15298 L
.80037 .15298 L
.79917 .15402 L
.79917 .15402 L
.79915 .15403 L
.79915 .15403 L
.79775 .15492 L
.79775 .15492 L
.79615 .15564 L
.79615 .15564 L
.79434 .15617 L
.79434 .15617 L
.79227 .1565 L
.79227 .1565 L
.78993 .1566 L
.78993 .1566 L
.78735 .15651 L
.78735 .15651 L
.785 .15662 L
.785 .15662 L
.78462 .15658 L
.78462 .15658 L
.78143 .15574 L
.78143 .15574 L
.77803 .15503 L
.77803 .15503 L
.77464 .15435 L
.77464 .15435 L
.77449 .15432 L
.77449 .15432 L
.76976 .15255 L
.76976 .15255 L
.76541 .15122 L
.76541 .15122 L
.76528 .15117 L
.76528 .15117 L
.75788 .14758 L
.75788 .14758 L
.75699 .14696 L
.75699 .14696 L
.7499 .14189 L
.7499 .14189 L
.74966 .14148 L
.74966 .14148 L
.74356 .13565 L
.74356 .13565 L
.74332 .13448 L
.74332 .13448 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72791 .13875 L
.72791 .13875 L
.72759 .14043 L
.72759 .14043 L
.72732 .14214 L
.72732 .14214 L
.72727 .14261 L
.72727 .14261 L
.72754 .14416 L
.72754 .14416 L
.72797 .14632 L
.72797 .14632 L
.72838 .14848 L
.72838 .14848 L
.72871 .15058 L
.72871 .15058 L
.72894 .15264 L
.72894 .15264 L
.72912 .15466 L
.72912 .15466 L
.72921 .15572 L
.72921 .15572 L
.72946 .15679 L
.72946 .15679 L
.73007 .15911 L
.73007 .15911 L
.73078 .16151 L
.73078 .16151 L
.73152 .16394 L
.73152 .16394 L
.73226 .16638 L
.73226 .16638 L
.73229 .16647 L
.73229 .16647 L
.73319 .16897 L
.73319 .16897 L
.73433 .17172 L
.73433 .17172 L
.73571 .17467 L
.73571 .17467 L
.73618 .1756 L
.73618 .1756 L
.73725 .17775 L
.73725 .17775 L
.73924 .18121 L
.73924 .18121 L
.74075 .18348 L
.74075 .18348 L
.74192 .18523 L
.74192 .18523 L
.74598 .1903 L
.74598 .1903 L
.74627 .19064 L
.74627 .19064 L
.75186 .19618 L
.75186 .19618 L
.75846 .20119 L
.75846 .20119 L
.76061 .20259 L
.76061 .20259 L
.76585 .20535 L
.76585 .20535 L
.76638 .2056 L
.76638 .2056 L
.77081 .2075 L
.77081 .2075 L
.77409 .20871 L
.77409 .20871 L
.77464 .20889 L
.77464 .20889 L
.77813 .21002 L
.77813 .21002 L
.78142 .21099 L
.78142 .21099 L
.78312 .21146 L
.78312 .21146 L
.78462 .21189 L
.78462 .21189 L
.78777 .21279 L
.78777 .21279 L
.79091 .21369 L
.79091 .21369 L
.79246 .21416 L
.79246 .21416 L
.79415 .21473 L
.79415 .21473 L
.79755 .21597 L
.79755 .21597 L
.80113 .21743 L
.80113 .21743 L
.80137 .21754 L
.80137 .21754 L
.80508 .21935 L
.80508 .21935 L
.80951 .22185 L
.80951 .22185 L
.80951 .22185 L
.80951 .22185 L
.814 .22451 L
.814 .22451 L
.81732 .22662 L
.81732 .22662 L
.8186 .22739 L
.8186 .22739 L
.82253 .22957 L
.82253 .22957 L
.82572 .23107 L
.82572 .23107 L
.82592 .23115 L
.82592 .23115 L
.82889 .23227 L
.82889 .23227 L
.83168 .23318 L
.83168 .23318 L
.83429 .2339 L
.83429 .2339 L
.83592 .23426 L
.83592 .23426 L
.83666 .23433 L
.83666 .23433 L
.83878 .23446 L
.83878 .23446 L
.84085 .23453 L
.84085 .23453 L
.84288 .23455 L
.84288 .23455 L
.8449 .23456 L
.8449 .23456 L
.8469 .23456 L
.8469 .23456 L
.84889 .23455 L
.84889 .23455 L
.8504 .23453 L
.8504 .23453 L
.85081 .23445 L
.85081 .23445 L
.8525 .23405 L
.8525 .23405 L
.85413 .23357 L
.85413 .23357 L
.85572 .23304 L
.85572 .23304 L
.85725 .23243 L
.85725 .23243 L
.85873 .23176 L
.85873 .23176 L
.86015 .23101 L
.86015 .23101 L
.86151 .23017 L
.86151 .23017 L
.86279 .22923 L
.86279 .22923 L
.86398 .22817 L
.86398 .22817 L
.86505 .22696 L
.86505 .22696 L
.86599 .22555 L
.86599 .22555 L
.86677 .22395 L
.86677 .22395 L
.86746 .22224 L
.86746 .22224 L
.86791 .22124 L
.86791 .22124 L
.86142 .21443 L
.86142 .21443 L
.8601 .21532 L
.8601 .21532 L
.85896 .216 L
.85896 .216 L
.85273 .20872 L
.85273 .20872 L
.8502 .20325 L
.8502 .20325 L
.84849 .19972 L
.84849 .19972 L
.84844 .19876 L
.84844 .19876 L
.84865 .19658 L
.84865 .19658 L
.84917 .19476 L
.84917 .19476 L
.8499 .19319 L
.8499 .19319 L
.85081 .19181 L
.85081 .19181 L
.85186 .1906 L
.85186 .1906 L
.85301 .1895 L
.85301 .1895 L
.85419 .18844 L
.85419 .18844 L
.85519 .18718 L
.85519 .18718 L
.85318 .18254 L
.85318 .18254 L
.85313 .18248 L
.85313 .18248 L
.84818 .17474 L
.84818 .17474 L
.81911 .14622 L
F
.285 .996 0 0 k
.81912 .85436 m
.81832 .85294 L
.81832 .85294 L
.8184 .85073 L
.8184 .85073 L
.81597 .8509 L
.81597 .8509 L
.81558 .85114 L
.81558 .85114 L
.8081 .85562 L
.8081 .85562 L
.80719 .85585 L
.80719 .85585 L
.80639 .85499 L
.80639 .85499 L
.80611 .8546 L
.80611 .8546 L
.80567 .85351 L
.80567 .85351 L
.80504 .85196 L
.80504 .85196 L
.80435 .85045 L
.80435 .85045 L
.8036 .849 L
.8036 .849 L
.80276 .84763 L
.80276 .84763 L
.80181 .84635 L
.80181 .84635 L
.80072 .84519 L
.80072 .84519 L
.79947 .84417 L
.79947 .84417 L
.79805 .84331 L
.79805 .84331 L
.79641 .84262 L
.79641 .84262 L
.79555 .84236 L
.79555 .84236 L
.79447 .8422 L
.79447 .8422 L
.79213 .84211 L
.79213 .84211 L
.78938 .84236 L
.78938 .84236 L
.78678 .84248 L
.78678 .84248 L
.7838 .84301 L
.7838 .84301 L
.78354 .8431 L
.78354 .8431 L
.77932 .84451 L
.77932 .84451 L
.77556 .84549 L
.77556 .84549 L
.77417 .84586 L
.77417 .84586 L
.77047 .84748 L
.77047 .84748 L
.76589 .84901 L
.76589 .84901 L
.76518 .84928 L
.76518 .84928 L
.759 .85218 L
.759 .85218 L
.75696 .85359 L
.75696 .85359 L
.74988 .85871 L
.74988 .85871 L
.74965 .85909 L
.74965 .85909 L
.74356 .86494 L
.74356 .86494 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74262 .86936 L
.74262 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86348 L
.72828 .86348 L
.72792 .86183 L
.72792 .86183 L
.72759 .86015 L
.72759 .86015 L
.72732 .85844 L
.72732 .85844 L
.72727 .85798 L
.72727 .85798 L
.72754 .85642 L
.72754 .85642 L
.72798 .85426 L
.72798 .85426 L
.72839 .8521 L
.72839 .8521 L
.72872 .84999 L
.72872 .84999 L
.72896 .84794 L
.72896 .84794 L
.72914 .84591 L
.72914 .84591 L
.72923 .84489 L
.72923 .84489 L
.72949 .84378 L
.72949 .84378 L
.73012 .84144 L
.73012 .84144 L
.73083 .83904 L
.73083 .83904 L
.73159 .8366 L
.73159 .8366 L
.73234 .83418 L
.73234 .83418 L
.73235 .83414 L
.73235 .83414 L
.73333 .83152 L
.73333 .83152 L
.73453 .82872 L
.73453 .82872 L
.736 .82571 L
.736 .82571 L
.73629 .82514 L
.73629 .82514 L
.73766 .82253 L
.73766 .82253 L
.73995 .81884 L
.73995 .81884 L
.74098 .8174 L
.74098 .8174 L
.74315 .8144 L
.74315 .8144 L
.74637 .81078 L
.74637 .81078 L
.75249 .80516 L
.75249 .80516 L
.75943 .80053 L
.75943 .80053 L
.76123 .79955 L
.76123 .79955 L
.76612 .79736 L
.76612 .79736 L
.76733 .79689 L
.76733 .79689 L
.77003 .79596 L
.77003 .79596 L
.77346 .79496 L
.77346 .79496 L
.77632 .79425 L
.77632 .79425 L
.77663 .79417 L
.77663 .79417 L
.7796 .79355 L
.7796 .79355 L
.78246 .79301 L
.78246 .79301 L
.78525 .79251 L
.78525 .79251 L
.78627 .79233 L
.78627 .79233 L
.78804 .792 L
.78804 .792 L
.79085 .79146 L
.79085 .79146 L
.79371 .79084 L
.79371 .79084 L
.79629 .79016 L
.79629 .79016 L
.79674 .79002 L
.79674 .79002 L
.8001 .78884 L
.8001 .78884 L
.80387 .78719 L
.80387 .78719 L
.80511 .78655 L
.80511 .78655 L
.80881 .78422 L
.80881 .78422 L
.81256 .78147 L
.81256 .78147 L
.81599 .77861 L
.81599 .77861 L
.81951 .77585 L
.81951 .77585 L
.82239 .77365 L
.82239 .77365 L
.82677 .7709 L
.82677 .7709 L
.82714 .7707 L
.82714 .7707 L
.83019 .76924 L
.83019 .76924 L
.83321 .76802 L
.83321 .76802 L
.83595 .76715 L
.83595 .76715 L
.83671 .76694 L
.83671 .76694 L
.83829 .76675 L
.83829 .76675 L
.84045 .76657 L
.84045 .76657 L
.84256 .76645 L
.84256 .76645 L
.84463 .76637 L
.84463 .76637 L
.84669 .7663 L
.84669 .7663 L
.84873 .76625 L
.84873 .76625 L
.85063 .76622 L
.85063 .76622 L
.85073 .76624 L
.85073 .76624 L
.85244 .76662 L
.85244 .76662 L
.85409 .76707 L
.85409 .76707 L
.85568 .76759 L
.85568 .76759 L
.85722 .76818 L
.85722 .76818 L
.85871 .76885 L
.85871 .76885 L
.86014 .76959 L
.86014 .76959 L
.8615 .77042 L
.8615 .77042 L
.86278 .77136 L
.86278 .77136 L
.86397 .77242 L
.86397 .77242 L
.86505 .77363 L
.86505 .77363 L
.86598 .77503 L
.86598 .77503 L
.86677 .77663 L
.86677 .77663 L
.86746 .77834 L
.86746 .77834 L
.86791 .77934 L
.86791 .77934 L
.86142 .78615 L
.86142 .78615 L
.8601 .78526 L
.8601 .78526 L
.85892 .78455 L
.85892 .78455 L
.85864 .78454 L
.85864 .78454 L
.85245 .79163 L
.85245 .79163 L
.84845 .79694 L
.84845 .79694 L
.84746 .79997 L
.84746 .79997 L
.84727 .80075 L
.84727 .80075 L
.84713 .80333 L
.84713 .80333 L
.84751 .8053 L
.84751 .8053 L
.8482 .80693 L
.8482 .80693 L
.8491 .8083 L
.8491 .8083 L
.85018 .80948 L
.85018 .80948 L
.85138 .81052 L
.85138 .81052 L
.85265 .81148 L
.85265 .81148 L
.85393 .81244 L
.85393 .81244 L
.85496 .81366 L
.85496 .81366 L
.85312 .818 L
.85312 .818 L
.85224 .81909 L
.85224 .81909 L
.848 .82603 L
.848 .82603 L
.81912 .85436 L
F
.81912 .14622 m
.81832 .14764 L
.81832 .14764 L
.8184 .14986 L
.8184 .14986 L
.81597 .14968 L
.81597 .14968 L
.81558 .14945 L
.81558 .14945 L
.8081 .14497 L
.8081 .14497 L
.80719 .14473 L
.80719 .14473 L
.80639 .14559 L
.80639 .14559 L
.80611 .14598 L
.80611 .14598 L
.80567 .14707 L
.80567 .14707 L
.80504 .14862 L
.80504 .14862 L
.80435 .15013 L
.80435 .15013 L
.8036 .15158 L
.8036 .15158 L
.80276 .15295 L
.80276 .15295 L
.80181 .15423 L
.80181 .15423 L
.80072 .15539 L
.80072 .15539 L
.79947 .15641 L
.79947 .15641 L
.79805 .15727 L
.79805 .15727 L
.79641 .15796 L
.79641 .15796 L
.79555 .15822 L
.79555 .15822 L
.79447 .15838 L
.79447 .15838 L
.79213 .15847 L
.79213 .15847 L
.78938 .15822 L
.78938 .15822 L
.78678 .1581 L
.78678 .1581 L
.7838 .15758 L
.7838 .15758 L
.78354 .15748 L
.78354 .15748 L
.77932 .15607 L
.77932 .15607 L
.77556 .15509 L
.77556 .15509 L
.77417 .15472 L
.77417 .15472 L
.77047 .1531 L
.77047 .1531 L
.76589 .15157 L
.76589 .15157 L
.76518 .1513 L
.76518 .1513 L
.759 .14841 L
.759 .14841 L
.75696 .147 L
.75696 .147 L
.74988 .14188 L
.74988 .14188 L
.74965 .14149 L
.74965 .14149 L
.74356 .13565 L
.74356 .13565 L
.74332 .13448 L
.74332 .13448 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13875 L
.72792 .13875 L
.72759 .14043 L
.72759 .14043 L
.72732 .14214 L
.72732 .14214 L
.72727 .1426 L
.72727 .1426 L
.72754 .14416 L
.72754 .14416 L
.72798 .14633 L
.72798 .14633 L
.72839 .14848 L
.72839 .14848 L
.72872 .15059 L
.72872 .15059 L
.72896 .15265 L
.72896 .15265 L
.72914 .15467 L
.72914 .15467 L
.72923 .1557 L
.72923 .1557 L
.72949 .15681 L
.72949 .15681 L
.73012 .15914 L
.73012 .15914 L
.73083 .16155 L
.73083 .16155 L
.73159 .16399 L
.73159 .16399 L
.73234 .1664 L
.73234 .1664 L
.73235 .16644 L
.73235 .16644 L
.73333 .16907 L
.73333 .16907 L
.73453 .17187 L
.73453 .17187 L
.736 .17488 L
.736 .17488 L
.73629 .17544 L
.73629 .17544 L
.73766 .17806 L
.73766 .17806 L
.73995 .18174 L
.73995 .18174 L
.74098 .18318 L
.74098 .18318 L
.74315 .18618 L
.74315 .18618 L
.74637 .18981 L
.74637 .18981 L
.75249 .19542 L
.75249 .19542 L
.75943 .20006 L
.75943 .20006 L
.76123 .20103 L
.76123 .20103 L
.76612 .20323 L
.76612 .20323 L
.76733 .2037 L
.76733 .2037 L
.77003 .20462 L
.77003 .20462 L
.77346 .20562 L
.77346 .20562 L
.77632 .20634 L
.77632 .20634 L
.77663 .20641 L
.77663 .20641 L
.7796 .20703 L
.7796 .20703 L
.78246 .20757 L
.78246 .20757 L
.78525 .20807 L
.78525 .20807 L
.78627 .20825 L
.78627 .20825 L
.78804 .20858 L
.78804 .20858 L
.79085 .20912 L
.79085 .20912 L
.79371 .20975 L
.79371 .20975 L
.79629 .21042 L
.79629 .21042 L
.79674 .21056 L
.79674 .21056 L
.8001 .21175 L
.8001 .21175 L
.80387 .2134 L
.80387 .2134 L
.80511 .21403 L
.80511 .21403 L
.80881 .21637 L
.80881 .21637 L
.81256 .21911 L
.81256 .21911 L
.81599 .22197 L
.81599 .22197 L
.81951 .22473 L
.81951 .22473 L
.82239 .22693 L
.82239 .22693 L
.82677 .22968 L
.82677 .22968 L
.82714 .22988 L
.82714 .22988 L
.83019 .23134 L
.83019 .23134 L
.83321 .23256 L
.83321 .23256 L
.83595 .23344 L
.83595 .23344 L
.83671 .23364 L
.83671 .23364 L
.83829 .23383 L
.83829 .23383 L
.84045 .23401 L
.84045 .23401 L
.84256 .23413 L
.84256 .23413 L
.84463 .23421 L
.84463 .23421 L
.84669 .23428 L
.84669 .23428 L
.84873 .23433 L
.84873 .23433 L
.85063 .23436 L
.85063 .23436 L
.85073 .23434 L
.85073 .23434 L
.85244 .23397 L
.85244 .23397 L
.85409 .23351 L
.85409 .23351 L
.85568 .23299 L
.85568 .23299 L
.85722 .2324 L
.85722 .2324 L
.85871 .23173 L
.85871 .23173 L
.86014 .23099 L
.86014 .23099 L
.8615 .23016 L
.8615 .23016 L
.86278 .22923 L
.86278 .22923 L
.86397 .22817 L
.86397 .22817 L
.86505 .22695 L
.86505 .22695 L
.86598 .22555 L
.86598 .22555 L
.86677 .22395 L
.86677 .22395 L
.86746 .22224 L
.86746 .22224 L
.86791 .22124 L
.86791 .22124 L
.86142 .21443 L
.86142 .21443 L
.8601 .21532 L
.8601 .21532 L
.85892 .21603 L
.85892 .21603 L
.85864 .21604 L
.85864 .21604 L
.85245 .20895 L
.85245 .20895 L
.84845 .20364 L
.84845 .20364 L
.84746 .20062 L
.84746 .20062 L
.84727 .19983 L
.84727 .19983 L
.84713 .19725 L
.84713 .19725 L
.84751 .19528 L
.84751 .19528 L
.8482 .19365 L
.8482 .19365 L
.8491 .19228 L
.8491 .19228 L
.85018 .1911 L
.85018 .1911 L
.85138 .19006 L
.85138 .19006 L
.85265 .1891 L
.85265 .1891 L
.85393 .18814 L
.85393 .18814 L
.85496 .18692 L
.85496 .18692 L
.85312 .18259 L
.85312 .18259 L
.85224 .18149 L
.85224 .18149 L
.848 .17455 L
.848 .17455 L
.81912 .14622 L
F
0 .996 .996 0 k
.81912 .85436 m
.81835 .85291 L
.81835 .85291 L
.81884 .85033 L
.81884 .85033 L
.81705 .84981 L
.81705 .84981 L
.81574 .85065 L
.81574 .85065 L
.80929 .85458 L
.80929 .85458 L
.80729 .85422 L
.80729 .85422 L
.80657 .85273 L
.80657 .85273 L
.806 .85113 L
.806 .85113 L
.80542 .84953 L
.80542 .84953 L
.80479 .84797 L
.80479 .84797 L
.80408 .84647 L
.80408 .84647 L
.80328 .84506 L
.80328 .84506 L
.80234 .84377 L
.80234 .84377 L
.80124 .84262 L
.80124 .84262 L
.79995 .84164 L
.79995 .84164 L
.79844 .84086 L
.79844 .84086 L
.79667 .8403 L
.79667 .8403 L
.79459 .84 L
.79459 .84 L
.79347 .83996 L
.79347 .83996 L
.79199 .84014 L
.79199 .84014 L
.78894 .84066 L
.78894 .84066 L
.78548 .8415 L
.78548 .8415 L
.78309 .84216 L
.78309 .84216 L
.7811 .84306 L
.7811 .84306 L
.77662 .84465 L
.77662 .84465 L
.77389 .84551 L
.77389 .84551 L
.77133 .84681 L
.77133 .84681 L
.76636 .84864 L
.76636 .84864 L
.76508 .84916 L
.76508 .84916 L
.75975 .85163 L
.75975 .85163 L
.75694 .85355 L
.75694 .85355 L
.74986 .85872 L
.74986 .85872 L
.74965 .85908 L
.74965 .85908 L
.74356 .86494 L
.74356 .86494 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74262 .86936 L
.74262 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86348 L
.72828 .86348 L
.72792 .86183 L
.72792 .86183 L
.72759 .86015 L
.72759 .86015 L
.72733 .85844 L
.72733 .85844 L
.72728 .85798 L
.72728 .85798 L
.72754 .85642 L
.72754 .85642 L
.72799 .85425 L
.72799 .85425 L
.7284 .85209 L
.7284 .85209 L
.72873 .84999 L
.72873 .84999 L
.72897 .84793 L
.72897 .84793 L
.72915 .8459 L
.72915 .8459 L
.72924 .84491 L
.72924 .84491 L
.72951 .84376 L
.72951 .84376 L
.73015 .84142 L
.73015 .84142 L
.73088 .839 L
.73088 .839 L
.73166 .83655 L
.73166 .83655 L
.73238 .83425 L
.73238 .83425 L
.73244 .83407 L
.73244 .83407 L
.73346 .83143 L
.73346 .83143 L
.73472 .82858 L
.73472 .82858 L
.73629 .8255 L
.73629 .8255 L
.7364 .82529 L
.7364 .82529 L
.73808 .82222 L
.73808 .82222 L
.74074 .81825 L
.74074 .81825 L
.74118 .81767 L
.74118 .81767 L
.74486 .81307 L
.74486 .81307 L
.74671 .81122 L
.74671 .81122 L
.75305 .80584 L
.75305 .80584 L
.75672 .80343 L
.75672 .80343 L
.76032 .80156 L
.76032 .80156 L
.76243 .80061 L
.76243 .80061 L
.76655 .7991 L
.76655 .7991 L
.76873 .79844 L
.76873 .79844 L
.77002 .79811 L
.77002 .79811 L
.77311 .79745 L
.77311 .79745 L
.77598 .79696 L
.77598 .79696 L
.77853 .7966 L
.77853 .7966 L
.77871 .79658 L
.77871 .79658 L
.78128 .79634 L
.78128 .79634 L
.78378 .79615 L
.78378 .79615 L
.78625 .79597 L
.78625 .79597 L
.78872 .79579 L
.78872 .79579 L
.78959 .79572 L
.78959 .79572 L
.79118 .7956 L
.79118 .7956 L
.79368 .79536 L
.79368 .79536 L
.79629 .795 L
.79629 .795 L
.79911 .79441 L
.79911 .79441 L
.80028 .79408 L
.80028 .79408 L
.80226 .79346 L
.80226 .79346 L
.80603 .79184 L
.80603 .79184 L
.80875 .78997 L
.80875 .78997 L
.8153 .78394 L
.8153 .78394 L
.82054 .77824 L
.82054 .77824 L
.82137 .77745 L
.82137 .77745 L
.82807 .77182 L
.82807 .77182 L
.82831 .77166 L
.82831 .77166 L
.83191 .76963 L
.83191 .76963 L
.83509 .76823 L
.83509 .76823 L
.83735 .76745 L
.83735 .76745 L
.83779 .76738 L
.83779 .76738 L
.84006 .76707 L
.84006 .76707 L
.84225 .76685 L
.84225 .76685 L
.84438 .76669 L
.84438 .76669 L
.84649 .76656 L
.84649 .76656 L
.84857 .76645 L
.84857 .76645 L
.85063 .76637 L
.85063 .76637 L
.85082 .76637 L
.85082 .76637 L
.85238 .76669 L
.85238 .76669 L
.85405 .76712 L
.85405 .76712 L
.85565 .76763 L
.85565 .76763 L
.8572 .76821 L
.8572 .76821 L
.85869 .76887 L
.85869 .76887 L
.86013 .76961 L
.86013 .76961 L
.86149 .77043 L
.86149 .77043 L
.86278 .77136 L
.86278 .77136 L
.86397 .77242 L
.86397 .77242 L
.86505 .77363 L
.86505 .77363 L
.86598 .77503 L
.86598 .77503 L
.86677 .77663 L
.86677 .77663 L
.86746 .77834 L
.86746 .77834 L
.86791 .77934 L
.86791 .77934 L
.86142 .78615 L
.86142 .78615 L
.8601 .78525 L
.8601 .78525 L
.85889 .78452 L
.85889 .78452 L
.85866 .78451 L
.85866 .78451 L
.85219 .79142 L
.85219 .79142 L
.84652 .79916 L
.84652 .79916 L
.84653 .79918 L
.84653 .79918 L
.84552 .80276 L
.84552 .80276 L
.84569 .80497 L
.84569 .80497 L
.8463 .80668 L
.8463 .80668 L
.8472 .80806 L
.8472 .80806 L
.84831 .8092 L
.84831 .8092 L
.84958 .81016 L
.84958 .81016 L
.85094 .81103 L
.85094 .81103 L
.85233 .81185 L
.85233 .81185 L
.85368 .81272 L
.85368 .81272 L
.85475 .8139 L
.85475 .8139 L
.85307 .81795 L
.85307 .81795 L
.85127 .82015 L
.85127 .82015 L
.84784 .82621 L
.84784 .82621 L
.81912 .85436 L
F
.81912 .14622 m
.81835 .14767 L
.81835 .14767 L
.81884 .15026 L
.81884 .15026 L
.81705 .15078 L
.81705 .15078 L
.81574 .14993 L
.81574 .14993 L
.80929 .146 L
.80929 .146 L
.80729 .14637 L
.80729 .14637 L
.80657 .14785 L
.80657 .14785 L
.806 .14946 L
.806 .14946 L
.80542 .15106 L
.80542 .15106 L
.80479 .15261 L
.80479 .15261 L
.80408 .15411 L
.80408 .15411 L
.80328 .15552 L
.80328 .15552 L
.80234 .15681 L
.80234 .15681 L
.80124 .15796 L
.80124 .15796 L
.79995 .15894 L
.79995 .15894 L
.79844 .15972 L
.79844 .15972 L
.79667 .16028 L
.79667 .16028 L
.79459 .16058 L
.79459 .16058 L
.79347 .16062 L
.79347 .16062 L
.79199 .16044 L
.79199 .16044 L
.78894 .15993 L
.78894 .15993 L
.78548 .15909 L
.78548 .15909 L
.78309 .15843 L
.78309 .15843 L
.7811 .15752 L
.7811 .15752 L
.77662 .15593 L
.77662 .15593 L
.77389 .15507 L
.77389 .15507 L
.77133 .15377 L
.77133 .15377 L
.76636 .15194 L
.76636 .15194 L
.76508 .15142 L
.76508 .15142 L
.75975 .14896 L
.75975 .14896 L
.75694 .14703 L
.75694 .14703 L
.74986 .14186 L
.74986 .14186 L
.74965 .1415 L
.74965 .1415 L
.74356 .13564 L
.74356 .13564 L
.74332 .13448 L
.74332 .13448 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13876 L
.72792 .13876 L
.72759 .14043 L
.72759 .14043 L
.72733 .14214 L
.72733 .14214 L
.72728 .1426 L
.72728 .1426 L
.72754 .14416 L
.72754 .14416 L
.72799 .14633 L
.72799 .14633 L
.7284 .14849 L
.7284 .14849 L
.72873 .1506 L
.72873 .1506 L
.72897 .15265 L
.72897 .15265 L
.72915 .15468 L
.72915 .15468 L
.72924 .15567 L
.72924 .15567 L
.72951 .15682 L
.72951 .15682 L
.73015 .15917 L
.73015 .15917 L
.73088 .16158 L
.73088 .16158 L
.73166 .16403 L
.73166 .16403 L
.73238 .16633 L
.73238 .16633 L
.73244 .16651 L
.73244 .16651 L
.73346 .16916 L
.73346 .16916 L
.73472 .172 L
.73472 .172 L
.73629 .17508 L
.73629 .17508 L
.7364 .1753 L
.7364 .1753 L
.73808 .17836 L
.73808 .17836 L
.74074 .18234 L
.74074 .18234 L
.74118 .18291 L
.74118 .18291 L
.74486 .18751 L
.74486 .18751 L
.74671 .18937 L
.74671 .18937 L
.75305 .19474 L
.75305 .19474 L
.75672 .19715 L
.75672 .19715 L
.76032 .19903 L
.76032 .19903 L
.76243 .19997 L
.76243 .19997 L
.76655 .20148 L
.76655 .20148 L
.76873 .20214 L
.76873 .20214 L
.77002 .20247 L
.77002 .20247 L
.77311 .20314 L
.77311 .20314 L
.77598 .20363 L
.77598 .20363 L
.77853 .20398 L
.77853 .20398 L
.77871 .204 L
.77871 .204 L
.78128 .20425 L
.78128 .20425 L
.78378 .20444 L
.78378 .20444 L
.78625 .20461 L
.78625 .20461 L
.78872 .20479 L
.78872 .20479 L
.78959 .20486 L
.78959 .20486 L
.79118 .20499 L
.79118 .20499 L
.79368 .20522 L
.79368 .20522 L
.79629 .20558 L
.79629 .20558 L
.79911 .20618 L
.79911 .20618 L
.80028 .20651 L
.80028 .20651 L
.80226 .20712 L
.80226 .20712 L
.80603 .20875 L
.80603 .20875 L
.80875 .21062 L
.80875 .21062 L
.8153 .21664 L
.8153 .21664 L
.82054 .22234 L
.82054 .22234 L
.82137 .22314 L
.82137 .22314 L
.82807 .22877 L
.82807 .22877 L
.82831 .22892 L
.82831 .22892 L
.83191 .23095 L
.83191 .23095 L
.83509 .23235 L
.83509 .23235 L
.83735 .23313 L
.83735 .23313 L
.83779 .23321 L
.83779 .23321 L
.84006 .23352 L
.84006 .23352 L
.84225 .23373 L
.84225 .23373 L
.84438 .23389 L
.84438 .23389 L
.84649 .23402 L
.84649 .23402 L
.84857 .23413 L
.84857 .23413 L
.85063 .23421 L
.85063 .23421 L
.85082 .23421 L
.85082 .23421 L
.85238 .23389 L
.85238 .23389 L
.85405 .23346 L
.85405 .23346 L
.85565 .23295 L
.85565 .23295 L
.8572 .23237 L
.8572 .23237 L
.85869 .23171 L
.85869 .23171 L
.86013 .23098 L
.86013 .23098 L
.86149 .23015 L
.86149 .23015 L
.86278 .22922 L
.86278 .22922 L
.86397 .22816 L
.86397 .22816 L
.86505 .22695 L
.86505 .22695 L
.86598 .22555 L
.86598 .22555 L
.86677 .22395 L
.86677 .22395 L
.86746 .22224 L
.86746 .22224 L
.86791 .22125 L
.86791 .22125 L
.86142 .21443 L
.86142 .21443 L
.8601 .21533 L
.8601 .21533 L
.85889 .21606 L
.85889 .21606 L
.85866 .21607 L
.85866 .21607 L
.85219 .20916 L
.85219 .20916 L
.84652 .20142 L
.84652 .20142 L
.84653 .20141 L
.84653 .20141 L
.84552 .19782 L
.84552 .19782 L
.84569 .19561 L
.84569 .19561 L
.8463 .1939 L
.8463 .1939 L
.8472 .19253 L
.8472 .19253 L
.84831 .19139 L
.84831 .19139 L
.84958 .19042 L
.84958 .19042 L
.85094 .18956 L
.85094 .18956 L
.85233 .18873 L
.85233 .18873 L
.85368 .18787 L
.85368 .18787 L
.85475 .18668 L
.85475 .18668 L
.85307 .18263 L
.85307 .18263 L
.85127 .18043 L
.85127 .18043 L
.84784 .17437 L
.84784 .17437 L
.81912 .14622 L
F
.131 .996 0 0 k
.82727 .84685 m
.82615 .84731 L
.82615 .84731 L
.81838 .85288 L
.81838 .85288 L
.81931 .84989 L
.81931 .84989 L
.81862 .84838 L
.81862 .84838 L
.81548 .85036 L
.81548 .85036 L
.81066 .85338 L
.81066 .85338 L
.80822 .8534 L
.80822 .8534 L
.80747 .85195 L
.80747 .85195 L
.80695 .85029 L
.80695 .85029 L
.80647 .8486 L
.80647 .8486 L
.80598 .84692 L
.80598 .84692 L
.80543 .84528 L
.80543 .84528 L
.80481 .84372 L
.80481 .84372 L
.80406 .84226 L
.80406 .84226 L
.80315 .84094 L
.80315 .84094 L
.80204 .8398 L
.80204 .8398 L
.80069 .83888 L
.80069 .83888 L
.79906 .8382 L
.79906 .8382 L
.79709 .83782 L
.79709 .83782 L
.7947 .8378 L
.7947 .8378 L
.79193 .83818 L
.79193 .83818 L
.7918 .83821 L
.7918 .83821 L
.78784 .83951 L
.78784 .83951 L
.78354 .84104 L
.78354 .84104 L
.78249 .84143 L
.78249 .84143 L
.77789 .84363 L
.77789 .84363 L
.77365 .8452 L
.77365 .8452 L
.77255 .84586 L
.77255 .84586 L
.76685 .84827 L
.76685 .84827 L
.765 .84905 L
.765 .84905 L
.76033 .8512 L
.76033 .8512 L
.75691 .85352 L
.75691 .85352 L
.74984 .85873 L
.74984 .85873 L
.74964 .85908 L
.74964 .85908 L
.74355 .86494 L
.74355 .86494 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74262 .86936 L
.74262 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86348 L
.72828 .86348 L
.72792 .86183 L
.72792 .86183 L
.7276 .86015 L
.7276 .86015 L
.72733 .85844 L
.72733 .85844 L
.72728 .85799 L
.72728 .85799 L
.72755 .85642 L
.72755 .85642 L
.72799 .85425 L
.72799 .85425 L
.72841 .85209 L
.72841 .85209 L
.72874 .84998 L
.72874 .84998 L
.72898 .84792 L
.72898 .84792 L
.72917 .8459 L
.72917 .8459 L
.72925 .84493 L
.72925 .84493 L
.72954 .84374 L
.72954 .84374 L
.73019 .84139 L
.73019 .84139 L
.73093 .83897 L
.73093 .83897 L
.73172 .83651 L
.73172 .83651 L
.73242 .83431 L
.73242 .83431 L
.73253 .83402 L
.73253 .83402 L
.73358 .83134 L
.73358 .83134 L
.7349 .82845 L
.7349 .82845 L
.73649 .82541 L
.73649 .82541 L
.73655 .82531 L
.73655 .82531 L
.73848 .82192 L
.73848 .82192 L
.74136 .8179 L
.74136 .8179 L
.74157 .81762 L
.74157 .81762 L
.74702 .8116 L
.74702 .8116 L
.75355 .80645 L
.75355 .80645 L
.75958 .80308 L
.75958 .80308 L
.76113 .80249 L
.76113 .80249 L
.76382 .80151 L
.76382 .80151 L
.76738 .80049 L
.76738 .80049 L
.77005 .7999 L
.77005 .7999 L
.7705 .79982 L
.7705 .79982 L
.77329 .79944 L
.77329 .79944 L
.7759 .79919 L
.7759 .79919 L
.77839 .79905 L
.77839 .79905 L
.78077 .79899 L
.78077 .79899 L
.78078 .79899 L
.78078 .79899 L
.78304 .79904 L
.78304 .79904 L
.78525 .79914 L
.78525 .79914 L
.78743 .79925 L
.78743 .79925 L
.7896 .79937 L
.7896 .79937 L
.79178 .79946 L
.79178 .79946 L
.79328 .7995 L
.79328 .7995 L
.79397 .79954 L
.79397 .79954 L
.79612 .79966 L
.79612 .79966 L
.79834 .79969 L
.79834 .79969 L
.80078 .79949 L
.80078 .79949 L
.80376 .79874 L
.80376 .79874 L
.80467 .79838 L
.80467 .79838 L
.80747 .79721 L
.80747 .79721 L
.81243 .79342 L
.81243 .79342 L
.81781 .7862 L
.81781 .7862 L
.81795 .78597 L
.81795 .78597 L
.82294 .77881 L
.82294 .77881 L
.82927 .77246 L
.82927 .77246 L
.83009 .77187 L
.83009 .77187 L
.83409 .76947 L
.83409 .76947 L
.83722 .7681 L
.83722 .7681 L
.83788 .76787 L
.83788 .76787 L
.83969 .76754 L
.83969 .76754 L
.84195 .76723 L
.84195 .76723 L
.84415 .767 L
.84415 .767 L
.8463 .76681 L
.8463 .76681 L
.84843 .76664 L
.84843 .76664 L
.85052 .76651 L
.85052 .76651 L
.85099 .7665 L
.85099 .7665 L
.85233 .76676 L
.85233 .76676 L
.85401 .76717 L
.85401 .76717 L
.85563 .76767 L
.85563 .76767 L
.85718 .76824 L
.85718 .76824 L
.85868 .76889 L
.85868 .76889 L
.86012 .76962 L
.86012 .76962 L
.86148 .77044 L
.86148 .77044 L
.86277 .77137 L
.86277 .77137 L
.86397 .77243 L
.86397 .77243 L
.86504 .77364 L
.86504 .77364 L
.86598 .77504 L
.86598 .77504 L
.86677 .77663 L
.86677 .77663 L
.86746 .77835 L
.86746 .77835 L
.86791 .77934 L
.86791 .77934 L
.86142 .78615 L
.86142 .78615 L
.86011 .78525 L
.86011 .78525 L
.85886 .7845 L
.85886 .7845 L
.85868 .78449 L
.85868 .78449 L
.85196 .79123 L
.85196 .79123 L
.84568 .79843 L
.84568 .79843 L
.84551 .80036 L
.84551 .80036 L
.84354 .805 L
.84354 .805 L
.84406 .80681 L
.84406 .80681 L
.84497 .80817 L
.84497 .80817 L
.84616 .80923 L
.84616 .80923 L
.84753 .81008 L
.84753 .81008 L
.849 .81081 L
.849 .81081 L
.85052 .8115 L
.85052 .8115 L
.85203 .81219 L
.85203 .81219 L
.85346 .81296 L
.85346 .81296 L
.85456 .81412 L
.85456 .81412 L
.85302 .8179 L
.85302 .8179 L
.85021 .82132 L
.85021 .82132 L
.84769 .82637 L
.84769 .82637 L
.82727 .84685 L
F
.82727 .15374 m
.82615 .15328 L
.82615 .15328 L
.81838 .1477 L
.81838 .1477 L
.81931 .15069 L
.81931 .15069 L
.81862 .15221 L
.81862 .15221 L
.81548 .15022 L
.81548 .15022 L
.81066 .1472 L
.81066 .1472 L
.80822 .14718 L
.80822 .14718 L
.80747 .14864 L
.80747 .14864 L
.80695 .15029 L
.80695 .15029 L
.80647 .15198 L
.80647 .15198 L
.80598 .15366 L
.80598 .15366 L
.80543 .1553 L
.80543 .1553 L
.80481 .15687 L
.80481 .15687 L
.80406 .15832 L
.80406 .15832 L
.80315 .15964 L
.80315 .15964 L
.80204 .16078 L
.80204 .16078 L
.80069 .16171 L
.80069 .16171 L
.79906 .16238 L
.79906 .16238 L
.79709 .16276 L
.79709 .16276 L
.7947 .16279 L
.7947 .16279 L
.79193 .16241 L
.79193 .16241 L
.7918 .16237 L
.7918 .16237 L
.78784 .16108 L
.78784 .16108 L
.78354 .15954 L
.78354 .15954 L
.78249 .15915 L
.78249 .15915 L
.77789 .15696 L
.77789 .15696 L
.77365 .15538 L
.77365 .15538 L
.77255 .15473 L
.77255 .15473 L
.76685 .15231 L
.76685 .15231 L
.765 .15153 L
.765 .15153 L
.76033 .14938 L
.76033 .14938 L
.75691 .14706 L
.75691 .14706 L
.74984 .14185 L
.74984 .14185 L
.74964 .14151 L
.74964 .14151 L
.74355 .13564 L
.74355 .13564 L
.74332 .13448 L
.74332 .13448 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13876 L
.72792 .13876 L
.7276 .14043 L
.7276 .14043 L
.72733 .14214 L
.72733 .14214 L
.72728 .1426 L
.72728 .1426 L
.72755 .14416 L
.72755 .14416 L
.72799 .14633 L
.72799 .14633 L
.72841 .14849 L
.72841 .14849 L
.72874 .1506 L
.72874 .1506 L
.72898 .15266 L
.72898 .15266 L
.72917 .15469 L
.72917 .15469 L
.72925 .15565 L
.72925 .15565 L
.72954 .15684 L
.72954 .15684 L
.73019 .15919 L
.73019 .15919 L
.73093 .16161 L
.73093 .16161 L
.73172 .16407 L
.73172 .16407 L
.73242 .16628 L
.73242 .16628 L
.73253 .16657 L
.73253 .16657 L
.73358 .16924 L
.73358 .16924 L
.7349 .17213 L
.7349 .17213 L
.73649 .17517 L
.73649 .17517 L
.73655 .17527 L
.73655 .17527 L
.73848 .17866 L
.73848 .17866 L
.74136 .18268 L
.74136 .18268 L
.74157 .18296 L
.74157 .18296 L
.74702 .18898 L
.74702 .18898 L
.75355 .19413 L
.75355 .19413 L
.75958 .19751 L
.75958 .19751 L
.76113 .1981 L
.76113 .1981 L
.76382 .19908 L
.76382 .19908 L
.76738 .20009 L
.76738 .20009 L
.77005 .20068 L
.77005 .20068 L
.7705 .20076 L
.7705 .20076 L
.77329 .20115 L
.77329 .20115 L
.7759 .20139 L
.7759 .20139 L
.77839 .20153 L
.77839 .20153 L
.78077 .20159 L
.78077 .20159 L
.78078 .20159 L
.78078 .20159 L
.78304 .20154 L
.78304 .20154 L
.78525 .20144 L
.78525 .20144 L
.78743 .20133 L
.78743 .20133 L
.7896 .20122 L
.7896 .20122 L
.79178 .20112 L
.79178 .20112 L
.79328 .20109 L
.79328 .20109 L
.79397 .20104 L
.79397 .20104 L
.79612 .20093 L
.79612 .20093 L
.79834 .2009 L
.79834 .2009 L
.80078 .20109 L
.80078 .20109 L
.80376 .20185 L
.80376 .20185 L
.80467 .20221 L
.80467 .20221 L
.80747 .20337 L
.80747 .20337 L
.81243 .20716 L
.81243 .20716 L
.81781 .21438 L
.81781 .21438 L
.81795 .21461 L
.81795 .21461 L
.82294 .22178 L
.82294 .22178 L
.82927 .22812 L
.82927 .22812 L
.83009 .22871 L
.83009 .22871 L
.83409 .23111 L
.83409 .23111 L
.83722 .23248 L
.83722 .23248 L
.83788 .23271 L
.83788 .23271 L
.83969 .23304 L
.83969 .23304 L
.84195 .23335 L
.84195 .23335 L
.84415 .23359 L
.84415 .23359 L
.8463 .23378 L
.8463 .23378 L
.84843 .23394 L
.84843 .23394 L
.85052 .23407 L
.85052 .23407 L
.85099 .23409 L
.85099 .23409 L
.85233 .23383 L
.85233 .23383 L
.85401 .23341 L
.85401 .23341 L
.85563 .23292 L
.85563 .23292 L
.85718 .23235 L
.85718 .23235 L
.85868 .2317 L
.85868 .2317 L
.86012 .23096 L
.86012 .23096 L
.86148 .23014 L
.86148 .23014 L
.86277 .22921 L
.86277 .22921 L
.86397 .22816 L
.86397 .22816 L
.86504 .22695 L
.86504 .22695 L
.86598 .22555 L
.86598 .22555 L
.86677 .22395 L
.86677 .22395 L
.86746 .22224 L
.86746 .22224 L
.86791 .22125 L
.86791 .22125 L
.86142 .21444 L
.86142 .21444 L
.86011 .21533 L
.86011 .21533 L
.85886 .21609 L
.85886 .21609 L
.85868 .21609 L
.85868 .21609 L
.85196 .20935 L
.85196 .20935 L
.84568 .20215 L
.84568 .20215 L
.84551 .20022 L
.84551 .20022 L
.84354 .19558 L
.84354 .19558 L
.84406 .19378 L
.84406 .19378 L
.84497 .19241 L
.84497 .19241 L
.84616 .19136 L
.84616 .19136 L
.84753 .1905 L
.84753 .1905 L
.849 .18977 L
.849 .18977 L
.85052 .18909 L
.85052 .18909 L
.85203 .1884 L
.85203 .1884 L
.85346 .18762 L
.85346 .18762 L
.85456 .18646 L
.85456 .18646 L
.85302 .18268 L
.85302 .18268 L
.85021 .17926 L
.85021 .17926 L
.84769 .17421 L
.84769 .17421 L
.82727 .15374 L
F
.834 .996 0 0 k
.82846 .84571 m
.82571 .84684 L
.82571 .84684 L
.8184 .85286 L
.8184 .85286 L
.81976 .84948 L
.81976 .84948 L
.82019 .84694 L
.82019 .84694 L
.81521 .85006 L
.81521 .85006 L
.8121 .85211 L
.8121 .85211 L
.80904 .85268 L
.80904 .85268 L
.80824 .85127 L
.80824 .85127 L
.80776 .84958 L
.80776 .84958 L
.80737 .84781 L
.80737 .84781 L
.80701 .846 L
.80701 .846 L
.80664 .84421 L
.80664 .84421 L
.80621 .84247 L
.80621 .84247 L
.80568 .84081 L
.80568 .84081 L
.80499 .83929 L
.80499 .83929 L
.80411 .83795 L
.80411 .83795 L
.80297 .83684 L
.80297 .83684 L
.80152 .83601 L
.80152 .83601 L
.79969 .83552 L
.79969 .83552 L
.79738 .83545 L
.79738 .83545 L
.79447 .83589 L
.79447 .83589 L
.79087 .83695 L
.79087 .83695 L
.79079 .83698 L
.79079 .83698 L
.78556 .83935 L
.78556 .83935 L
.78205 .8409 L
.78205 .8409 L
.77935 .84244 L
.77935 .84244 L
.77388 .8448 L
.77388 .8448 L
.77347 .84497 L
.77347 .84497 L
.76726 .84795 L
.76726 .84795 L
.76494 .84897 L
.76494 .84897 L
.76074 .85089 L
.76074 .85089 L
.7569 .8535 L
.7569 .8535 L
.74983 .85874 L
.74983 .85874 L
.74964 .85907 L
.74964 .85907 L
.74355 .86494 L
.74355 .86494 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74262 .86936 L
.74262 .86936 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86348 L
.72828 .86348 L
.72792 .86183 L
.72792 .86183 L
.7276 .86015 L
.7276 .86015 L
.72733 .85844 L
.72733 .85844 L
.72728 .85799 L
.72728 .85799 L
.72755 .85642 L
.72755 .85642 L
.728 .85425 L
.728 .85425 L
.72841 .85209 L
.72841 .85209 L
.72875 .84998 L
.72875 .84998 L
.72899 .84792 L
.72899 .84792 L
.72918 .84589 L
.72918 .84589 L
.72926 .84494 L
.72926 .84494 L
.72956 .84373 L
.72956 .84373 L
.73021 .84138 L
.73021 .84138 L
.73097 .83895 L
.73097 .83895 L
.73176 .83648 L
.73176 .83648 L
.73246 .83435 L
.73246 .83435 L
.73259 .83397 L
.73259 .83397 L
.73367 .83128 L
.73367 .83128 L
.73504 .82835 L
.73504 .82835 L
.73656 .82551 L
.73656 .82551 L
.73675 .82516 L
.73675 .82516 L
.73883 .82167 L
.73883 .82167 L
.74149 .81808 L
.74149 .81808 L
.74224 .8171 L
.74224 .8171 L
.74725 .81189 L
.74725 .81189 L
.75393 .80691 L
.75393 .80691 L
.7575 .80485 L
.7575 .80485 L
.76175 .80321 L
.76175 .80321 L
.76195 .80314 L
.76195 .80314 L
.76557 .80209 L
.76557 .80209 L
.76871 .80143 L
.76871 .80143 L
.7711 .80107 L
.7711 .80107 L
.77153 .80103 L
.77153 .80103 L
.77408 .80087 L
.77408 .80087 L
.77648 .80082 L
.77648 .80082 L
.77878 .80086 L
.77878 .80086 L
.78099 .80098 L
.78099 .80098 L
.78277 .80112 L
.78277 .80112 L
.78312 .80116 L
.78312 .80116 L
.78513 .80144 L
.78513 .80144 L
.7871 .80176 L
.7871 .80176 L
.78904 .80211 L
.78904 .80211 L
.79097 .80246 L
.79097 .80246 L
.79289 .80281 L
.79289 .80281 L
.79484 .80313 L
.79484 .80313 L
.79682 .80342 L
.79682 .80342 L
.79716 .80346 L
.79716 .80346 L
.79857 .80393 L
.79857 .80393 L
.80015 .8046 L
.80015 .8046 L
.803 .80401 L
.803 .80401 L
.80539 .80387 L
.80539 .80387 L
.80827 .80322 L
.80827 .80322 L
.80923 .80284 L
.80923 .80284 L
.81586 .79664 L
.81586 .79664 L
.81741 .79363 L
.81741 .79363 L
.81936 .78915 L
.81936 .78915 L
.81985 .78804 L
.81985 .78804 L
.82155 .78432 L
.82155 .78432 L
.82411 .77982 L
.82411 .77982 L
.82996 .77303 L
.82996 .77303 L
.83304 .77077 L
.83304 .77077 L
.83665 .76882 L
.83665 .76882 L
.83825 .76817 L
.83825 .76817 L
.83938 .76793 L
.83938 .76793 L
.84171 .76753 L
.84171 .76753 L
.84396 .76724 L
.84396 .76724 L
.84615 .76699 L
.84615 .76699 L
.84832 .76679 L
.84832 .76679 L
.85044 .76662 L
.85044 .76662 L
.85111 .76659 L
.85111 .76659 L
.85229 .76681 L
.85229 .76681 L
.85398 .76721 L
.85398 .76721 L
.8556 .76769 L
.8556 .76769 L
.85717 .76826 L
.85717 .76826 L
.85867 .7689 L
.85867 .7689 L
.86011 .76963 L
.86011 .76963 L
.86148 .77045 L
.86148 .77045 L
.86277 .77138 L
.86277 .77138 L
.86397 .77243 L
.86397 .77243 L
.86504 .77364 L
.86504 .77364 L
.86598 .77504 L
.86598 .77504 L
.86677 .77663 L
.86677 .77663 L
.86746 .77835 L
.86746 .77835 L
.86791 .77934 L
.86791 .77934 L
.86142 .78614 L
.86142 .78614 L
.86011 .78525 L
.86011 .78525 L
.85883 .78448 L
.85883 .78448 L
.8587 .78447 L
.8587 .78447 L
.85179 .79108 L
.85179 .79108 L
.85082 .79165 L
.85082 .79165 L
.84502 .79787 L
.84502 .79787 L
.84189 .80208 L
.84189 .80208 L
.84209 .80424 L
.84209 .80424 L
.84151 .80727 L
.84151 .80727 L
.8417 .80771 L
.8417 .80771 L
.84236 .80871 L
.84236 .80871 L
.84365 .80965 L
.84365 .80965 L
.84404 .80982 L
.84404 .80982 L
.84521 .81029 L
.84521 .81029 L
.84685 .81083 L
.84685 .81083 L
.84853 .81134 L
.84853 .81134 L
.85019 .81187 L
.85019 .81187 L
.8518 .81245 L
.8518 .81245 L
.85329 .81316 L
.85329 .81316 L
.85441 .81429 L
.85441 .81429 L
.85298 .81787 L
.85298 .81787 L
.84917 .82244 L
.84917 .82244 L
.8475 .82636 L
.8475 .82636 L
.84751 .82656 L
.84751 .82656 L
.82846 .84571 L
F
.82846 .15487 m
.82571 .15374 L
.82571 .15374 L
.8184 .14772 L
.8184 .14772 L
.81976 .1511 L
.81976 .1511 L
.82019 .15365 L
.82019 .15365 L
.81521 .15052 L
.81521 .15052 L
.8121 .14847 L
.8121 .14847 L
.80904 .1479 L
.80904 .1479 L
.80824 .14931 L
.80824 .14931 L
.80776 .151 L
.80776 .151 L
.80737 .15278 L
.80737 .15278 L
.80701 .15458 L
.80701 .15458 L
.80664 .15637 L
.80664 .15637 L
.80621 .15811 L
.80621 .15811 L
.80568 .15977 L
.80568 .15977 L
.80499 .16129 L
.80499 .16129 L
.80411 .16263 L
.80411 .16263 L
.80297 .16374 L
.80297 .16374 L
.80152 .16458 L
.80152 .16458 L
.79969 .16507 L
.79969 .16507 L
.79738 .16514 L
.79738 .16514 L
.79447 .16469 L
.79447 .16469 L
.79087 .16363 L
.79087 .16363 L
.79079 .1636 L
.79079 .1636 L
.78556 .16123 L
.78556 .16123 L
.78205 .15968 L
.78205 .15968 L
.77935 .15815 L
.77935 .15815 L
.77388 .15578 L
.77388 .15578 L
.77347 .15561 L
.77347 .15561 L
.76726 .15263 L
.76726 .15263 L
.76494 .15161 L
.76494 .15161 L
.76074 .14969 L
.76074 .14969 L
.7569 .14709 L
.7569 .14709 L
.74983 .14184 L
.74983 .14184 L
.74964 .14151 L
.74964 .14151 L
.74355 .13564 L
.74355 .13564 L
.74332 .13448 L
.74332 .13448 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13876 L
.72792 .13876 L
.7276 .14043 L
.7276 .14043 L
.72733 .14214 L
.72733 .14214 L
.72728 .14259 L
.72728 .14259 L
.72755 .14417 L
.72755 .14417 L
.728 .14634 L
.728 .14634 L
.72841 .1485 L
.72841 .1485 L
.72875 .15061 L
.72875 .15061 L
.72899 .15267 L
.72899 .15267 L
.72918 .15469 L
.72918 .15469 L
.72926 .15564 L
.72926 .15564 L
.72956 .15685 L
.72956 .15685 L
.73021 .15921 L
.73021 .15921 L
.73097 .16163 L
.73097 .16163 L
.73176 .16411 L
.73176 .16411 L
.73246 .16623 L
.73246 .16623 L
.73259 .16661 L
.73259 .16661 L
.73367 .16931 L
.73367 .16931 L
.73504 .17223 L
.73504 .17223 L
.73656 .17507 L
.73656 .17507 L
.73675 .17542 L
.73675 .17542 L
.73883 .17892 L
.73883 .17892 L
.74149 .1825 L
.74149 .1825 L
.74224 .18348 L
.74224 .18348 L
.74725 .18869 L
.74725 .18869 L
.75393 .19368 L
.75393 .19368 L
.7575 .19573 L
.7575 .19573 L
.76175 .19738 L
.76175 .19738 L
.76195 .19745 L
.76195 .19745 L
.76557 .1985 L
.76557 .1985 L
.76871 .19915 L
.76871 .19915 L
.7711 .19951 L
.7711 .19951 L
.77153 .19955 L
.77153 .19955 L
.77408 .19972 L
.77408 .19972 L
.77648 .19976 L
.77648 .19976 L
.77878 .19972 L
.77878 .19972 L
.78099 .19961 L
.78099 .19961 L
.78277 .19947 L
.78277 .19947 L
.78312 .19942 L
.78312 .19942 L
.78513 .19914 L
.78513 .19914 L
.7871 .19882 L
.7871 .19882 L
.78904 .19847 L
.78904 .19847 L
.79097 .19812 L
.79097 .19812 L
.79289 .19778 L
.79289 .19778 L
.79484 .19745 L
.79484 .19745 L
.79682 .19716 L
.79682 .19716 L
.79716 .19712 L
.79716 .19712 L
.79857 .19665 L
.79857 .19665 L
.80015 .19598 L
.80015 .19598 L
.803 .19657 L
.803 .19657 L
.80539 .19671 L
.80539 .19671 L
.80827 .19736 L
.80827 .19736 L
.80923 .19774 L
.80923 .19774 L
.81586 .20394 L
.81586 .20394 L
.81741 .20695 L
.81741 .20695 L
.81936 .21144 L
.81936 .21144 L
.81985 .21255 L
.81985 .21255 L
.82155 .21626 L
.82155 .21626 L
.82411 .22077 L
.82411 .22077 L
.82996 .22756 L
.82996 .22756 L
.83304 .22982 L
.83304 .22982 L
.83665 .23176 L
.83665 .23176 L
.83825 .23241 L
.83825 .23241 L
.83938 .23266 L
.83938 .23266 L
.84171 .23305 L
.84171 .23305 L
.84396 .23335 L
.84396 .23335 L
.84615 .23359 L
.84615 .23359 L
.84832 .23379 L
.84832 .23379 L
.85044 .23396 L
.85044 .23396 L
.85111 .23399 L
.85111 .23399 L
.85229 .23378 L
.85229 .23378 L
.85398 .23337 L
.85398 .23337 L
.8556 .23289 L
.8556 .23289 L
.85717 .23233 L
.85717 .23233 L
.85867 .23168 L
.85867 .23168 L
.86011 .23095 L
.86011 .23095 L
.86148 .23013 L
.86148 .23013 L
.86277 .22921 L
.86277 .22921 L
.86397 .22815 L
.86397 .22815 L
.86504 .22694 L
.86504 .22694 L
.86598 .22555 L
.86598 .22555 L
.86677 .22395 L
.86677 .22395 L
.86746 .22224 L
.86746 .22224 L
.86791 .22125 L
.86791 .22125 L
.86142 .21444 L
.86142 .21444 L
.86011 .21534 L
.86011 .21534 L
.85883 .2161 L
.85883 .2161 L
.8587 .21611 L
.8587 .21611 L
.85179 .2095 L
.85179 .2095 L
.85082 .20893 L
.85082 .20893 L
.84502 .20272 L
.84502 .20272 L
.84189 .1985 L
.84189 .1985 L
.84209 .19634 L
.84209 .19634 L
.84151 .19331 L
.84151 .19331 L
.8417 .19287 L
.8417 .19287 L
.84236 .19187 L
.84236 .19187 L
.84365 .19093 L
.84365 .19093 L
.84404 .19076 L
.84404 .19076 L
.84521 .19029 L
.84521 .19029 L
.84685 .18975 L
.84685 .18975 L
.84853 .18924 L
.84853 .18924 L
.85019 .18871 L
.85019 .18871 L
.8518 .18813 L
.8518 .18813 L
.85329 .18743 L
.85329 .18743 L
.85441 .1863 L
.85441 .1863 L
.85298 .18272 L
.85298 .18272 L
.84917 .17814 L
.84917 .17814 L
.8475 .17422 L
.8475 .17422 L
.84751 .17402 L
.84751 .17402 L
.82846 .15487 L
F
.996 .867 0 0 k
.82989 .84436 m
.82559 .84624 L
.82559 .84624 L
.82517 .84627 L
.82517 .84627 L
.82018 .8491 L
.82018 .8491 L
.82181 .84543 L
.82181 .84543 L
.81496 .84979 L
.81496 .84979 L
.81373 .85066 L
.81373 .85066 L
.80975 .85207 L
.80975 .85207 L
.80888 .85072 L
.80888 .85072 L
.80843 .84899 L
.80843 .84899 L
.80813 .84714 L
.80813 .84714 L
.8079 .84522 L
.8079 .84522 L
.80771 .84326 L
.80771 .84326 L
.80754 .84155 L
.80754 .84155 L
.80757 .84124 L
.80757 .84124 L
.80778 .83892 L
.80778 .83892 L
.8077 .83684 L
.8077 .83684 L
.80718 .83516 L
.80718 .83516 L
.80618 .83392 L
.80618 .83392 L
.80474 .83309 L
.80474 .83309 L
.80285 .83266 L
.80285 .83266 L
.80047 .83267 L
.80047 .83267 L
.79965 .83277 L
.79965 .83277 L
.79746 .83324 L
.79746 .83324 L
.79354 .8346 L
.79354 .8346 L
.79013 .83609 L
.79013 .83609 L
.78799 .83729 L
.78799 .83729 L
.78173 .84051 L
.78173 .84051 L
.78154 .84064 L
.78154 .84064 L
.77453 .84428 L
.77453 .84428 L
.77333 .8448 L
.77333 .8448 L
.76761 .84769 L
.76761 .84769 L
.76489 .84891 L
.76489 .84891 L
.76103 .85068 L
.76103 .85068 L
.75688 .85348 L
.75688 .85348 L
.74982 .85874 L
.74982 .85874 L
.74963 .85907 L
.74963 .85907 L
.74355 .86494 L
.74355 .86494 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74262 .86937 L
.74262 .86937 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86348 L
.72828 .86348 L
.72792 .86183 L
.72792 .86183 L
.7276 .86015 L
.7276 .86015 L
.72733 .85844 L
.72733 .85844 L
.72728 .85799 L
.72728 .85799 L
.72755 .85642 L
.72755 .85642 L
.728 .85424 L
.728 .85424 L
.72842 .85208 L
.72842 .85208 L
.72875 .84997 L
.72875 .84997 L
.729 .84791 L
.729 .84791 L
.72919 .84588 L
.72919 .84588 L
.72927 .84495 L
.72927 .84495 L
.72957 .84372 L
.72957 .84372 L
.73023 .84136 L
.73023 .84136 L
.73099 .83893 L
.73099 .83893 L
.7318 .83645 L
.7318 .83645 L
.73248 .83439 L
.73248 .83439 L
.73264 .83394 L
.73264 .83394 L
.73374 .83123 L
.73374 .83123 L
.73515 .82828 L
.73515 .82828 L
.73662 .82558 L
.73662 .82558 L
.7369 .82505 L
.7369 .82505 L
.7391 .82146 L
.7391 .82146 L
.74159 .81821 L
.74159 .81821 L
.74284 .81665 L
.74284 .81665 L
.74742 .81211 L
.74742 .81211 L
.75421 .80725 L
.75421 .80725 L
.75568 .80638 L
.75568 .80638 L
.76064 .80426 L
.76064 .80426 L
.76221 .80374 L
.76221 .80374 L
.76434 .80316 L
.76434 .80316 L
.76748 .80252 L
.76748 .80252 L
.7703 .80213 L
.7703 .80213 L
.77193 .80199 L
.77193 .80199 L
.77287 .80196 L
.77287 .80196 L
.77522 .80197 L
.77522 .80197 L
.77746 .80208 L
.77746 .80208 L
.7796 .80227 L
.7796 .80227 L
.78166 .80252 L
.78166 .80252 L
.78365 .80284 L
.78365 .80284 L
.78453 .80299 L
.78453 .80299 L
.78554 .80324 L
.78554 .80324 L
.78736 .80371 L
.78736 .80371 L
.78913 .80422 L
.78913 .80422 L
.79086 .80476 L
.79086 .80476 L
.79258 .80532 L
.79258 .80532 L
.79428 .80589 L
.79428 .80589 L
.79597 .80646 L
.79597 .80646 L
.79766 .80703 L
.79766 .80703 L
.79937 .80759 L
.79937 .80759 L
.8011 .80812 L
.8011 .80812 L
.80196 .80836 L
.80196 .80836 L
.80284 .80864 L
.80284 .80864 L
.80458 .80916 L
.80458 .80916 L
.8064 .80959 L
.8064 .80959 L
.80834 .8099 L
.80834 .8099 L
.81054 .80995 L
.81054 .80995 L
.81344 .80928 L
.81344 .80928 L
.81493 .80843 L
.81493 .80843 L
.81822 .80437 L
.81822 .80437 L
.81915 .80108 L
.81915 .80108 L
.81937 .79994 L
.81937 .79994 L
.81981 .79805 L
.81981 .79805 L
.82033 .79516 L
.82033 .79516 L
.82088 .7922 L
.82088 .7922 L
.8215 .78953 L
.8215 .78953 L
.82176 .78886 L
.82176 .78886 L
.82341 .78462 L
.82341 .78462 L
.82497 .78055 L
.82497 .78055 L
.82512 .78023 L
.82512 .78023 L
.83045 .77343 L
.83045 .77343 L
.83184 .77224 L
.83184 .77224 L
.83614 .76945 L
.83614 .76945 L
.83852 .76838 L
.83852 .76838 L
.83914 .76823 L
.83914 .76823 L
.84153 .76776 L
.84153 .76776 L
.84382 .76742 L
.84382 .76742 L
.84604 .76714 L
.84604 .76714 L
.84823 .7669 L
.84823 .7669 L
.85038 .76671 L
.85038 .76671 L
.8512 .76666 L
.8512 .76666 L
.85227 .76684 L
.85227 .76684 L
.85396 .76724 L
.85396 .76724 L
.85559 .76771 L
.85559 .76771 L
.85716 .76827 L
.85716 .76827 L
.85866 .76891 L
.85866 .76891 L
.8601 .76964 L
.8601 .76964 L
.86147 .77045 L
.86147 .77045 L
.86277 .77138 L
.86277 .77138 L
.86396 .77243 L
.86396 .77243 L
.86504 .77364 L
.86504 .77364 L
.86598 .77504 L
.86598 .77504 L
.86677 .77663 L
.86677 .77663 L
.86746 .77835 L
.86746 .77835 L
.86791 .77934 L
.86791 .77934 L
.86143 .78614 L
.86143 .78614 L
.86011 .78525 L
.86011 .78525 L
.85881 .78446 L
.85881 .78446 L
.85871 .78446 L
.85871 .78446 L
.85165 .79097 L
.85165 .79097 L
.85115 .79125 L
.85115 .79125 L
.84452 .79743 L
.84452 .79743 L
.83876 .80506 L
.83876 .80506 L
.83829 .80611 L
.83829 .80611 L
.83792 .80887 L
.83792 .80887 L
.83864 .81044 L
.83864 .81044 L
.83994 .81137 L
.83994 .81137 L
.84175 .81174 L
.84175 .81174 L
.84399 .81164 L
.84399 .81164 L
.84588 .81148 L
.84588 .81148 L
.84629 .81146 L
.84629 .81146 L
.84815 .81176 L
.84815 .81176 L
.84993 .81215 L
.84993 .81215 L
.85162 .81265 L
.85162 .81265 L
.85316 .8133 L
.85316 .8133 L
.8543 .81441 L
.8543 .81441 L
.85295 .81784 L
.85295 .81784 L
.84816 .82354 L
.84816 .82354 L
.84719 .82606 L
.84719 .82606 L
.84725 .82684 L
.84725 .82684 L
.82989 .84436 L
F
.82989 .15623 m
.82559 .15434 L
.82559 .15434 L
.82517 .15431 L
.82517 .15431 L
.82018 .15148 L
.82018 .15148 L
.82181 .15516 L
.82181 .15516 L
.81496 .1508 L
.81496 .1508 L
.81373 .14992 L
.81373 .14992 L
.80975 .14852 L
.80975 .14852 L
.80888 .14987 L
.80888 .14987 L
.80843 .15159 L
.80843 .15159 L
.80813 .15344 L
.80813 .15344 L
.8079 .15537 L
.8079 .15537 L
.80771 .15733 L
.80771 .15733 L
.80754 .15904 L
.80754 .15904 L
.80757 .15934 L
.80757 .15934 L
.80778 .16166 L
.80778 .16166 L
.8077 .16375 L
.8077 .16375 L
.80718 .16542 L
.80718 .16542 L
.80618 .16666 L
.80618 .16666 L
.80474 .16749 L
.80474 .16749 L
.80285 .16792 L
.80285 .16792 L
.80047 .16791 L
.80047 .16791 L
.79965 .16781 L
.79965 .16781 L
.79746 .16734 L
.79746 .16734 L
.79354 .16599 L
.79354 .16599 L
.79013 .1645 L
.79013 .1645 L
.78799 .16329 L
.78799 .16329 L
.78173 .16007 L
.78173 .16007 L
.78154 .15994 L
.78154 .15994 L
.77453 .1563 L
.77453 .1563 L
.77333 .15578 L
.77333 .15578 L
.76761 .15289 L
.76761 .15289 L
.76489 .15167 L
.76489 .15167 L
.76103 .14991 L
.76103 .14991 L
.75688 .1471 L
.75688 .1471 L
.74982 .14184 L
.74982 .14184 L
.74963 .14151 L
.74963 .14151 L
.74355 .13564 L
.74355 .13564 L
.74332 .13449 L
.74332 .13449 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13876 L
.72792 .13876 L
.7276 .14043 L
.7276 .14043 L
.72733 .14214 L
.72733 .14214 L
.72728 .14259 L
.72728 .14259 L
.72755 .14417 L
.72755 .14417 L
.728 .14634 L
.728 .14634 L
.72842 .1485 L
.72842 .1485 L
.72875 .15061 L
.72875 .15061 L
.729 .15267 L
.729 .15267 L
.72919 .1547 L
.72919 .1547 L
.72927 .15563 L
.72927 .15563 L
.72957 .15686 L
.72957 .15686 L
.73023 .15922 L
.73023 .15922 L
.73099 .16165 L
.73099 .16165 L
.7318 .16413 L
.7318 .16413 L
.73248 .1662 L
.73248 .1662 L
.73264 .16665 L
.73264 .16665 L
.73374 .16936 L
.73374 .16936 L
.73515 .1723 L
.73515 .1723 L
.73662 .175 L
.73662 .175 L
.7369 .17553 L
.7369 .17553 L
.7391 .17912 L
.7391 .17912 L
.74159 .18237 L
.74159 .18237 L
.74284 .18394 L
.74284 .18394 L
.74742 .18847 L
.74742 .18847 L
.75421 .19334 L
.75421 .19334 L
.75568 .19421 L
.75568 .19421 L
.76064 .19632 L
.76064 .19632 L
.76221 .19684 L
.76221 .19684 L
.76434 .19742 L
.76434 .19742 L
.76748 .19806 L
.76748 .19806 L
.7703 .19845 L
.7703 .19845 L
.77193 .19859 L
.77193 .19859 L
.77287 .19862 L
.77287 .19862 L
.77522 .19861 L
.77522 .19861 L
.77746 .1985 L
.77746 .1985 L
.7796 .19832 L
.7796 .19832 L
.78166 .19806 L
.78166 .19806 L
.78365 .19775 L
.78365 .19775 L
.78453 .19759 L
.78453 .19759 L
.78554 .19735 L
.78554 .19735 L
.78736 .19687 L
.78736 .19687 L
.78913 .19636 L
.78913 .19636 L
.79086 .19583 L
.79086 .19583 L
.79258 .19527 L
.79258 .19527 L
.79428 .1947 L
.79428 .1947 L
.79597 .19412 L
.79597 .19412 L
.79766 .19355 L
.79766 .19355 L
.79937 .19299 L
.79937 .19299 L
.8011 .19246 L
.8011 .19246 L
.80196 .19222 L
.80196 .19222 L
.80284 .19194 L
.80284 .19194 L
.80458 .19143 L
.80458 .19143 L
.8064 .19099 L
.8064 .19099 L
.80834 .19068 L
.80834 .19068 L
.81054 .19063 L
.81054 .19063 L
.81344 .1913 L
.81344 .1913 L
.81493 .19216 L
.81493 .19216 L
.81822 .19622 L
.81822 .19622 L
.81915 .1995 L
.81915 .1995 L
.81937 .20065 L
.81937 .20065 L
.81981 .20253 L
.81981 .20253 L
.82033 .20543 L
.82033 .20543 L
.82088 .20838 L
.82088 .20838 L
.8215 .21106 L
.8215 .21106 L
.82176 .21172 L
.82176 .21172 L
.82341 .21597 L
.82341 .21597 L
.82497 .22003 L
.82497 .22003 L
.82512 .22035 L
.82512 .22035 L
.83045 .22715 L
.83045 .22715 L
.83184 .22834 L
.83184 .22834 L
.83614 .23113 L
.83614 .23113 L
.83852 .2322 L
.83852 .2322 L
.83914 .23235 L
.83914 .23235 L
.84153 .23282 L
.84153 .23282 L
.84382 .23316 L
.84382 .23316 L
.84604 .23344 L
.84604 .23344 L
.84823 .23368 L
.84823 .23368 L
.85038 .23388 L
.85038 .23388 L
.8512 .23393 L
.8512 .23393 L
.85227 .23374 L
.85227 .23374 L
.85396 .23335 L
.85396 .23335 L
.85559 .23287 L
.85559 .23287 L
.85716 .23231 L
.85716 .23231 L
.85866 .23167 L
.85866 .23167 L
.8601 .23095 L
.8601 .23095 L
.86147 .23013 L
.86147 .23013 L
.86277 .2292 L
.86277 .2292 L
.86396 .22815 L
.86396 .22815 L
.86504 .22694 L
.86504 .22694 L
.86598 .22555 L
.86598 .22555 L
.86677 .22395 L
.86677 .22395 L
.86746 .22224 L
.86746 .22224 L
.86791 .22125 L
.86791 .22125 L
.86143 .21444 L
.86143 .21444 L
.86011 .21534 L
.86011 .21534 L
.85881 .21612 L
.85881 .21612 L
.85871 .21612 L
.85871 .21612 L
.85165 .20961 L
.85165 .20961 L
.85115 .20933 L
.85115 .20933 L
.84452 .20315 L
.84452 .20315 L
.83876 .19552 L
.83876 .19552 L
.83829 .19448 L
.83829 .19448 L
.83792 .19171 L
.83792 .19171 L
.83864 .19014 L
.83864 .19014 L
.83994 .18921 L
.83994 .18921 L
.84175 .18884 L
.84175 .18884 L
.84399 .18894 L
.84399 .18894 L
.84588 .18911 L
.84588 .18911 L
.84629 .18912 L
.84629 .18912 L
.84815 .18882 L
.84815 .18882 L
.84993 .18843 L
.84993 .18843 L
.85162 .18793 L
.85162 .18793 L
.85316 .18728 L
.85316 .18728 L
.8543 .18617 L
.8543 .18617 L
.85295 .18274 L
.85295 .18274 L
.84816 .17704 L
.84816 .17704 L
.84719 .17452 L
.84719 .17452 L
.84725 .17374 L
.84725 .17374 L
.82989 .15623 L
F
.415 .996 0 0 k
.83115 .84314 m
.82604 .84582 L
.82604 .84582 L
.82467 .84573 L
.82467 .84573 L
.8204 .8489 L
.8204 .8489 L
.82283 .84448 L
.82283 .84448 L
.81492 .84959 L
.81492 .84959 L
.82172 .8426 L
.82172 .8426 L
.82785 .83528 L
.82785 .83528 L
.82677 .83411 L
.82677 .83411 L
.81989 .84064 L
.81989 .84064 L
.81992 .84068 L
.81992 .84068 L
.82097 .84186 L
.82097 .84186 L
.81484 .84965 L
.81484 .84965 L
.81009 .85176 L
.81009 .85176 L
.80918 .85045 L
.80918 .85045 L
.80875 .84871 L
.80875 .84871 L
.80849 .84682 L
.80849 .84682 L
.80834 .84482 L
.80834 .84482 L
.80826 .84276 L
.80826 .84276 L
.80826 .84234 L
.80826 .84234 L
.815 .83544 L
.815 .83544 L
.81516 .83424 L
.81516 .83424 L
.8145 .83268 L
.8145 .83268 L
.81352 .83143 L
.81352 .83143 L
.81228 .83042 L
.81228 .83042 L
.81072 .8297 L
.81072 .8297 L
.80927 .82933 L
.80927 .82933 L
.80858 .82953 L
.80858 .82953 L
.80592 .82985 L
.80592 .82985 L
.80303 .83035 L
.80303 .83035 L
.79962 .83131 L
.79962 .83131 L
.79863 .83165 L
.79863 .83165 L
.79532 .83302 L
.79532 .83302 L
.78985 .8357 L
.78985 .8357 L
.78981 .83572 L
.78981 .83572 L
.78241 .83992 L
.78241 .83992 L
.78159 .84034 L
.78159 .84034 L
.77486 .84402 L
.77486 .84402 L
.77327 .84473 L
.77327 .84473 L
.76777 .84757 L
.76777 .84757 L
.76487 .84888 L
.76487 .84888 L
.76115 .85058 L
.76115 .85058 L
.75688 .85347 L
.75688 .85347 L
.74982 .85875 L
.74982 .85875 L
.74963 .85907 L
.74963 .85907 L
.74355 .86494 L
.74355 .86494 L
.74332 .8661 L
.74332 .8661 L
.74347 .8669 L
.74347 .8669 L
.74262 .86937 L
.74262 .86937 L
.73869 .8738 L
.73869 .8738 L
.73818 .87517 L
.73818 .87517 L
.7384 .87587 L
.7384 .87587 L
.73911 .8773 L
.73911 .8773 L
.73995 .87865 L
.73995 .87865 L
.74086 .87995 L
.74086 .87995 L
.74181 .88123 L
.74181 .88123 L
.73471 .88738 L
.73471 .88738 L
.73267 .88687 L
.73267 .88687 L
.73079 .88615 L
.73079 .88615 L
.72936 .88515 L
.72936 .88515 L
.72832 .88392 L
.72832 .88392 L
.72758 .88252 L
.72758 .88252 L
.72711 .88095 L
.72711 .88095 L
.7269 .87922 L
.7269 .87922 L
.72699 .87731 L
.72699 .87731 L
.72738 .87529 L
.72738 .87529 L
.72746 .87518 L
.72746 .87518 L
.72905 .87234 L
.72905 .87234 L
.72946 .87023 L
.72946 .87023 L
.72934 .86843 L
.72934 .86843 L
.72903 .86675 L
.72903 .86675 L
.72866 .86511 L
.72866 .86511 L
.72828 .86348 L
.72828 .86348 L
.72792 .86183 L
.72792 .86183 L
.7276 .86015 L
.7276 .86015 L
.72733 .85844 L
.72733 .85844 L
.72728 .85799 L
.72728 .85799 L
.72755 .85642 L
.72755 .85642 L
.728 .85424 L
.728 .85424 L
.72842 .85208 L
.72842 .85208 L
.72875 .84997 L
.72875 .84997 L
.729 .84791 L
.729 .84791 L
.72919 .84588 L
.72919 .84588 L
.72927 .84496 L
.72927 .84496 L
.72958 .84372 L
.72958 .84372 L
.73024 .84136 L
.73024 .84136 L
.731 .83892 L
.731 .83892 L
.73181 .83644 L
.73181 .83644 L
.73249 .8344 L
.73249 .8344 L
.73266 .83392 L
.73266 .83392 L
.73377 .8312 L
.73377 .8312 L
.7352 .82824 L
.7352 .82824 L
.73664 .82562 L
.73664 .82562 L
.73697 .825 L
.73697 .825 L
.73923 .82137 L
.73923 .82137 L
.74164 .81827 L
.74164 .81827 L
.74314 .81642 L
.74314 .81642 L
.7475 .8122 L
.7475 .8122 L
.75434 .80739 L
.75434 .80739 L
.75476 .80714 L
.75476 .80714 L
.76008 .80474 L
.76008 .80474 L
.76242 .80398 L
.76242 .80398 L
.76383 .80361 L
.76383 .80361 L
.76697 .80297 L
.76697 .80297 L
.76979 .80259 L
.76979 .80259 L
.77231 .80241 L
.77231 .80241 L
.77238 .80241 L
.77238 .80241 L
.77471 .80244 L
.77471 .80244 L
.77692 .80257 L
.77692 .80257 L
.77903 .80279 L
.77903 .80279 L
.78106 .80308 L
.78106 .80308 L
.78302 .80343 L
.78302 .80343 L
.78491 .80383 L
.78491 .80383 L
.78544 .80396 L
.78544 .80396 L
.7867 .80433 L
.7867 .80433 L
.78841 .8049 L
.78841 .8049 L
.79008 .8055 L
.79008 .8055 L
.79172 .80614 L
.79172 .80614 L
.79332 .8068 L
.79332 .8068 L
.7949 .80749 L
.7949 .80749 L
.79645 .8082 L
.79645 .8082 L
.79799 .80893 L
.79799 .80893 L
.7995 .80967 L
.7995 .80967 L
.801 .81043 L
.801 .81043 L
.80249 .8112 L
.80249 .8112 L
.80398 .81197 L
.80398 .81197 L
.80546 .81274 L
.80546 .81274 L
.80694 .81351 L
.80694 .81351 L
.80707 .81358 L
.80707 .81358 L
.80836 .81435 L
.80836 .81435 L
.80977 .81519 L
.80977 .81519 L
.81119 .81602 L
.81119 .81602 L
.81263 .81683 L
.81263 .81683 L
.81411 .8176 L
.81411 .8176 L
.81569 .81827 L
.81569 .81827 L
.81749 .81873 L
.81749 .81873 L
.81981 .81865 L
.81981 .81865 L
.82311 .81643 L
.82311 .81643 L
.8234 .81501 L
.8234 .81501 L
.82353 .81259 L
.82353 .81259 L
.8233 .81054 L
.8233 .81054 L
.82294 .80862 L
.82294 .80862 L
.82255 .80673 L
.82255 .80673 L
.82218 .8048 L
.82218 .8048 L
.82188 .80281 L
.82188 .80281 L
.82181 .80223 L
.82181 .80223 L
.82182 .80056 L
.82182 .80056 L
.82177 .79827 L
.82177 .79827 L
.82177 .79594 L
.82177 .79594 L
.82188 .79346 L
.82188 .79346 L
.82221 .79073 L
.82221 .79073 L
.8223 .79024 L
.8223 .79024 L
.82329 .78714 L
.82329 .78714 L
.8245 .78337 L
.8245 .78337 L
.82534 .78088 L
.82534 .78088 L
.82637 .77877 L
.82637 .77877 L
.83066 .7736 L
.83066 .7736 L
.83092 .77336 L
.83092 .77336 L
.83589 .76976 L
.83589 .76976 L
.83863 .76847 L
.83863 .76847 L
.83903 .76837 L
.83903 .76837 L
.84145 .76787 L
.84145 .76787 L
.84375 .7675 L
.84375 .7675 L
.84599 .7672 L
.84599 .7672 L
.84819 .76695 L
.84819 .76695 L
.85035 .76674 L
.85035 .76674 L
.85124 .76669 L
.85124 .76669 L
.85225 .76686 L
.85225 .76686 L
.85395 .76725 L
.85395 .76725 L
.85558 .76772 L
.85558 .76772 L
.85715 .76828 L
.85715 .76828 L
.85866 .76892 L
.85866 .76892 L
.8601 .76964 L
.8601 .76964 L
.86147 .77046 L
.86147 .77046 L
.86277 .77138 L
.86277 .77138 L
.86396 .77243 L
.86396 .77243 L
.86504 .77364 L
.86504 .77364 L
.86598 .77504 L
.86598 .77504 L
.86677 .77663 L
.86677 .77663 L
.86746 .77835 L
.86746 .77835 L
.86791 .77934 L
.86791 .77934 L
.86143 .78614 L
.86143 .78614 L
.86011 .78524 L
.86011 .78524 L
.85881 .78446 L
.85881 .78446 L
.85871 .78445 L
.85871 .78445 L
.8516 .79093 L
.8516 .79093 L
.85128 .7911 L
.85128 .7911 L
.8443 .79724 L
.8443 .79724 L
.84344 .7979 L
.84344 .7979 L
.83775 .80416 L
.83775 .80416 L
.83516 .80718 L
.83516 .80718 L
.83356 .81125 L
.83356 .81125 L
.83373 .81339 L
.83373 .81339 L
.83374 .81343 L
.83374 .81343 L
.83454 .81485 L
.83454 .81485 L
.83572 .81591 L
.83572 .81591 L
.8371 .81677 L
.8371 .81677 L
.83752 .81699 L
.83752 .81699 L
.84302 .8127 L
.84302 .8127 L
.84595 .81184 L
.84595 .81184 L
.84623 .81178 L
.84623 .81178 L
.84798 .81195 L
.84798 .81195 L
.84982 .81228 L
.84982 .81228 L
.85154 .81274 L
.85154 .81274 L
.85311 .81336 L
.85311 .81336 L
.85426 .81446 L
.85426 .81446 L
.85294 .81783 L
.85294 .81783 L
.84759 .82415 L
.84759 .82415 L
.84699 .82588 L
.84699 .82588 L
.84712 .82698 L
.84712 .82698 L
.83115 .84314 L
F
.83115 .15744 m
.82604 .15476 L
.82604 .15476 L
.82467 .15485 L
.82467 .15485 L
.8204 .15168 L
.8204 .15168 L
.82283 .15611 L
.82283 .15611 L
.81492 .15099 L
.81492 .15099 L
.82172 .15799 L
.82172 .15799 L
.82785 .16531 L
.82785 .16531 L
.82677 .16648 L
.82677 .16648 L
.81989 .15994 L
.81989 .15994 L
.81992 .15991 L
.81992 .15991 L
.82097 .15872 L
.82097 .15872 L
.81484 .15093 L
.81484 .15093 L
.81009 .14882 L
.81009 .14882 L
.80918 .15013 L
.80918 .15013 L
.80875 .15187 L
.80875 .15187 L
.80849 .15377 L
.80849 .15377 L
.80834 .15576 L
.80834 .15576 L
.80826 .15782 L
.80826 .15782 L
.80826 .15825 L
.80826 .15825 L
.815 .16515 L
.815 .16515 L
.81516 .16634 L
.81516 .16634 L
.8145 .1679 L
.8145 .1679 L
.81352 .16916 L
.81352 .16916 L
.81228 .17016 L
.81228 .17016 L
.81072 .17088 L
.81072 .17088 L
.80927 .17125 L
.80927 .17125 L
.80858 .17105 L
.80858 .17105 L
.80592 .17074 L
.80592 .17074 L
.80303 .17023 L
.80303 .17023 L
.79962 .16928 L
.79962 .16928 L
.79863 .16893 L
.79863 .16893 L
.79532 .16756 L
.79532 .16756 L
.78985 .16488 L
.78985 .16488 L
.78981 .16486 L
.78981 .16486 L
.78241 .16066 L
.78241 .16066 L
.78159 .16024 L
.78159 .16024 L
.77486 .15656 L
.77486 .15656 L
.77327 .15586 L
.77327 .15586 L
.76777 .15302 L
.76777 .15302 L
.76487 .1517 L
.76487 .1517 L
.76115 .15 L
.76115 .15 L
.75688 .14711 L
.75688 .14711 L
.74982 .14184 L
.74982 .14184 L
.74963 .14152 L
.74963 .14152 L
.74355 .13564 L
.74355 .13564 L
.74332 .13449 L
.74332 .13449 L
.74347 .13368 L
.74347 .13368 L
.74262 .13122 L
.74262 .13122 L
.73869 .12678 L
.73869 .12678 L
.73818 .12541 L
.73818 .12541 L
.7384 .12471 L
.7384 .12471 L
.73911 .12328 L
.73911 .12328 L
.73995 .12194 L
.73995 .12194 L
.74086 .12063 L
.74086 .12063 L
.74181 .11935 L
.74181 .11935 L
.73471 .1132 L
.73471 .1132 L
.73267 .11371 L
.73267 .11371 L
.73079 .11444 L
.73079 .11444 L
.72936 .11543 L
.72936 .11543 L
.72832 .11666 L
.72832 .11666 L
.72758 .11807 L
.72758 .11807 L
.72711 .11963 L
.72711 .11963 L
.7269 .12136 L
.7269 .12136 L
.72699 .12327 L
.72699 .12327 L
.72738 .12529 L
.72738 .12529 L
.72746 .1254 L
.72746 .1254 L
.72905 .12824 L
.72905 .12824 L
.72946 .13036 L
.72946 .13036 L
.72934 .13215 L
.72934 .13215 L
.72903 .13383 L
.72903 .13383 L
.72866 .13547 L
.72866 .13547 L
.72828 .13711 L
.72828 .13711 L
.72792 .13876 L
.72792 .13876 L
.7276 .14043 L
.7276 .14043 L
.72733 .14214 L
.72733 .14214 L
.72728 .14259 L
.72728 .14259 L
.72755 .14417 L
.72755 .14417 L
.728 .14634 L
.728 .14634 L
.72842 .1485 L
.72842 .1485 L
.72875 .15061 L
.72875 .15061 L
.729 .15267 L
.729 .15267 L
.72919 .1547 L
.72919 .1547 L
.72927 .15562 L
.72927 .15562 L
.72958 .15687 L
.72958 .15687 L
.73024 .15923 L
.73024 .15923 L
.731 .16166 L
.731 .16166 L
.73181 .16414 L
.73181 .16414 L
.73249 .16618 L
.73249 .16618 L
.73266 .16666 L
.73266 .16666 L
.73377 .16938 L
.73377 .16938 L
.7352 .17234 L
.7352 .17234 L
.73664 .17497 L
.73664 .17497 L
.73697 .17558 L
.73697 .17558 L
.73923 .17922 L
.73923 .17922 L
.74164 .18231 L
.74164 .18231 L
.74314 .18417 L
.74314 .18417 L
.7475 .18838 L
.7475 .18838 L
.75434 .19319 L
.75434 .19319 L
.75476 .19345 L
.75476 .19345 L
.76008 .19584 L
.76008 .19584 L
.76242 .1966 L
.76242 .1966 L
.76383 .19697 L
.76383 .19697 L
.76697 .19761 L
.76697 .19761 L
.76979 .19799 L
.76979 .19799 L
.77231 .19817 L
.77231 .19817 L
.77238 .19817 L
.77238 .19817 L
.77471 .19814 L
.77471 .19814 L
.77692 .19801 L
.77692 .19801 L
.77903 .19779 L
.77903 .19779 L
.78106 .1975 L
.78106 .1975 L
.78302 .19716 L
.78302 .19716 L
.78491 .19675 L
.78491 .19675 L
.78544 .19663 L
.78544 .19663 L
.7867 .19625 L
.7867 .19625 L
.78841 .19569 L
.78841 .19569 L
.79008 .19508 L
.79008 .19508 L
.79172 .19445 L
.79172 .19445 L
.79332 .19378 L
.79332 .19378 L
.7949 .19309 L
.7949 .19309 L
.79645 .19238 L
.79645 .19238 L
.79799 .19165 L
.79799 .19165 L
.7995 .19091 L
.7995 .19091 L
.801 .19015 L
.801 .19015 L
.80249 .18939 L
.80249 .18939 L
.80398 .18861 L
.80398 .18861 L
.80546 .18784 L
.80546 .18784 L
.80694 .18707 L
.80694 .18707 L
.80707 .18701 L
.80707 .18701 L
.80836 .18624 L
.80836 .18624 L
.80977 .1854 L
.80977 .1854 L
.81119 .18456 L
.81119 .18456 L
.81263 .18375 L
.81263 .18375 L
.81411 .18298 L
.81411 .18298 L
.81569 .18231 L
.81569 .18231 L
.81749 .18186 L
.81749 .18186 L
.81981 .18193 L
.81981 .18193 L
.82311 .18416 L
.82311 .18416 L
.8234 .18558 L
.8234 .18558 L
.82353 .188 L
.82353 .188 L
.8233 .19005 L
.8233 .19005 L
.82294 .19196 L
.82294 .19196 L
.82255 .19385 L
.82255 .19385 L
.82218 .19578 L
.82218 .19578 L
.82188 .19778 L
.82188 .19778 L
.82181 .19836 L
.82181 .19836 L
.82182 .20003 L
.82182 .20003 L
.82177 .20231 L
.82177 .20231 L
.82177 .20465 L
.82177 .20465 L
.82188 .20713 L
.82188 .20713 L
.82221 .20985 L
.82221 .20985 L
.8223 .21035 L
.8223 .21035 L
.82329 .21344 L
.82329 .21344 L
.8245 .21721 L
.8245 .21721 L
.82534 .2197 L
.82534 .2197 L
.82637 .22181 L
.82637 .22181 L
.83066 .22698 L
.83066 .22698 L
.83092 .22722 L
.83092 .22722 L
.83589 .23082 L
.83589 .23082 L
.83863 .23211 L
.83863 .23211 L
.83903 .23221 L
.83903 .23221 L
.84145 .23271 L
.84145 .23271 L
.84375 .23308 L
.84375 .23308 L
.84599 .23338 L
.84599 .23338 L
.84819 .23363 L
.84819 .23363 L
.85035 .23384 L
.85035 .23384 L
.85124 .2339 L
.85124 .2339 L
.85225 .23372 L
.85225 .23372 L
.85395 .23333 L
.85395 .23333 L
.85558 .23286 L
.85558 .23286 L
.85715 .2323 L
.85715 .2323 L
.85866 .23167 L
.85866 .23167 L
.8601 .23094 L
.8601 .23094 L
.86147 .23013 L
.86147 .23013 L
.86277 .2292 L
.86277 .2292 L
.86396 .22815 L
.86396 .22815 L
.86504 .22694 L
.86504 .22694 L
.86598 .22554 L
.86598 .22554 L
.86677 .22395 L
.86677 .22395 L
.86746 .22224 L
.86746 .22224 L
.86791 .22125 L
.86791 .22125 L
.86143 .21444 L
.86143 .21444 L
.86011 .21534 L
.86011 .21534 L
.85881 .21613 L
.85881 .21613 L
.85871 .21613 L
.85871 .21613 L
.8516 .20966 L
.8516 .20966 L
.85128 .20949 L
.85128 .20949 L
.8443 .20334 L
.8443 .20334 L
.84344 .20269 L
.84344 .20269 L
.83775 .19643 L
.83775 .19643 L
.83516 .1934 L
.83516 .1934 L
.83356 .18933 L
.83356 .18933 L
.83373 .18719 L
.83373 .18719 L
.83374 .18715 L
.83374 .18715 L
.83454 .18574 L
.83454 .18574 L
.83572 .18467 L
.83572 .18467 L
.8371 .18382 L
.8371 .18382 L
.83752 .1836 L
.83752 .1836 L
.84302 .18788 L
.84302 .18788 L
.84595 .18874 L
.84595 .18874 L
.84623 .1888 L
.84623 .1888 L
.84798 .18863 L
.84798 .18863 L
.84982 .1883 L
.84982 .1883 L
.85154 .18785 L
.85154 .18785 L
.85311 .18722 L
.85311 .18722 L
.85426 .18612 L
.85426 .18612 L
.85294 .18275 L
.85294 .18275 L
.84759 .17643 L
.84759 .17643 L
.84699 .1747 L
.84699 .1747 L
.84712 .17361 L
.84712 .17361 L
.83115 .15744 L
F
.793 0 .996 0 k
.75434 .8074 m
.7475 .81221 L
.7475 .81221 L
.74315 .81641 L
.74315 .81641 L
.74164 .81827 L
.74164 .81827 L
.73923 .82136 L
.73923 .82136 L
.73698 .825 L
.73698 .825 L
.73664 .82562 L
.73664 .82562 L
.7352 .82824 L
.7352 .82824 L
.73378 .8312 L
.73378 .8312 L
.73267 .83392 L
.73267 .83392 L
.73249 .8344 L
.73249 .8344 L
.73181 .83644 L
.73181 .83644 L
.731 .83892 L
.731 .83892 L
.73024 .84136 L
.73024 .84136 L
.72958 .84372 L
.72958 .84372 L
.72927 .84496 L
.72927 .84496 L
.72919 .84588 L
.72919 .84588 L
.729 .84791 L
.729 .84791 L
.72875 .84997 L
.72875 .84997 L
.72842 .85208 L
.72842 .85208 L
.728 .85424 L
.728 .85424 L
.72755 .85642 L
.72755 .85642 L
.72728 .85799 L
.72728 .85799 L
.72733 .85844 L
.72733 .85844 L
.7276 .86015 L
.7276 .86015 L
.72792 .86183 L
.72792 .86183 L
.72828 .86348 L
.72828 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86937 L
.74262 .86937 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74355 .86494 L
.74355 .86494 L
.74963 .85907 L
.74963 .85907 L
.74982 .85875 L
.74982 .85875 L
.75688 .85347 L
.75688 .85347 L
.76116 .85058 L
.76116 .85058 L
.76487 .84888 L
.76487 .84888 L
.76777 .84756 L
.76777 .84756 L
.77327 .84472 L
.77327 .84472 L
.77488 .84401 L
.77488 .84401 L
.78159 .84034 L
.78159 .84034 L
.78244 .83989 L
.78244 .83989 L
.7898 .83571 L
.7898 .83571 L
.78991 .83565 L
.78991 .83565 L
.79541 .83295 L
.79541 .83295 L
.7986 .83161 L
.7986 .83161 L
.79973 .83121 L
.79973 .83121 L
.80318 .83021 L
.80318 .83021 L
.80614 .82964 L
.80614 .82964 L
.80904 .82909 L
.80904 .82909 L
.80905 .82909 L
.80905 .82909 L
.81104 .82941 L
.81104 .82941 L
.81265 .83007 L
.81265 .83007 L
.81396 .83101 L
.81396 .83101 L
.81507 .83215 L
.81507 .83215 L
.81613 .83333 L
.81613 .83333 L
.82247 .82943 L
.82247 .82943 L
.81559 .83606 L
.81559 .83606 L
.81557 .83605 L
.81557 .83605 L
.80828 .84236 L
.80828 .84236 L
.80828 .84274 L
.80828 .84274 L
.80836 .84481 L
.80836 .84481 L
.80851 .8468 L
.80851 .8468 L
.80876 .8487 L
.80876 .8487 L
.80919 .85044 L
.80919 .85044 L
.81011 .85175 L
.81011 .85175 L
.81484 .84964 L
.81484 .84964 L
.82094 .84189 L
.82094 .84189 L
.81989 .8407 L
.81989 .8407 L
.81929 .84 L
.81929 .84 L
.81892 .83943 L
.81892 .83943 L
.81808 .83805 L
.81808 .83805 L
.81721 .83668 L
.81721 .83668 L
.8234 .83026 L
.8234 .83026 L
.8268 .82739 L
.8268 .82739 L
.83159 .8248 L
.83159 .8248 L
.83241 .82554 L
.83241 .82554 L
.83276 .82588 L
.83276 .82588 L
.84036 .82026 L
.84036 .82026 L
.83497 .82805 L
.83497 .82805 L
.82905 .83186 L
.82905 .83186 L
.82695 .83388 L
.82695 .83388 L
.82698 .83391 L
.82698 .83391 L
.82809 .83504 L
.82809 .83504 L
.82206 .84296 L
.82206 .84296 L
.81497 .84955 L
.81497 .84955 L
.82288 .84443 L
.82288 .84443 L
.82041 .84889 L
.82041 .84889 L
.82463 .84569 L
.82463 .84569 L
.83253 .83958 L
.83253 .83958 L
.83349 .84056 L
.83349 .84056 L
.83253 .83958 L
.83253 .83958 L
.83142 .83845 L
.83142 .83845 L
.83031 .83731 L
.83031 .83731 L
.83718 .83021 L
.83718 .83021 L
.83616 .82921 L
.83616 .82921 L
.83503 .8281 L
.83503 .8281 L
.84152 .82074 L
.84152 .82074 L
.84183 .82101 L
.84183 .82101 L
.843 .82208 L
.843 .82208 L
.84414 .82319 L
.84414 .82319 L
.84425 .8233 L
.84425 .8233 L
.83843 .83144 L
.83843 .83144 L
.83957 .83255 L
.83957 .83255 L
.84698 .82587 L
.84698 .82587 L
.84756 .82418 L
.84756 .82418 L
.85294 .81783 L
.85294 .81783 L
.85425 .81447 L
.85425 .81447 L
.85311 .81337 L
.85311 .81337 L
.85154 .81274 L
.85154 .81274 L
.84981 .81229 L
.84981 .81229 L
.84797 .81196 L
.84797 .81196 L
.84624 .8118 L
.84624 .8118 L
.84592 .81187 L
.84592 .81187 L
.84297 .81276 L
.84297 .81276 L
.83822 .81764 L
.83822 .81764 L
.83686 .81702 L
.83686 .81702 L
.83547 .81618 L
.83547 .81618 L
.83425 .81515 L
.83425 .81515 L
.83338 .81376 L
.83338 .81376 L
.83315 .81288 L
.83315 .81288 L
.8332 .81164 L
.8332 .81164 L
.83448 .80792 L
.83448 .80792 L
.83771 .80412 L
.83771 .80412 L
.84348 .79785 L
.84348 .79785 L
.84429 .79723 L
.84429 .79723 L
.85129 .79109 L
.85129 .79109 L
.85159 .79092 L
.85159 .79092 L
.85871 .78445 L
.85871 .78445 L
.8588 .78446 L
.8588 .78446 L
.86011 .78524 L
.86011 .78524 L
.86143 .78614 L
.86143 .78614 L
.86791 .77934 L
.86791 .77934 L
.86746 .77835 L
.86746 .77835 L
.86677 .77663 L
.86677 .77663 L
.86598 .77504 L
.86598 .77504 L
.86504 .77364 L
.86504 .77364 L
.86396 .77243 L
.86396 .77243 L
.86277 .77138 L
.86277 .77138 L
.86147 .77046 L
.86147 .77046 L
.8601 .76964 L
.8601 .76964 L
.85866 .76892 L
.85866 .76892 L
.85715 .76828 L
.85715 .76828 L
.85558 .76772 L
.85558 .76772 L
.85395 .76725 L
.85395 .76725 L
.85225 .76686 L
.85225 .76686 L
.85124 .76669 L
.85124 .76669 L
.85035 .76675 L
.85035 .76675 L
.84819 .76695 L
.84819 .76695 L
.84599 .76721 L
.84599 .76721 L
.84375 .7675 L
.84375 .7675 L
.84145 .76787 L
.84145 .76787 L
.83903 .76837 L
.83903 .76837 L
.83864 .76847 L
.83864 .76847 L
.83588 .76978 L
.83588 .76978 L
.83087 .77342 L
.83087 .77342 L
.83066 .77361 L
.83066 .77361 L
.82643 .7787 L
.82643 .7787 L
.82536 .78089 L
.82536 .78089 L
.82453 .78333 L
.82453 .78333 L
.82335 .78708 L
.82335 .78708 L
.82233 .79027 L
.82233 .79027 L
.82226 .79068 L
.82226 .79068 L
.82194 .7934 L
.82194 .7934 L
.82183 .79587 L
.82183 .79587 L
.82184 .79819 L
.82184 .79819 L
.82192 .80045 L
.82192 .80045 L
.82194 .80235 L
.82194 .80235 L
.82199 .8027 L
.82199 .8027 L
.82232 .80466 L
.82232 .80466 L
.82272 .80655 L
.82272 .80655 L
.82318 .80837 L
.82318 .80837 L
.82366 .81017 L
.82366 .81017 L
.82411 .81199 L
.82411 .81199 L
.82445 .81392 L
.82445 .81392 L
.82467 .81598 L
.82467 .81598 L
.82511 .81779 L
.82511 .81779 L
.82598 .81918 L
.82598 .81918 L
.82628 .81954 L
.82628 .81954 L
.82566 .81951 L
.82566 .81951 L
.82264 .82031 L
.82264 .82031 L
.82005 .82065 L
.82005 .82065 L
.81813 .82032 L
.81813 .82032 L
.81654 .81967 L
.81654 .81967 L
.81509 .81887 L
.81509 .81887 L
.81369 .81801 L
.81369 .81801 L
.81233 .81713 L
.81233 .81713 L
.81096 .81624 L
.81096 .81624 L
.8096 .81536 L
.8096 .81536 L
.80822 .81448 L
.80822 .81448 L
.80752 .81404 L
.80752 .81404 L
.8068 .81365 L
.8068 .81365 L
.80535 .81285 L
.80535 .81285 L
.80388 .81206 L
.80388 .81206 L
.80241 .81127 L
.80241 .81127 L
.80094 .8105 L
.80094 .8105 L
.79944 .80973 L
.79944 .80973 L
.79794 .80898 L
.79794 .80898 L
.79641 .80824 L
.79641 .80824 L
.79486 .80753 L
.79486 .80753 L
.79329 .80683 L
.79329 .80683 L
.79169 .80617 L
.79169 .80617 L
.79006 .80553 L
.79006 .80553 L
.78838 .80492 L
.78838 .80492 L
.78667 .80436 L
.78667 .80436 L
.78547 .804 L
.78547 .804 L
.78488 .80386 L
.78488 .80386 L
.78299 .80345 L
.78299 .80345 L
.78104 .8031 L
.78104 .8031 L
.77901 .80281 L
.77901 .80281 L
.7769 .80259 L
.7769 .80259 L
.77469 .80246 L
.77469 .80246 L
.77236 .80243 L
.77236 .80243 L
.77232 .80243 L
.77232 .80243 L
.76977 .80261 L
.76977 .80261 L
.76695 .80299 L
.76695 .80299 L
.76381 .80363 L
.76381 .80363 L
.76243 .80399 L
.76243 .80399 L
.76006 .80476 L
.76006 .80476 L
.75473 .80717 L
.75473 .80717 L
.75434 .8074 L
F
.75434 .19318 m
.7475 .18838 L
.7475 .18838 L
.74315 .18418 L
.74315 .18418 L
.74164 .18231 L
.74164 .18231 L
.73923 .17922 L
.73923 .17922 L
.73698 .17559 L
.73698 .17559 L
.73664 .17497 L
.73664 .17497 L
.7352 .17234 L
.7352 .17234 L
.73378 .16938 L
.73378 .16938 L
.73267 .16666 L
.73267 .16666 L
.73249 .16618 L
.73249 .16618 L
.73181 .16414 L
.73181 .16414 L
.731 .16166 L
.731 .16166 L
.73024 .15923 L
.73024 .15923 L
.72958 .15687 L
.72958 .15687 L
.72927 .15562 L
.72927 .15562 L
.72919 .1547 L
.72919 .1547 L
.729 .15267 L
.729 .15267 L
.72875 .15061 L
.72875 .15061 L
.72842 .1485 L
.72842 .1485 L
.728 .14634 L
.728 .14634 L
.72755 .14417 L
.72755 .14417 L
.72728 .14259 L
.72728 .14259 L
.72733 .14214 L
.72733 .14214 L
.7276 .14043 L
.7276 .14043 L
.72792 .13876 L
.72792 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13449 L
.74332 .13449 L
.74355 .13564 L
.74355 .13564 L
.74963 .14152 L
.74963 .14152 L
.74982 .14184 L
.74982 .14184 L
.75688 .14711 L
.75688 .14711 L
.76116 .15 L
.76116 .15 L
.76487 .1517 L
.76487 .1517 L
.76777 .15302 L
.76777 .15302 L
.77327 .15586 L
.77327 .15586 L
.77488 .15657 L
.77488 .15657 L
.78159 .16025 L
.78159 .16025 L
.78244 .16069 L
.78244 .16069 L
.7898 .16488 L
.7898 .16488 L
.78991 .16494 L
.78991 .16494 L
.79541 .16763 L
.79541 .16763 L
.7986 .16898 L
.7986 .16898 L
.79973 .16938 L
.79973 .16938 L
.80318 .17037 L
.80318 .17037 L
.80614 .17094 L
.80614 .17094 L
.80904 .17149 L
.80904 .17149 L
.80905 .17149 L
.80905 .17149 L
.81104 .17118 L
.81104 .17118 L
.81265 .17052 L
.81265 .17052 L
.81396 .16958 L
.81396 .16958 L
.81507 .16843 L
.81507 .16843 L
.81613 .16725 L
.81613 .16725 L
.82247 .17115 L
.82247 .17115 L
.81559 .16452 L
.81559 .16452 L
.81557 .16454 L
.81557 .16454 L
.80828 .15822 L
.80828 .15822 L
.80828 .15784 L
.80828 .15784 L
.80836 .15577 L
.80836 .15577 L
.80851 .15378 L
.80851 .15378 L
.80876 .15188 L
.80876 .15188 L
.80919 .15014 L
.80919 .15014 L
.81011 .14883 L
.81011 .14883 L
.81484 .15094 L
.81484 .15094 L
.82094 .15869 L
.82094 .15869 L
.81989 .15988 L
.81989 .15988 L
.81929 .16058 L
.81929 .16058 L
.81892 .16115 L
.81892 .16115 L
.81808 .16254 L
.81808 .16254 L
.81721 .1639 L
.81721 .1639 L
.8234 .17033 L
.8234 .17033 L
.8268 .1732 L
.8268 .1732 L
.83159 .17578 L
.83159 .17578 L
.83241 .17505 L
.83241 .17505 L
.83276 .1747 L
.83276 .1747 L
.84036 .18033 L
.84036 .18033 L
.83497 .17253 L
.83497 .17253 L
.82905 .16872 L
.82905 .16872 L
.82695 .1667 L
.82695 .1667 L
.82698 .16668 L
.82698 .16668 L
.82809 .16554 L
.82809 .16554 L
.82206 .15763 L
.82206 .15763 L
.81497 .15104 L
.81497 .15104 L
.82288 .15615 L
.82288 .15615 L
.82041 .15169 L
.82041 .15169 L
.82463 .15489 L
.82463 .15489 L
.83253 .161 L
.83253 .161 L
.83349 .16003 L
.83349 .16003 L
.83253 .161 L
.83253 .161 L
.83142 .16214 L
.83142 .16214 L
.83031 .16327 L
.83031 .16327 L
.83718 .17037 L
.83718 .17037 L
.83616 .17137 L
.83616 .17137 L
.83503 .17248 L
.83503 .17248 L
.84152 .17985 L
.84152 .17985 L
.84183 .17957 L
.84183 .17957 L
.843 .1785 L
.843 .1785 L
.84414 .17739 L
.84414 .17739 L
.84425 .17728 L
.84425 .17728 L
.83843 .16915 L
.83843 .16915 L
.83957 .16804 L
.83957 .16804 L
.84698 .17471 L
.84698 .17471 L
.84756 .1764 L
.84756 .1764 L
.85294 .18276 L
.85294 .18276 L
.85425 .18612 L
.85425 .18612 L
.85311 .18722 L
.85311 .18722 L
.85154 .18784 L
.85154 .18784 L
.84981 .1883 L
.84981 .1883 L
.84797 .18862 L
.84797 .18862 L
.84624 .18878 L
.84624 .18878 L
.84592 .18872 L
.84592 .18872 L
.84297 .18783 L
.84297 .18783 L
.83822 .18294 L
.83822 .18294 L
.83686 .18356 L
.83686 .18356 L
.83547 .1844 L
.83547 .1844 L
.83425 .18543 L
.83425 .18543 L
.83338 .18682 L
.83338 .18682 L
.83315 .1877 L
.83315 .1877 L
.8332 .18895 L
.8332 .18895 L
.83448 .19266 L
.83448 .19266 L
.83771 .19646 L
.83771 .19646 L
.84348 .20274 L
.84348 .20274 L
.84429 .20335 L
.84429 .20335 L
.85129 .20949 L
.85129 .20949 L
.85159 .20966 L
.85159 .20966 L
.85871 .21613 L
.85871 .21613 L
.8588 .21613 L
.8588 .21613 L
.86011 .21534 L
.86011 .21534 L
.86143 .21444 L
.86143 .21444 L
.86791 .22125 L
.86791 .22125 L
.86746 .22224 L
.86746 .22224 L
.86677 .22395 L
.86677 .22395 L
.86598 .22554 L
.86598 .22554 L
.86504 .22694 L
.86504 .22694 L
.86396 .22815 L
.86396 .22815 L
.86277 .2292 L
.86277 .2292 L
.86147 .23013 L
.86147 .23013 L
.8601 .23094 L
.8601 .23094 L
.85866 .23167 L
.85866 .23167 L
.85715 .2323 L
.85715 .2323 L
.85558 .23286 L
.85558 .23286 L
.85395 .23333 L
.85395 .23333 L
.85225 .23372 L
.85225 .23372 L
.85124 .2339 L
.85124 .2339 L
.85035 .23384 L
.85035 .23384 L
.84819 .23363 L
.84819 .23363 L
.84599 .23338 L
.84599 .23338 L
.84375 .23308 L
.84375 .23308 L
.84145 .23271 L
.84145 .23271 L
.83903 .23221 L
.83903 .23221 L
.83864 .23211 L
.83864 .23211 L
.83588 .23081 L
.83588 .23081 L
.83087 .22716 L
.83087 .22716 L
.83066 .22697 L
.83066 .22697 L
.82643 .22188 L
.82643 .22188 L
.82536 .21969 L
.82536 .21969 L
.82453 .21725 L
.82453 .21725 L
.82335 .2135 L
.82335 .2135 L
.82233 .21032 L
.82233 .21032 L
.82226 .2099 L
.82226 .2099 L
.82194 .20718 L
.82194 .20718 L
.82183 .20471 L
.82183 .20471 L
.82184 .20239 L
.82184 .20239 L
.82192 .20013 L
.82192 .20013 L
.82194 .19823 L
.82194 .19823 L
.82199 .19789 L
.82199 .19789 L
.82232 .19592 L
.82232 .19592 L
.82272 .19404 L
.82272 .19404 L
.82318 .19221 L
.82318 .19221 L
.82366 .19042 L
.82366 .19042 L
.82411 .1886 L
.82411 .1886 L
.82445 .18666 L
.82445 .18666 L
.82467 .18461 L
.82467 .18461 L
.82511 .18279 L
.82511 .18279 L
.82598 .1814 L
.82598 .1814 L
.82628 .18105 L
.82628 .18105 L
.82566 .18108 L
.82566 .18108 L
.82264 .18027 L
.82264 .18027 L
.82005 .17993 L
.82005 .17993 L
.81813 .18026 L
.81813 .18026 L
.81654 .18092 L
.81654 .18092 L
.81509 .18171 L
.81509 .18171 L
.81369 .18257 L
.81369 .18257 L
.81233 .18345 L
.81233 .18345 L
.81096 .18434 L
.81096 .18434 L
.8096 .18522 L
.8096 .18522 L
.80822 .1861 L
.80822 .1861 L
.80752 .18655 L
.80752 .18655 L
.8068 .18693 L
.8068 .18693 L
.80535 .18773 L
.80535 .18773 L
.80388 .18852 L
.80388 .18852 L
.80241 .18931 L
.80241 .18931 L
.80094 .19009 L
.80094 .19009 L
.79944 .19085 L
.79944 .19085 L
.79794 .1916 L
.79794 .1916 L
.79641 .19234 L
.79641 .19234 L
.79486 .19306 L
.79486 .19306 L
.79329 .19375 L
.79329 .19375 L
.79169 .19442 L
.79169 .19442 L
.79006 .19506 L
.79006 .19506 L
.78838 .19566 L
.78838 .19566 L
.78667 .19623 L
.78667 .19623 L
.78547 .19659 L
.78547 .19659 L
.78488 .19673 L
.78488 .19673 L
.78299 .19713 L
.78299 .19713 L
.78104 .19748 L
.78104 .19748 L
.77901 .19777 L
.77901 .19777 L
.7769 .19799 L
.7769 .19799 L
.77469 .19813 L
.77469 .19813 L
.77236 .19816 L
.77236 .19816 L
.77232 .19816 L
.77232 .19816 L
.76977 .19797 L
.76977 .19797 L
.76695 .1976 L
.76695 .1976 L
.76381 .19696 L
.76381 .19696 L
.76243 .19659 L
.76243 .19659 L
.76006 .19582 L
.76006 .19582 L
.75473 .19341 L
.75473 .19341 L
.75434 .19318 L
F
.996 0 .996 0 k
.8307 .77364 m
.82542 .78095 L
.82542 .78095 L
.8247 .78314 L
.8247 .78314 L
.82359 .78681 L
.82359 .78681 L
.82248 .7904 L
.82248 .7904 L
.82247 .79044 L
.82247 .79044 L
.82218 .79314 L
.82218 .79314 L
.8221 .79557 L
.8221 .79557 L
.82218 .79783 L
.82218 .79783 L
.82235 .79999 L
.82235 .79999 L
.82254 .80211 L
.82254 .80211 L
.82259 .80296 L
.82259 .80296 L
.82288 .80406 L
.82288 .80406 L
.82344 .80579 L
.82344 .80579 L
.82411 .80739 L
.82411 .80739 L
.82491 .80885 L
.82491 .80885 L
.82586 .81016 L
.82586 .81016 L
.82699 .81127 L
.82699 .81127 L
.82841 .81209 L
.82841 .81209 L
.83136 .81128 L
.83136 .81128 L
.8314 .81124 L
.8314 .81124 L
.83141 .81123 L
.83141 .81123 L
.83753 .80396 L
.83753 .80396 L
.84367 .79763 L
.84367 .79763 L
.84425 .7972 L
.84425 .7972 L
.85131 .79106 L
.85131 .79106 L
.85158 .79092 L
.85158 .79092 L
.85871 .78445 L
.85871 .78445 L
.8588 .78446 L
.8588 .78446 L
.86011 .78524 L
.86011 .78524 L
.86143 .78614 L
.86143 .78614 L
.86791 .77934 L
.86791 .77934 L
.86746 .77835 L
.86746 .77835 L
.86677 .77663 L
.86677 .77663 L
.86598 .77504 L
.86598 .77504 L
.86504 .77364 L
.86504 .77364 L
.86396 .77243 L
.86396 .77243 L
.86277 .77138 L
.86277 .77138 L
.86147 .77046 L
.86147 .77046 L
.8601 .76964 L
.8601 .76964 L
.85866 .76892 L
.85866 .76892 L
.85715 .76828 L
.85715 .76828 L
.85558 .76772 L
.85558 .76772 L
.85395 .76725 L
.85395 .76725 L
.85225 .76686 L
.85225 .76686 L
.85125 .76669 L
.85125 .76669 L
.85034 .76675 L
.85034 .76675 L
.84818 .76696 L
.84818 .76696 L
.84598 .76722 L
.84598 .76722 L
.84374 .76752 L
.84374 .76752 L
.84143 .76789 L
.84143 .76789 L
.83901 .7684 L
.83901 .7684 L
.83866 .76849 L
.83866 .76849 L
.83583 .76984 L
.83583 .76984 L
.8307 .77364 L
F
.8307 .22694 m
.82542 .21963 L
.82542 .21963 L
.8247 .21745 L
.8247 .21745 L
.82359 .21378 L
.82359 .21378 L
.82248 .21018 L
.82248 .21018 L
.82247 .21014 L
.82247 .21014 L
.82218 .20745 L
.82218 .20745 L
.8221 .20501 L
.8221 .20501 L
.82218 .20275 L
.82218 .20275 L
.82235 .20059 L
.82235 .20059 L
.82254 .19848 L
.82254 .19848 L
.82259 .19762 L
.82259 .19762 L
.82288 .19652 L
.82288 .19652 L
.82344 .19479 L
.82344 .19479 L
.82411 .19319 L
.82411 .19319 L
.82491 .19173 L
.82491 .19173 L
.82586 .19042 L
.82586 .19042 L
.82699 .18931 L
.82699 .18931 L
.82841 .1885 L
.82841 .1885 L
.83136 .18931 L
.83136 .18931 L
.8314 .18934 L
.8314 .18934 L
.83141 .18936 L
.83141 .18936 L
.83753 .19663 L
.83753 .19663 L
.84367 .20296 L
.84367 .20296 L
.84425 .20339 L
.84425 .20339 L
.85131 .20952 L
.85131 .20952 L
.85158 .20967 L
.85158 .20967 L
.85871 .21613 L
.85871 .21613 L
.8588 .21613 L
.8588 .21613 L
.86011 .21534 L
.86011 .21534 L
.86143 .21444 L
.86143 .21444 L
.86791 .22125 L
.86791 .22125 L
.86746 .22224 L
.86746 .22224 L
.86677 .22395 L
.86677 .22395 L
.86598 .22554 L
.86598 .22554 L
.86504 .22694 L
.86504 .22694 L
.86396 .22815 L
.86396 .22815 L
.86277 .2292 L
.86277 .2292 L
.86147 .23013 L
.86147 .23013 L
.8601 .23094 L
.8601 .23094 L
.85866 .23166 L
.85866 .23166 L
.85715 .2323 L
.85715 .2323 L
.85558 .23286 L
.85558 .23286 L
.85395 .23333 L
.85395 .23333 L
.85225 .23372 L
.85225 .23372 L
.85125 .23389 L
.85125 .23389 L
.85034 .23383 L
.85034 .23383 L
.84818 .23362 L
.84818 .23362 L
.84598 .23337 L
.84598 .23337 L
.84374 .23306 L
.84374 .23306 L
.84143 .23269 L
.84143 .23269 L
.83901 .23218 L
.83901 .23218 L
.83866 .23209 L
.83866 .23209 L
.83583 .23074 L
.83583 .23074 L
.8307 .22694 L
F
.996 .581 0 0 k
.83103 .77391 m
.82602 .78147 L
.82602 .78147 L
.82595 .7817 L
.82595 .7817 L
.82529 .78488 L
.82529 .78488 L
.82455 .78812 L
.82455 .78812 L
.82398 .79114 L
.82398 .79114 L
.8239 .79168 L
.8239 .79168 L
.824 .79349 L
.824 .79349 L
.82433 .79549 L
.82433 .79549 L
.82485 .79728 L
.82485 .79728 L
.82554 .79887 L
.82554 .79887 L
.82642 .80026 L
.82642 .80026 L
.8275 .80144 L
.8275 .80144 L
.8288 .80237 L
.8288 .80237 L
.83038 .80299 L
.83038 .80299 L
.83232 .80323 L
.83232 .80323 L
.83478 .80288 L
.83478 .80288 L
.83592 .8025 L
.83592 .8025 L
.84036 .799 L
.84036 .799 L
.84388 .79688 L
.84388 .79688 L
.8482 .79232 L
.8482 .79232 L
.85149 .79084 L
.85149 .79084 L
.85653 .78465 L
.85653 .78465 L
.85872 .78444 L
.85872 .78444 L
.85879 .78445 L
.85879 .78445 L
.86011 .78524 L
.86011 .78524 L
.86143 .78614 L
.86143 .78614 L
.8679 .77934 L
.8679 .77934 L
.86746 .77835 L
.86746 .77835 L
.86677 .77663 L
.86677 .77663 L
.86598 .77504 L
.86598 .77504 L
.86504 .77364 L
.86504 .77364 L
.86396 .77243 L
.86396 .77243 L
.86276 .77138 L
.86276 .77138 L
.86147 .77046 L
.86147 .77046 L
.8601 .76965 L
.8601 .76965 L
.85865 .76893 L
.85865 .76893 L
.85714 .76829 L
.85714 .76829 L
.85557 .76774 L
.85557 .76774 L
.85393 .76727 L
.85393 .76727 L
.85223 .76689 L
.85223 .76689 L
.85131 .76674 L
.85131 .76674 L
.8503 .76681 L
.8503 .76681 L
.84812 .76704 L
.84812 .76704 L
.8459 .76732 L
.8459 .76732 L
.84364 .76765 L
.84364 .76765 L
.8413 .76806 L
.8413 .76806 L
.83883 .76863 L
.83883 .76863 L
.83883 .76863 L
.83883 .76863 L
.83536 .77042 L
.83536 .77042 L
.83103 .77391 L
F
.83103 .22667 m
.82602 .21912 L
.82602 .21912 L
.82595 .21888 L
.82595 .21888 L
.82529 .21571 L
.82529 .21571 L
.82455 .21247 L
.82455 .21247 L
.82398 .20944 L
.82398 .20944 L
.8239 .2089 L
.8239 .2089 L
.824 .2071 L
.824 .2071 L
.82433 .20509 L
.82433 .20509 L
.82485 .2033 L
.82485 .2033 L
.82554 .20171 L
.82554 .20171 L
.82642 .20032 L
.82642 .20032 L
.8275 .19915 L
.8275 .19915 L
.8288 .19822 L
.8288 .19822 L
.83038 .19759 L
.83038 .19759 L
.83232 .19735 L
.83232 .19735 L
.83478 .1977 L
.83478 .1977 L
.83592 .19808 L
.83592 .19808 L
.84036 .20158 L
.84036 .20158 L
.84388 .2037 L
.84388 .2037 L
.8482 .20826 L
.8482 .20826 L
.85149 .20974 L
.85149 .20974 L
.85653 .21594 L
.85653 .21594 L
.85872 .21614 L
.85872 .21614 L
.85879 .21614 L
.85879 .21614 L
.86011 .21534 L
.86011 .21534 L
.86143 .21444 L
.86143 .21444 L
.8679 .22125 L
.8679 .22125 L
.86746 .22224 L
.86746 .22224 L
.86677 .22395 L
.86677 .22395 L
.86598 .22554 L
.86598 .22554 L
.86504 .22694 L
.86504 .22694 L
.86396 .22815 L
.86396 .22815 L
.86276 .2292 L
.86276 .2292 L
.86147 .23012 L
.86147 .23012 L
.8601 .23094 L
.8601 .23094 L
.85865 .23166 L
.85865 .23166 L
.85714 .23229 L
.85714 .23229 L
.85557 .23284 L
.85557 .23284 L
.85393 .23331 L
.85393 .23331 L
.85223 .23369 L
.85223 .23369 L
.85131 .23385 L
.85131 .23385 L
.8503 .23377 L
.8503 .23377 L
.84812 .23354 L
.84812 .23354 L
.8459 .23326 L
.8459 .23326 L
.84364 .23293 L
.84364 .23293 L
.8413 .23252 L
.8413 .23252 L
.83883 .23196 L
.83883 .23196 L
.83883 .23195 L
.83883 .23195 L
.83536 .23016 L
.83536 .23016 L
.83103 .22667 L
F
.824 .996 0 0 k
.83159 .77437 m
.82823 .77904 L
.82823 .77904 L
.82708 .78238 L
.82708 .78238 L
.82705 .78285 L
.82705 .78285 L
.82697 .78537 L
.82697 .78537 L
.82684 .78793 L
.82684 .78793 L
.82632 .79091 L
.82632 .79091 L
.82678 .79278 L
.82678 .79278 L
.82742 .79444 L
.82742 .79444 L
.82765 .79506 L
.82765 .79506 L
.82824 .7959 L
.82824 .7959 L
.82928 .79712 L
.82928 .79712 L
.83051 .79813 L
.83051 .79813 L
.8319 .79889 L
.8319 .79889 L
.83196 .7989 L
.83196 .7989 L
.83403 .79897 L
.83403 .79897 L
.83656 .79852 L
.83656 .79852 L
.83934 .79777 L
.83934 .79777 L
.8424 .79666 L
.8424 .79666 L
.84321 .79631 L
.84321 .79631 L
.84865 .79177 L
.84865 .79177 L
.85132 .7907 L
.85132 .7907 L
.85655 .78461 L
.85655 .78461 L
.85873 .78443 L
.85873 .78443 L
.85877 .78443 L
.85877 .78443 L
.86012 .78524 L
.86012 .78524 L
.86143 .78614 L
.86143 .78614 L
.8679 .77934 L
.8679 .77934 L
.86746 .77835 L
.86746 .77835 L
.86677 .77663 L
.86677 .77663 L
.86598 .77504 L
.86598 .77504 L
.86504 .77364 L
.86504 .77364 L
.86396 .77244 L
.86396 .77244 L
.86276 .77139 L
.86276 .77139 L
.86147 .77047 L
.86147 .77047 L
.86009 .76966 L
.86009 .76966 L
.85864 .76894 L
.85864 .76894 L
.85713 .76831 L
.85713 .76831 L
.85555 .76776 L
.85555 .76776 L
.85391 .76731 L
.85391 .76731 L
.85219 .76694 L
.85219 .76694 L
.85141 .76681 L
.85141 .76681 L
.85022 .76692 L
.85022 .76692 L
.84801 .76718 L
.84801 .76718 L
.84576 .76751 L
.84576 .76751 L
.84345 .76789 L
.84345 .76789 L
.84105 .76838 L
.84105 .76838 L
.83913 .76887 L
.83913 .76887 L
.83836 .76923 L
.83836 .76923 L
.83419 .77187 L
.83419 .77187 L
.83159 .77437 L
F
.83159 .22621 m
.82823 .22154 L
.82823 .22154 L
.82708 .2182 L
.82708 .2182 L
.82705 .21773 L
.82705 .21773 L
.82697 .21521 L
.82697 .21521 L
.82684 .21265 L
.82684 .21265 L
.82632 .20967 L
.82632 .20967 L
.82678 .20781 L
.82678 .20781 L
.82742 .20614 L
.82742 .20614 L
.82765 .20552 L
.82765 .20552 L
.82824 .20468 L
.82824 .20468 L
.82928 .20346 L
.82928 .20346 L
.83051 .20245 L
.83051 .20245 L
.8319 .2017 L
.8319 .2017 L
.83196 .20168 L
.83196 .20168 L
.83403 .20161 L
.83403 .20161 L
.83656 .20207 L
.83656 .20207 L
.83934 .20282 L
.83934 .20282 L
.8424 .20392 L
.8424 .20392 L
.84321 .20428 L
.84321 .20428 L
.84865 .20881 L
.84865 .20881 L
.85132 .20988 L
.85132 .20988 L
.85655 .21597 L
.85655 .21597 L
.85873 .21616 L
.85873 .21616 L
.85877 .21616 L
.85877 .21616 L
.86012 .21534 L
.86012 .21534 L
.86143 .21444 L
.86143 .21444 L
.8679 .22125 L
.8679 .22125 L
.86746 .22224 L
.86746 .22224 L
.86677 .22395 L
.86677 .22395 L
.86598 .22554 L
.86598 .22554 L
.86504 .22694 L
.86504 .22694 L
.86396 .22815 L
.86396 .22815 L
.86276 .22919 L
.86276 .22919 L
.86147 .23012 L
.86147 .23012 L
.86009 .23093 L
.86009 .23093 L
.85864 .23164 L
.85864 .23164 L
.85713 .23227 L
.85713 .23227 L
.85555 .23282 L
.85555 .23282 L
.85391 .23328 L
.85391 .23328 L
.85219 .23364 L
.85219 .23364 L
.85141 .23377 L
.85141 .23377 L
.85022 .23366 L
.85022 .23366 L
.84801 .2334 L
.84801 .2334 L
.84576 .23308 L
.84576 .23308 L
.84345 .23269 L
.84345 .23269 L
.84105 .23221 L
.84105 .23221 L
.83913 .23172 L
.83913 .23172 L
.83836 .23136 L
.83836 .23136 L
.83419 .22871 L
.83419 .22871 L
.83159 .22621 L
F
.277 0 .996 0 k
.83248 .77511 m
.82968 .77978 L
.82968 .77978 L
.82896 .78307 L
.82896 .78307 L
.82893 .78398 L
.82893 .78398 L
.82928 .78514 L
.82928 .78514 L
.82899 .78788 L
.82899 .78788 L
.82949 .78972 L
.82949 .78972 L
.83023 .79129 L
.83023 .79129 L
.83118 .7926 L
.83118 .7926 L
.83234 .79369 L
.83234 .79369 L
.83371 .79454 L
.83371 .79454 L
.8353 .79514 L
.8353 .79514 L
.83711 .79548 L
.83711 .79548 L
.83915 .79557 L
.83915 .79557 L
.84145 .79534 L
.84145 .79534 L
.84198 .79524 L
.84198 .79524 L
.84638 .79202 L
.84638 .79202 L
.84923 .79109 L
.84923 .79109 L
.85104 .79047 L
.85104 .79047 L
.8566 .78456 L
.8566 .78456 L
.85873 .7844 L
.85873 .7844 L
.85875 .78441 L
.85875 .78441 L
.86012 .78524 L
.86012 .78524 L
.86143 .78613 L
.86143 .78613 L
.8679 .77933 L
.8679 .77933 L
.86746 .77835 L
.86746 .77835 L
.86676 .77664 L
.86676 .77664 L
.86598 .77504 L
.86598 .77504 L
.86504 .77365 L
.86504 .77365 L
.86396 .77244 L
.86396 .77244 L
.86275 .7714 L
.86275 .7714 L
.86146 .77048 L
.86146 .77048 L
.86008 .76967 L
.86008 .76967 L
.85863 .76896 L
.85863 .76896 L
.85711 .76834 L
.85711 .76834 L
.85552 .76781 L
.85552 .76781 L
.85386 .76736 L
.85386 .76736 L
.85213 .76702 L
.85213 .76702 L
.85157 .76694 L
.85157 .76694 L
.85008 .7671 L
.85008 .7671 L
.84782 .76743 L
.84782 .76743 L
.84551 .76783 L
.84551 .76783 L
.84312 .76831 L
.84312 .76831 L
.84061 .76894 L
.84061 .76894 L
.83961 .76924 L
.83961 .76924 L
.83731 .77054 L
.83731 .77054 L
.83248 .77511 L
F
.83248 .22547 m
.82968 .2208 L
.82968 .2208 L
.82896 .21751 L
.82896 .21751 L
.82893 .21661 L
.82893 .21661 L
.82928 .21545 L
.82928 .21545 L
.82899 .2127 L
.82899 .2127 L
.82949 .21086 L
.82949 .21086 L
.83023 .2093 L
.83023 .2093 L
.83118 .20798 L
.83118 .20798 L
.83234 .20689 L
.83234 .20689 L
.83371 .20604 L
.83371 .20604 L
.8353 .20545 L
.8353 .20545 L
.83711 .2051 L
.83711 .2051 L
.83915 .20502 L
.83915 .20502 L
.84145 .20525 L
.84145 .20525 L
.84198 .20534 L
.84198 .20534 L
.84638 .20857 L
.84638 .20857 L
.84923 .2095 L
.84923 .2095 L
.85104 .21011 L
.85104 .21011 L
.8566 .21602 L
.8566 .21602 L
.85873 .21619 L
.85873 .21619 L
.85875 .21618 L
.85875 .21618 L
.86012 .21535 L
.86012 .21535 L
.86143 .21445 L
.86143 .21445 L
.8679 .22125 L
.8679 .22125 L
.86746 .22223 L
.86746 .22223 L
.86676 .22395 L
.86676 .22395 L
.86598 .22554 L
.86598 .22554 L
.86504 .22694 L
.86504 .22694 L
.86396 .22814 L
.86396 .22814 L
.86275 .22919 L
.86275 .22919 L
.86146 .2301 L
.86146 .2301 L
.86008 .23091 L
.86008 .23091 L
.85863 .23162 L
.85863 .23162 L
.85711 .23224 L
.85711 .23224 L
.85552 .23278 L
.85552 .23278 L
.85386 .23322 L
.85386 .23322 L
.85213 .23357 L
.85213 .23357 L
.85157 .23365 L
.85157 .23365 L
.85008 .23348 L
.85008 .23348 L
.84782 .23315 L
.84782 .23315 L
.84551 .23275 L
.84551 .23275 L
.84312 .23227 L
.84312 .23227 L
.84061 .23164 L
.84061 .23164 L
.83961 .23134 L
.83961 .23134 L
.83731 .23005 L
.83731 .23005 L
.83248 .22547 L
F
0 .547 .996 0 k
.83366 .77609 m
.83188 .77964 L
.83188 .77964 L
.83135 .78272 L
.83135 .78272 L
.83165 .78481 L
.83165 .78481 L
.83202 .78664 L
.83202 .78664 L
.83206 .78678 L
.83206 .78678 L
.83272 .78844 L
.83272 .78844 L
.83362 .78982 L
.83362 .78982 L
.83472 .79097 L
.83472 .79097 L
.83602 .79191 L
.83602 .79191 L
.83749 .79263 L
.83749 .79263 L
.83915 .79314 L
.83915 .79314 L
.83967 .79325 L
.83967 .79325 L
.84171 .7926 L
.84171 .7926 L
.84467 .79157 L
.84467 .79157 L
.84731 .7909 L
.84731 .7909 L
.84984 .79034 L
.84984 .79034 L
.85063 .79013 L
.85063 .79013 L
.85665 .78449 L
.85665 .78449 L
.85868 .78436 L
.85868 .78436 L
.85876 .7844 L
.85876 .7844 L
.86012 .78523 L
.86012 .78523 L
.86144 .78613 L
.86144 .78613 L
.8679 .77933 L
.8679 .77933 L
.86746 .77835 L
.86746 .77835 L
.86676 .77664 L
.86676 .77664 L
.86597 .77505 L
.86597 .77505 L
.86503 .77365 L
.86503 .77365 L
.86395 .77245 L
.86395 .77245 L
.86275 .77141 L
.86275 .77141 L
.86145 .77049 L
.86145 .77049 L
.86006 .76969 L
.86006 .76969 L
.8586 .76899 L
.8586 .76899 L
.85707 .76838 L
.85707 .76838 L
.85547 .76787 L
.85547 .76787 L
.8538 .76745 L
.8538 .76745 L
.85205 .76713 L
.85205 .76713 L
.85178 .7671 L
.85178 .7671 L
.84987 .76737 L
.84987 .76737 L
.84754 .7678 L
.84754 .7678 L
.84513 .76832 L
.84513 .76832 L
.84261 .76897 L
.84261 .76897 L
.84023 .76973 L
.84023 .76973 L
.83979 .76997 L
.83979 .76997 L
.83366 .77609 L
F
.83366 .22449 m
.83188 .22095 L
.83188 .22095 L
.83135 .21786 L
.83135 .21786 L
.83165 .21577 L
.83165 .21577 L
.83202 .21394 L
.83202 .21394 L
.83206 .21381 L
.83206 .21381 L
.83272 .21215 L
.83272 .21215 L
.83362 .21076 L
.83362 .21076 L
.83472 .20961 L
.83472 .20961 L
.83602 .20867 L
.83602 .20867 L
.83749 .20795 L
.83749 .20795 L
.83915 .20745 L
.83915 .20745 L
.83967 .20733 L
.83967 .20733 L
.84171 .20798 L
.84171 .20798 L
.84467 .20901 L
.84467 .20901 L
.84731 .20968 L
.84731 .20968 L
.84984 .21024 L
.84984 .21024 L
.85063 .21045 L
.85063 .21045 L
.85665 .21609 L
.85665 .21609 L
.85868 .21623 L
.85868 .21623 L
.85876 .21618 L
.85876 .21618 L
.86012 .21535 L
.86012 .21535 L
.86144 .21445 L
.86144 .21445 L
.8679 .22125 L
.8679 .22125 L
.86746 .22223 L
.86746 .22223 L
.86676 .22395 L
.86676 .22395 L
.86597 .22554 L
.86597 .22554 L
.86503 .22693 L
.86503 .22693 L
.86395 .22813 L
.86395 .22813 L
.86275 .22918 L
.86275 .22918 L
.86145 .23009 L
.86145 .23009 L
.86006 .23089 L
.86006 .23089 L
.8586 .23159 L
.8586 .23159 L
.85707 .2322 L
.85707 .2322 L
.85547 .23272 L
.85547 .23272 L
.8538 .23314 L
.8538 .23314 L
.85205 .23345 L
.85205 .23345 L
.85178 .23349 L
.85178 .23349 L
.84987 .23322 L
.84987 .23322 L
.84754 .23279 L
.84754 .23279 L
.84513 .23226 L
.84513 .23226 L
.84261 .23162 L
.84261 .23162 L
.84023 .23085 L
.84023 .23085 L
.83979 .23061 L
.83979 .23061 L
.83366 .22449 L
F
.996 0 .996 0 k
.84099 .77034 m
.83519 .77735 L
.83519 .77735 L
.83455 .77893 L
.83455 .77893 L
.8341 .78194 L
.8341 .78194 L
.83479 .78358 L
.83479 .78358 L
.83542 .78529 L
.83542 .78529 L
.83623 .78679 L
.83623 .78679 L
.83684 .78852 L
.83684 .78852 L
.83813 .78946 L
.83813 .78946 L
.83968 .79009 L
.83968 .79009 L
.84154 .79036 L
.84154 .79036 L
.84367 .7903 L
.84367 .7903 L
.8459 .79011 L
.8459 .79011 L
.84815 .7899 L
.84815 .7899 L
.85004 .78964 L
.85004 .78964 L
.85385 .78545 L
.85385 .78545 L
.85673 .7844 L
.85673 .7844 L
.85861 .7843 L
.85861 .7843 L
.85876 .78439 L
.85876 .78439 L
.86013 .78522 L
.86013 .78522 L
.86144 .78612 L
.86144 .78612 L
.8679 .77933 L
.8679 .77933 L
.86746 .77835 L
.86746 .77835 L
.86676 .77664 L
.86676 .77664 L
.86597 .77505 L
.86597 .77505 L
.86503 .77366 L
.86503 .77366 L
.86394 .77246 L
.86394 .77246 L
.86274 .77142 L
.86274 .77142 L
.86143 .77051 L
.86143 .77051 L
.86004 .76972 L
.86004 .76972 L
.85857 .76903 L
.85857 .76903 L
.85703 .76844 L
.85703 .76844 L
.85541 .76795 L
.85541 .76795 L
.85372 .76756 L
.85372 .76756 L
.85205 .7673 L
.85205 .7673 L
.8519 .76732 L
.8519 .76732 L
.84957 .76776 L
.84957 .76776 L
.84712 .76834 L
.84712 .76834 L
.84455 .76906 L
.84455 .76906 L
.84178 .77001 L
.84178 .77001 L
.84099 .77034 L
F
.84099 .23024 m
.83519 .22323 L
.83519 .22323 L
.83455 .22165 L
.83455 .22165 L
.8341 .21865 L
.8341 .21865 L
.83479 .217 L
.83479 .217 L
.83542 .21529 L
.83542 .21529 L
.83623 .2138 L
.83623 .2138 L
.83684 .21206 L
.83684 .21206 L
.83813 .21113 L
.83813 .21113 L
.83968 .21049 L
.83968 .21049 L
.84154 .21023 L
.84154 .21023 L
.84367 .21028 L
.84367 .21028 L
.8459 .21047 L
.8459 .21047 L
.84815 .21069 L
.84815 .21069 L
.85004 .21094 L
.85004 .21094 L
.85385 .21514 L
.85385 .21514 L
.85673 .21619 L
.85673 .21619 L
.85861 .21628 L
.85861 .21628 L
.85876 .2162 L
.85876 .2162 L
.86013 .21536 L
.86013 .21536 L
.86144 .21446 L
.86144 .21446 L
.8679 .22125 L
.8679 .22125 L
.86746 .22223 L
.86746 .22223 L
.86676 .22394 L
.86676 .22394 L
.86597 .22553 L
.86597 .22553 L
.86503 .22692 L
.86503 .22692 L
.86394 .22812 L
.86394 .22812 L
.86274 .22916 L
.86274 .22916 L
.86143 .23007 L
.86143 .23007 L
.86004 .23086 L
.86004 .23086 L
.85857 .23155 L
.85857 .23155 L
.85703 .23214 L
.85703 .23214 L
.85541 .23263 L
.85541 .23263 L
.85372 .23302 L
.85372 .23302 L
.85205 .23328 L
.85205 .23328 L
.8519 .23326 L
.8519 .23326 L
.84957 .23283 L
.84957 .23283 L
.84712 .23225 L
.84712 .23225 L
.84455 .23152 L
.84455 .23152 L
.84178 .23057 L
.84178 .23057 L
.84099 .23024 L
F
.849 .996 0 0 k
.84195 .77109 m
.83727 .77813 L
.83727 .77813 L
.83723 .77904 L
.83723 .77904 L
.83725 .78065 L
.83725 .78065 L
.83789 .78236 L
.83789 .78236 L
.8388 .78375 L
.8388 .78375 L
.83893 .78607 L
.83893 .78607 L
.84014 .7871 L
.84014 .7871 L
.84158 .78785 L
.84158 .78785 L
.84323 .78836 L
.84323 .78836 L
.84504 .78866 L
.84504 .78866 L
.84697 .78883 L
.84697 .78883 L
.849 .78887 L
.849 .78887 L
.84911 .78887 L
.84911 .78887 L
.85413 .7851 L
.85413 .7851 L
.85683 .78427 L
.85683 .78427 L
.8585 .78422 L
.8585 .78422 L
.85878 .78437 L
.85878 .78437 L
.86014 .78521 L
.86014 .78521 L
.86145 .78611 L
.86145 .78611 L
.8679 .77933 L
.8679 .77933 L
.86746 .77835 L
.86746 .77835 L
.86676 .77664 L
.86676 .77664 L
.86597 .77505 L
.86597 .77505 L
.86502 .77367 L
.86502 .77367 L
.86393 .77247 L
.86393 .77247 L
.86272 .77144 L
.86272 .77144 L
.86141 .77054 L
.86141 .77054 L
.86001 .76976 L
.86001 .76976 L
.85853 .76909 L
.85853 .76909 L
.85697 .76853 L
.85697 .76853 L
.85532 .76807 L
.85532 .76807 L
.85359 .76772 L
.85359 .76772 L
.85241 .76757 L
.85241 .76757 L
.85159 .76773 L
.85159 .76773 L
.84911 .76836 L
.84911 .76836 L
.84645 .7692 L
.84645 .7692 L
.84356 .77033 L
.84356 .77033 L
.84195 .77109 L
F
.84195 .22949 m
.83727 .22245 L
.83727 .22245 L
.83723 .22154 L
.83723 .22154 L
.83725 .21993 L
.83725 .21993 L
.83789 .21823 L
.83789 .21823 L
.8388 .21683 L
.8388 .21683 L
.83893 .21451 L
.83893 .21451 L
.84014 .21349 L
.84014 .21349 L
.84158 .21273 L
.84158 .21273 L
.84323 .21222 L
.84323 .21222 L
.84504 .21192 L
.84504 .21192 L
.84697 .21175 L
.84697 .21175 L
.849 .21171 L
.849 .21171 L
.84911 .21171 L
.84911 .21171 L
.85413 .21549 L
.85413 .21549 L
.85683 .21631 L
.85683 .21631 L
.8585 .21636 L
.8585 .21636 L
.85878 .21621 L
.85878 .21621 L
.86014 .21537 L
.86014 .21537 L
.86145 .21447 L
.86145 .21447 L
.8679 .22125 L
.8679 .22125 L
.86746 .22223 L
.86746 .22223 L
.86676 .22394 L
.86676 .22394 L
.86597 .22553 L
.86597 .22553 L
.86502 .22692 L
.86502 .22692 L
.86393 .22811 L
.86393 .22811 L
.86272 .22914 L
.86272 .22914 L
.86141 .23004 L
.86141 .23004 L
.86001 .23082 L
.86001 .23082 L
.85853 .23149 L
.85853 .23149 L
.85697 .23206 L
.85697 .23206 L
.85532 .23252 L
.85532 .23252 L
.85359 .23286 L
.85359 .23286 L
.85241 .23301 L
.85241 .23301 L
.85159 .23285 L
.85159 .23285 L
.84911 .23223 L
.84911 .23223 L
.84645 .23138 L
.84645 .23138 L
.84356 .23026 L
.84356 .23026 L
.84195 .22949 L
F
0 .996 .157 .002 k
.84313 .77203 m
.83975 .77762 L
.83975 .77762 L
.8398 .78005 L
.8398 .78005 L
.84034 .78161 L
.84034 .78161 L
.84045 .78177 L
.84045 .78177 L
.84109 .78348 L
.84109 .78348 L
.84209 .78477 L
.84209 .78477 L
.84332 .78577 L
.84332 .78577 L
.84475 .78654 L
.84475 .78654 L
.84633 .78712 L
.84633 .78712 L
.84735 .78741 L
.84735 .78741 L
.84809 .78748 L
.84809 .78748 L
.85102 .78642 L
.85102 .78642 L
.85447 .78468 L
.85447 .78468 L
.85697 .7841 L
.85697 .7841 L
.85835 .7841 L
.85835 .7841 L
.8588 .78435 L
.8588 .78435 L
.86015 .78519 L
.86015 .78519 L
.86146 .7861 L
.86146 .7861 L
.86789 .77933 L
.86789 .77933 L
.86746 .77836 L
.86746 .77836 L
.86675 .77665 L
.86675 .77665 L
.86596 .77506 L
.86596 .77506 L
.86501 .77368 L
.86501 .77368 L
.86392 .77249 L
.86392 .77249 L
.8627 .77147 L
.8627 .77147 L
.86138 .77059 L
.86138 .77059 L
.85996 .76983 L
.85996 .76983 L
.85846 .76918 L
.85846 .76918 L
.85687 .76865 L
.85687 .76865 L
.8552 .76824 L
.8552 .76824 L
.85341 .76796 L
.85341 .76796 L
.85286 .76791 L
.85286 .76791 L
.85109 .76838 L
.85109 .76838 L
.84833 .76938 L
.84833 .76938 L
.84519 .77083 L
.84519 .77083 L
.84313 .77203 L
F
.84313 .22855 m
.83975 .22296 L
.83975 .22296 L
.8398 .22053 L
.8398 .22053 L
.84034 .21897 L
.84034 .21897 L
.84045 .21881 L
.84045 .21881 L
.84109 .2171 L
.84109 .2171 L
.84209 .21582 L
.84209 .21582 L
.84332 .21481 L
.84332 .21481 L
.84475 .21404 L
.84475 .21404 L
.84633 .21346 L
.84633 .21346 L
.84735 .21317 L
.84735 .21317 L
.84809 .21311 L
.84809 .21311 L
.85102 .21417 L
.85102 .21417 L
.85447 .2159 L
.85447 .2159 L
.85697 .21649 L
.85697 .21649 L
.85835 .21649 L
.85835 .21649 L
.8588 .21624 L
.8588 .21624 L
.86015 .21539 L
.86015 .21539 L
.86146 .21448 L
.86146 .21448 L
.86789 .22126 L
.86789 .22126 L
.86746 .22223 L
.86746 .22223 L
.86675 .22393 L
.86675 .22393 L
.86596 .22552 L
.86596 .22552 L
.86501 .2269 L
.86501 .2269 L
.86392 .22809 L
.86392 .22809 L
.8627 .22911 L
.8627 .22911 L
.86138 .23 L
.86138 .23 L
.85996 .23076 L
.85996 .23076 L
.85846 .2314 L
.85846 .2314 L
.85687 .23194 L
.85687 .23194 L
.8552 .23235 L
.8552 .23235 L
.85341 .23262 L
.85341 .23262 L
.85286 .23267 L
.85286 .23267 L
.85109 .2322 L
.85109 .2322 L
.84833 .23121 L
.84833 .23121 L
.84519 .22976 L
.84519 .22976 L
.84313 .22855 L
F
.283 .996 0 0 k
.84452 .77314 m
.84237 .77691 L
.84237 .77691 L
.84223 .77961 L
.84223 .77961 L
.84278 .78143 L
.84278 .78143 L
.84366 .78287 L
.84366 .78287 L
.845 .78374 L
.845 .78374 L
.84671 .78416 L
.84671 .78416 L
.84745 .78576 L
.84745 .78576 L
.84932 .78598 L
.84932 .78598 L
.852 .78522 L
.852 .78522 L
.85484 .78421 L
.85484 .78421 L
.85714 .78388 L
.85714 .78388 L
.85812 .78391 L
.85812 .78391 L
.85882 .78431 L
.85882 .78431 L
.86017 .78517 L
.86017 .78517 L
.86147 .78608 L
.86147 .78608 L
.86789 .77932 L
.86789 .77932 L
.86745 .77836 L
.86745 .77836 L
.86675 .77666 L
.86675 .77666 L
.86595 .77507 L
.86595 .77507 L
.865 .7737 L
.865 .7737 L
.8639 .77252 L
.8639 .77252 L
.86267 .77151 L
.86267 .77151 L
.86133 .77064 L
.86133 .77064 L
.8599 .76991 L
.8599 .76991 L
.85837 .7693 L
.85837 .7693 L
.85675 .76882 L
.85675 .76882 L
.85501 .76848 L
.85501 .76848 L
.85339 .76832 L
.85339 .76832 L
.85307 .76841 L
.85307 .76841 L
.85024 .7695 L
.85024 .7695 L
.8467 .77147 L
.8467 .77147 L
.84452 .77314 L
F
.84452 .22745 m
.84237 .22368 L
.84237 .22368 L
.84223 .22098 L
.84223 .22098 L
.84278 .21915 L
.84278 .21915 L
.84366 .21771 L
.84366 .21771 L
.845 .21685 L
.845 .21685 L
.84671 .21643 L
.84671 .21643 L
.84745 .21483 L
.84745 .21483 L
.84932 .2146 L
.84932 .2146 L
.852 .21537 L
.852 .21537 L
.85484 .21637 L
.85484 .21637 L
.85714 .21671 L
.85714 .21671 L
.85812 .21667 L
.85812 .21667 L
.85882 .21627 L
.85882 .21627 L
.86017 .21542 L
.86017 .21542 L
.86147 .2145 L
.86147 .2145 L
.86789 .22126 L
.86789 .22126 L
.86745 .22222 L
.86745 .22222 L
.86675 .22393 L
.86675 .22393 L
.86595 .22551 L
.86595 .22551 L
.865 .22689 L
.865 .22689 L
.8639 .22806 L
.8639 .22806 L
.86267 .22907 L
.86267 .22907 L
.86133 .22994 L
.86133 .22994 L
.8599 .23067 L
.8599 .23067 L
.85837 .23128 L
.85837 .23128 L
.85675 .23176 L
.85675 .23176 L
.85501 .23211 L
.85501 .23211 L
.85339 .23227 L
.85339 .23227 L
.85307 .23218 L
.85307 .23218 L
.85024 .23108 L
.85024 .23108 L
.8467 .22912 L
.8467 .22912 L
.84452 .22745 L
F
.996 0 .143 0 k
.8463 .77454 m
.84627 .77458 L
.84627 .77458 L
.84499 .77872 L
.84499 .77872 L
.8454 .78075 L
.8454 .78075 L
.84622 .78225 L
.84622 .78225 L
.84911 .78121 L
.84911 .78121 L
.84878 .78414 L
.84878 .78414 L
.85061 .7844 L
.85061 .7844 L
.85293 .78406 L
.85293 .78406 L
.85531 .78363 L
.85531 .78363 L
.85739 .78357 L
.85739 .78357 L
.85773 .7836 L
.85773 .7836 L
.85886 .78426 L
.85886 .78426 L
.8602 .78513 L
.8602 .78513 L
.8615 .78605 L
.8615 .78605 L
.86788 .77932 L
.86788 .77932 L
.86745 .77836 L
.86745 .77836 L
.86674 .77667 L
.86674 .77667 L
.86594 .77509 L
.86594 .77509 L
.86498 .77372 L
.86498 .77372 L
.86387 .77256 L
.86387 .77256 L
.86262 .77157 L
.86262 .77157 L
.86127 .77073 L
.86127 .77073 L
.8598 .77004 L
.8598 .77004 L
.85823 .76949 L
.85823 .76949 L
.85654 .76909 L
.85654 .76909 L
.85472 .76886 L
.85472 .76886 L
.85407 .76884 L
.85407 .76884 L
.85209 .7697 L
.85209 .7697 L
.84733 .77324 L
.84733 .77324 L
.8463 .77454 L
F
.8463 .22604 m
.84627 .226 L
.84627 .226 L
.84499 .22186 L
.84499 .22186 L
.8454 .21984 L
.8454 .21984 L
.84622 .21833 L
.84622 .21833 L
.84911 .21937 L
.84911 .21937 L
.84878 .21644 L
.84878 .21644 L
.85061 .21618 L
.85061 .21618 L
.85293 .21652 L
.85293 .21652 L
.85531 .21695 L
.85531 .21695 L
.85739 .21701 L
.85739 .21701 L
.85773 .21698 L
.85773 .21698 L
.85886 .21632 L
.85886 .21632 L
.8602 .21545 L
.8602 .21545 L
.8615 .21453 L
.8615 .21453 L
.86788 .22127 L
.86788 .22127 L
.86745 .22222 L
.86745 .22222 L
.86674 .22392 L
.86674 .22392 L
.86594 .22549 L
.86594 .22549 L
.86498 .22686 L
.86498 .22686 L
.86387 .22802 L
.86387 .22802 L
.86262 .22901 L
.86262 .22901 L
.86127 .22985 L
.86127 .22985 L
.8598 .23054 L
.8598 .23054 L
.85823 .23109 L
.85823 .23109 L
.85654 .2315 L
.85654 .2315 L
.85472 .23172 L
.85472 .23172 L
.85407 .23175 L
.85407 .23175 L
.85209 .23088 L
.85209 .23088 L
.84733 .22735 L
.84733 .22735 L
.8463 .22604 L
F
.996 0 .996 0 k
.84862 .77639 m
.84847 .77692 L
.84847 .77692 L
.84748 .78069 L
.84748 .78069 L
.85083 .77905 L
.85083 .77905 L
.85043 .7821 L
.85043 .7821 L
.85202 .78265 L
.85202 .78265 L
.85392 .78282 L
.85392 .78282 L
.85588 .78291 L
.85588 .78291 L
.85706 .78307 L
.85706 .78307 L
.85756 .78335 L
.85756 .78335 L
.85892 .78418 L
.85892 .78418 L
.86025 .78507 L
.86025 .78507 L
.86153 .78601 L
.86153 .78601 L
.86787 .77931 L
.86787 .77931 L
.86744 .77837 L
.86744 .77837 L
.86673 .77668 L
.86673 .77668 L
.86592 .77512 L
.86592 .77512 L
.86495 .77377 L
.86495 .77377 L
.86382 .77262 L
.86382 .77262 L
.86255 .77167 L
.86255 .77167 L
.86116 .77088 L
.86116 .77088 L
.85965 .77025 L
.85965 .77025 L
.85801 .76979 L
.85801 .76979 L
.85622 .76952 L
.85622 .76952 L
.85491 .76948 L
.85491 .76948 L
.85385 .77001 L
.85385 .77001 L
.84862 .77639 L
F
.84862 .2242 m
.84847 .22366 L
.84847 .22366 L
.84748 .21989 L
.84748 .21989 L
.85083 .22153 L
.85083 .22153 L
.85043 .21848 L
.85043 .21848 L
.85202 .21793 L
.85202 .21793 L
.85392 .21776 L
.85392 .21776 L
.85588 .21767 L
.85588 .21767 L
.85706 .21751 L
.85706 .21751 L
.85756 .21723 L
.85756 .21723 L
.85892 .2164 L
.85892 .2164 L
.86025 .21551 L
.86025 .21551 L
.86153 .21457 L
.86153 .21457 L
.86787 .22128 L
.86787 .22128 L
.86744 .22221 L
.86744 .22221 L
.86673 .2239 L
.86673 .2239 L
.86592 .22546 L
.86592 .22546 L
.86495 .22682 L
.86495 .22682 L
.86382 .22796 L
.86382 .22796 L
.86255 .22892 L
.86255 .22892 L
.86116 .22971 L
.86116 .22971 L
.85965 .23034 L
.85965 .23034 L
.85801 .2308 L
.85801 .2308 L
.85622 .23107 L
.85622 .23107 L
.85491 .23111 L
.85491 .23111 L
.85385 .23057 L
.85385 .23057 L
.84862 .2242 L
F
.206 0 .996 0 k
.85592 .77024 m
.8516 .77808 L
.8516 .77808 L
.85252 .77948 L
.85252 .77948 L
.85252 .77948 L
.85252 .77948 L
.85362 .78065 L
.85362 .78065 L
.85491 .78137 L
.85491 .78137 L
.85502 .78144 L
.85502 .78144 L
.85636 .78231 L
.85636 .78231 L
.8577 .78317 L
.8577 .78317 L
.85902 .78406 L
.85902 .78406 L
.86032 .78498 L
.86032 .78498 L
.86159 .78594 L
.86159 .78594 L
.86784 .77929 L
.86784 .77929 L
.86743 .77839 L
.86743 .77839 L
.86671 .77671 L
.86671 .77671 L
.86589 .77516 L
.86589 .77516 L
.8649 .77383 L
.8649 .77383 L
.86374 .77273 L
.86374 .77273 L
.86244 .77182 L
.86244 .77182 L
.86099 .7711 L
.86099 .7711 L
.85939 .77058 L
.85939 .77058 L
.85764 .77028 L
.85764 .77028 L
.85592 .77024 L
F
.85592 .23034 m
.8516 .2225 L
.8516 .2225 L
.85252 .22111 L
.85252 .22111 L
.85252 .22111 L
.85252 .22111 L
.85362 .21993 L
.85362 .21993 L
.85491 .21922 L
.85491 .21922 L
.85502 .21914 L
.85502 .21914 L
.85636 .21828 L
.85636 .21828 L
.8577 .21741 L
.8577 .21741 L
.85902 .21652 L
.85902 .21652 L
.86032 .2156 L
.86032 .2156 L
.86159 .21464 L
.86159 .21464 L
.86784 .22129 L
.86784 .22129 L
.86743 .22219 L
.86743 .22219 L
.86671 .22387 L
.86671 .22387 L
.86589 .22542 L
.86589 .22542 L
.8649 .22675 L
.8649 .22675 L
.86374 .22786 L
.86374 .22786 L
.86244 .22876 L
.86244 .22876 L
.86099 .22948 L
.86099 .22948 L
.85939 .23 L
.85939 .23 L
.85764 .23031 L
.85764 .23031 L
.85592 .23034 L
F
.996 0 .996 0 k
.86019 .81252 m
.86036 .81111 L
.86036 .81111 L
.86575 .80351 L
.86575 .80351 L
.86471 .80227 L
.86471 .80227 L
.86373 .80097 L
.86373 .80097 L
.86373 .80097 L
.86373 .80097 L
.86867 .79234 L
.86867 .79234 L
.86759 .79142 L
.86759 .79142 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86019 .81252 L
F
.86019 .18806 m
.86036 .18948 L
.86036 .18948 L
.86575 .19707 L
.86575 .19707 L
.86471 .19831 L
.86471 .19831 L
.86373 .19962 L
.86373 .19962 L
.86373 .19962 L
.86373 .19962 L
.86867 .20824 L
.86867 .20824 L
.86759 .20916 L
.86759 .20916 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86019 .18806 L
F
0 .96 .996 0 k
.86024 .81246 m
.86041 .81115 L
.86041 .81115 L
.86591 .80332 L
.86591 .80332 L
.86482 .80215 L
.86482 .80215 L
.86417 .80133 L
.86417 .80133 L
.86373 .80096 L
.86373 .80096 L
.86867 .79234 L
.86867 .79234 L
.8676 .79142 L
.8676 .79142 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86024 .81246 L
F
.86024 .18812 m
.86041 .18943 L
.86041 .18943 L
.86591 .19726 L
.86591 .19726 L
.86482 .19844 L
.86482 .19844 L
.86417 .19926 L
.86417 .19926 L
.86373 .19962 L
.86373 .19962 L
.86867 .20824 L
.86867 .20824 L
.8676 .20916 L
.8676 .20916 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86024 .18812 L
F
.254 0 .996 0 k
.86027 .81242 m
.86045 .81118 L
.86045 .81118 L
.86601 .8032 L
.86601 .8032 L
.86489 .80206 L
.86489 .80206 L
.86451 .80161 L
.86451 .80161 L
.86373 .80096 L
.86373 .80096 L
.86867 .79234 L
.86867 .79234 L
.8676 .79143 L
.8676 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86027 .81242 L
F
.86027 .18816 m
.86045 .1894 L
.86045 .1894 L
.86601 .19738 L
.86601 .19738 L
.86489 .19852 L
.86489 .19852 L
.86451 .19897 L
.86451 .19897 L
.86373 .19962 L
.86373 .19962 L
.86867 .20824 L
.86867 .20824 L
.8676 .20915 L
.8676 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86027 .18816 L
F
.996 .075 0 0 k
.8603 .81239 m
.86047 .8112 L
.86047 .8112 L
.86607 .80312 L
.86607 .80312 L
.86493 .80201 L
.86493 .80201 L
.86478 .80183 L
.86478 .80183 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.8676 .79143 L
.8676 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.8603 .81239 L
F
.8603 .18819 m
.86047 .18938 L
.86047 .18938 L
.86607 .19746 L
.86607 .19746 L
.86493 .19857 L
.86493 .19857 L
.86478 .19875 L
.86478 .19875 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.8676 .20915 L
.8676 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.8603 .18819 L
F
.128 0 .996 0 k
.86031 .81238 m
.86048 .81121 L
.86048 .81121 L
.8661 .80308 L
.8661 .80308 L
.86495 .80198 L
.86495 .80198 L
.86494 .80197 L
.86494 .80197 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.8676 .79143 L
.8676 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86031 .81238 L
F
.86031 .1882 m
.86048 .18937 L
.86048 .18937 L
.8661 .1975 L
.8661 .1975 L
.86495 .1986 L
.86495 .1986 L
.86494 .19861 L
.86494 .19861 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.8676 .20915 L
.8676 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86031 .1882 L
F
.192 0 .996 0 k
.86031 .81237 m
.86048 .81121 L
.86048 .81121 L
.86612 .80307 L
.86612 .80307 L
.86504 .80205 L
.86504 .80205 L
.86496 .80198 L
.86496 .80198 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.86761 .79143 L
.86761 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86031 .81237 L
F
.86031 .18821 m
.86048 .18937 L
.86048 .18937 L
.86612 .19752 L
.86612 .19752 L
.86504 .19854 L
.86504 .19854 L
.86496 .1986 L
.86496 .1986 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.86761 .20915 L
.86761 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86031 .18821 L
F
.132 0 .996 0 k
.86032 .81237 m
.86049 .81121 L
.86049 .81121 L
.86612 .80306 L
.86612 .80306 L
.86507 .80207 L
.86507 .80207 L
.86496 .80198 L
.86496 .80198 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.86761 .79143 L
.86761 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86032 .81237 L
F
.86032 .18821 m
.86049 .18937 L
.86049 .18937 L
.86612 .19752 L
.86612 .19752 L
.86507 .19851 L
.86507 .19851 L
.86496 .1986 L
.86496 .1986 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.86761 .20915 L
.86761 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86032 .18821 L
F
.672 .996 0 0 k
.86032 .81237 m
.86049 .81121 L
.86049 .81121 L
.86612 .80306 L
.86612 .80306 L
.86507 .80208 L
.86507 .80208 L
.86496 .80198 L
.86496 .80198 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.86761 .79143 L
.86761 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86032 .81237 L
F
.86032 .18821 m
.86049 .18937 L
.86049 .18937 L
.86612 .19752 L
.86612 .19752 L
.86507 .19851 L
.86507 .19851 L
.86496 .1986 L
.86496 .1986 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.86761 .20915 L
.86761 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86032 .18821 L
F
.996 0 .41 0 k
.86032 .81237 m
.86049 .81121 L
.86049 .81121 L
.86612 .80306 L
.86612 .80306 L
.86507 .80208 L
.86507 .80208 L
.86496 .80198 L
.86496 .80198 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.86761 .79143 L
.86761 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86032 .81237 L
F
.86032 .18821 m
.86049 .18937 L
.86049 .18937 L
.86612 .19752 L
.86612 .19752 L
.86507 .19851 L
.86507 .19851 L
.86496 .1986 L
.86496 .1986 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.86761 .20915 L
.86761 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86032 .18821 L
F
.996 0 .058 0 k
.86032 .81237 m
.86049 .81121 L
.86049 .81121 L
.86612 .80306 L
.86612 .80306 L
.86507 .80208 L
.86507 .80208 L
.86496 .80198 L
.86496 .80198 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.86761 .79143 L
.86761 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86032 .81237 L
F
.86032 .18821 m
.86049 .18937 L
.86049 .18937 L
.86612 .19752 L
.86612 .19752 L
.86507 .19851 L
.86507 .19851 L
.86496 .1986 L
.86496 .1986 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.86761 .20915 L
.86761 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86032 .18821 L
F
.996 0 .996 0 k
.86032 .81237 m
.86049 .81121 L
.86049 .81121 L
.86612 .80306 L
.86612 .80306 L
.86507 .80208 L
.86507 .80208 L
.86496 .80198 L
.86496 .80198 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.86761 .79143 L
.86761 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86032 .81237 L
F
.86032 .18821 m
.86049 .18937 L
.86049 .18937 L
.86612 .19752 L
.86612 .19752 L
.86507 .19851 L
.86507 .19851 L
.86496 .1986 L
.86496 .1986 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.86761 .20915 L
.86761 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86032 .18821 L
F
.86032 .81237 m
.86049 .81122 L
.86049 .81122 L
.86612 .80306 L
.86612 .80306 L
.86508 .80208 L
.86508 .80208 L
.86496 .80198 L
.86496 .80198 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.86761 .79143 L
.86761 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86032 .81237 L
F
.86032 .18821 m
.86049 .18937 L
.86049 .18937 L
.86612 .19752 L
.86612 .19752 L
.86508 .1985 L
.86508 .1985 L
.86496 .1986 L
.86496 .1986 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.86761 .20915 L
.86761 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86032 .18821 L
F
0 .247 .996 .001 k
.86032 .81237 m
.86049 .81122 L
.86049 .81122 L
.86613 .80306 L
.86613 .80306 L
.86511 .80211 L
.86511 .80211 L
.86496 .80198 L
.86496 .80198 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.86761 .79143 L
.86761 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86032 .81237 L
F
.86032 .18821 m
.86049 .18937 L
.86049 .18937 L
.86613 .19753 L
.86613 .19753 L
.86511 .19848 L
.86511 .19848 L
.86496 .1986 L
.86496 .1986 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.86761 .20915 L
.86761 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86032 .18821 L
F
0 .996 .021 .001 k
.86032 .81236 m
.86049 .81122 L
.86049 .81122 L
.86614 .80304 L
.86614 .80304 L
.86523 .80221 L
.86523 .80221 L
.86496 .80198 L
.86496 .80198 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.86761 .79143 L
.86761 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86032 .81236 L
F
.86032 .18822 m
.86049 .18936 L
.86049 .18936 L
.86614 .19754 L
.86614 .19754 L
.86523 .19837 L
.86523 .19837 L
.86496 .1986 L
.86496 .1986 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.86761 .20915 L
.86761 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86032 .18822 L
F
.996 .903 0 0 k
.86033 .81235 m
.8605 .81123 L
.8605 .81123 L
.86617 .803 L
.86617 .803 L
.86565 .80255 L
.86565 .80255 L
.86496 .80198 L
.86496 .80198 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.86761 .79143 L
.86761 .79143 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86033 .81235 L
F
.86033 .18823 m
.8605 .18935 L
.8605 .18935 L
.86617 .19758 L
.86617 .19758 L
.86565 .19803 L
.86565 .19803 L
.86496 .19861 L
.86496 .19861 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.86761 .20915 L
.86761 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86033 .18823 L
F
0 .013 .996 .004 k
.86995 .80089 m
.87227 .79547 L
.87227 .79547 L
.86496 .80198 L
.86496 .80198 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.86761 .79144 L
.86761 .79144 L
.86746 .79132 L
.86746 .79132 L
.87275 .78301 L
.87275 .78301 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.86995 .80089 L
F
.86995 .19969 m
.87227 .20511 L
.87227 .20511 L
.86496 .19861 L
.86496 .19861 L
.86374 .19962 L
.86374 .19962 L
.86867 .20824 L
.86867 .20824 L
.86761 .20915 L
.86761 .20915 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.86995 .19969 L
F
0 .964 .996 0 k
.87008 .80074 m
.87227 .79547 L
.87227 .79547 L
.86496 .80198 L
.86496 .80198 L
.86374 .80096 L
.86374 .80096 L
.86867 .79234 L
.86867 .79234 L
.86762 .79144 L
.86762 .79144 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87008 .80074 L
F
.87008 .19984 m
.87227 .20511 L
.87227 .20511 L
.86496 .19861 L
.86496 .19861 L
.86374 .19963 L
.86374 .19963 L
.86867 .20824 L
.86867 .20824 L
.86762 .20914 L
.86762 .20914 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87008 .19984 L
F
.996 0 .32 0 k
.87022 .80056 m
.87228 .79547 L
.87228 .79547 L
.86496 .80197 L
.86496 .80197 L
.86374 .80095 L
.86374 .80095 L
.86867 .79234 L
.86867 .79234 L
.86762 .79145 L
.86762 .79145 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87022 .80056 L
F
.87022 .20002 m
.87228 .20512 L
.87228 .20512 L
.86496 .19861 L
.86496 .19861 L
.86374 .19963 L
.86374 .19963 L
.86867 .20824 L
.86867 .20824 L
.86762 .20914 L
.86762 .20914 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87022 .20002 L
F
0 .996 .996 0 k
.87041 .80033 m
.87228 .79546 L
.87228 .79546 L
.86496 .80197 L
.86496 .80197 L
.86374 .80095 L
.86374 .80095 L
.86867 .79234 L
.86867 .79234 L
.86763 .79145 L
.86763 .79145 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87041 .80033 L
F
.87041 .20025 m
.87228 .20512 L
.87228 .20512 L
.86496 .19861 L
.86496 .19861 L
.86374 .19963 L
.86374 .19963 L
.86867 .20824 L
.86867 .20824 L
.86763 .20913 L
.86763 .20913 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87041 .20025 L
F
.134 0 .996 0 k
.8706 .80009 m
.87228 .79546 L
.87228 .79546 L
.86496 .80197 L
.86496 .80197 L
.86375 .80095 L
.86375 .80095 L
.86868 .79234 L
.86868 .79234 L
.86764 .79146 L
.86764 .79146 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.8706 .80009 L
F
.8706 .20049 m
.87228 .20512 L
.87228 .20512 L
.86496 .19862 L
.86496 .19862 L
.86375 .19964 L
.86375 .19964 L
.86868 .20824 L
.86868 .20824 L
.86764 .20912 L
.86764 .20912 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.8706 .20049 L
F
.19 0 .996 0 k
.87083 .79981 m
.87229 .79545 L
.87229 .79545 L
.86497 .80196 L
.86497 .80196 L
.86375 .80094 L
.86375 .80094 L
.86868 .79234 L
.86868 .79234 L
.86766 .79147 L
.86766 .79147 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87083 .79981 L
F
.87083 .20077 m
.87229 .20513 L
.87229 .20513 L
.86497 .19862 L
.86497 .19862 L
.86375 .19964 L
.86375 .19964 L
.86868 .20825 L
.86868 .20825 L
.86766 .20911 L
.86766 .20911 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87083 .20077 L
F
0 .996 .621 0 k
.87106 .79953 m
.87229 .79545 L
.87229 .79545 L
.86497 .80196 L
.86497 .80196 L
.86376 .80094 L
.86376 .80094 L
.86868 .79234 L
.86868 .79234 L
.86768 .79149 L
.86768 .79149 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87106 .79953 L
F
.87106 .20106 m
.87229 .20514 L
.87229 .20514 L
.86497 .19862 L
.86497 .19862 L
.86376 .19965 L
.86376 .19965 L
.86868 .20825 L
.86868 .20825 L
.86768 .20909 L
.86768 .20909 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87106 .20106 L
F
.989 0 .043 0 k
.87129 .79924 m
.8723 .79544 L
.8723 .79544 L
.86498 .80195 L
.86498 .80195 L
.86376 .80093 L
.86376 .80093 L
.86868 .79233 L
.86868 .79233 L
.8677 .79151 L
.8677 .79151 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87129 .79924 L
F
.87129 .20134 m
.8723 .20514 L
.8723 .20514 L
.86498 .19863 L
.86498 .19863 L
.86376 .19965 L
.86376 .19965 L
.86868 .20825 L
.86868 .20825 L
.8677 .20907 L
.8677 .20907 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87129 .20134 L
F
0 .996 .996 0 k
.87154 .79893 m
.87231 .79543 L
.87231 .79543 L
.86498 .80195 L
.86498 .80195 L
.86377 .80092 L
.86377 .80092 L
.86868 .79233 L
.86868 .79233 L
.86773 .79153 L
.86773 .79153 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87154 .79893 L
F
.87154 .20165 m
.87231 .20515 L
.87231 .20515 L
.86498 .19864 L
.86498 .19864 L
.86377 .19966 L
.86377 .19966 L
.86868 .20825 L
.86868 .20825 L
.86773 .20905 L
.86773 .20905 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87154 .20165 L
F
.323 .996 0 0 k
.87176 .79865 m
.87231 .79542 L
.87231 .79542 L
.86499 .80194 L
.86499 .80194 L
.86377 .80091 L
.86377 .80091 L
.86868 .79233 L
.86868 .79233 L
.86777 .79156 L
.86777 .79156 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87176 .79865 L
F
.87176 .20193 m
.87231 .20516 L
.87231 .20516 L
.86499 .19864 L
.86499 .19864 L
.86377 .19967 L
.86377 .19967 L
.86868 .20825 L
.86868 .20825 L
.86777 .20902 L
.86777 .20902 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87176 .20193 L
F
0 .996 .176 .002 k
.872 .79836 m
.87232 .79541 L
.87232 .79541 L
.865 .80193 L
.865 .80193 L
.86378 .8009 L
.86378 .8009 L
.86868 .79233 L
.86868 .79233 L
.86781 .79159 L
.86781 .79159 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.872 .79836 L
F
.872 .20222 m
.87232 .20517 L
.87232 .20517 L
.865 .19865 L
.865 .19865 L
.86378 .19968 L
.86378 .19968 L
.86868 .20825 L
.86868 .20825 L
.86781 .20899 L
.86781 .20899 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.872 .20222 L
F
.599 0 .996 0 k
.87222 .79809 m
.87233 .7954 L
.87233 .7954 L
.865 .80192 L
.865 .80192 L
.86379 .80089 L
.86379 .80089 L
.86868 .79233 L
.86868 .79233 L
.86786 .79163 L
.86786 .79163 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87222 .79809 L
F
.87222 .20249 m
.87233 .20518 L
.87233 .20518 L
.865 .19866 L
.865 .19866 L
.86379 .19969 L
.86379 .19969 L
.86868 .20826 L
.86868 .20826 L
.86786 .20895 L
.86786 .20895 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87222 .20249 L
F
.996 0 .996 0 k
.87243 .79782 m
.87234 .79539 L
.87234 .79539 L
.86501 .80191 L
.86501 .80191 L
.8638 .80088 L
.8638 .80088 L
.86869 .79232 L
.86869 .79232 L
.86791 .79167 L
.86791 .79167 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87243 .79782 L
F
.87243 .20276 m
.87234 .2052 L
.87234 .2052 L
.86501 .19867 L
.86501 .19867 L
.8638 .1997 L
.8638 .1997 L
.86869 .20826 L
.86869 .20826 L
.86791 .20891 L
.86791 .20891 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87243 .20276 L
F
.996 .004 0 0 k
.87264 .79756 m
.87235 .79538 L
.87235 .79538 L
.86502 .8019 L
.86502 .8019 L
.86381 .80087 L
.86381 .80087 L
.86869 .79232 L
.86869 .79232 L
.86797 .79172 L
.86797 .79172 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87264 .79756 L
F
.87264 .20302 m
.87235 .20521 L
.87235 .20521 L
.86502 .19868 L
.86502 .19868 L
.86381 .19971 L
.86381 .19971 L
.86869 .20826 L
.86869 .20826 L
.86797 .20886 L
.86797 .20886 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87264 .20302 L
F
.996 .891 0 0 k
.87283 .79732 m
.87236 .79536 L
.87236 .79536 L
.86503 .80189 L
.86503 .80189 L
.86382 .80086 L
.86382 .80086 L
.86869 .79232 L
.86869 .79232 L
.86804 .79178 L
.86804 .79178 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .78521 L
.87564 .78521 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87812 .78709 L
.87812 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87283 .79732 L
F
.87283 .20327 m
.87236 .20522 L
.87236 .20522 L
.86503 .19869 L
.86503 .19869 L
.86382 .19972 L
.86382 .19972 L
.86869 .20826 L
.86869 .20826 L
.86804 .20881 L
.86804 .20881 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87812 .21349 L
.87812 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87283 .20327 L
F
0 .355 .996 0 k
.87301 .79709 m
.87237 .79535 L
.87237 .79535 L
.86503 .80188 L
.86503 .80188 L
.86383 .80085 L
.86383 .80085 L
.86869 .79232 L
.86869 .79232 L
.86811 .79183 L
.86811 .79183 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87301 .79709 L
F
.87301 .20349 m
.87237 .20523 L
.87237 .20523 L
.86503 .1987 L
.86503 .1987 L
.86383 .19973 L
.86383 .19973 L
.86869 .20827 L
.86869 .20827 L
.86811 .20875 L
.86811 .20875 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87301 .20349 L
F
.996 .636 0 0 k
.87317 .79689 m
.87238 .79534 L
.87238 .79534 L
.86504 .80188 L
.86504 .80188 L
.86384 .80084 L
.86384 .80084 L
.86869 .79232 L
.86869 .79232 L
.86818 .79189 L
.86818 .79189 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87317 .79689 L
F
.87317 .20369 m
.87238 .20524 L
.87238 .20524 L
.86504 .19871 L
.86504 .19871 L
.86384 .19974 L
.86384 .19974 L
.86869 .20827 L
.86869 .20827 L
.86818 .20869 L
.86818 .20869 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87317 .20369 L
F
0 .285 .996 .001 k
.87331 .79672 m
.87238 .79533 L
.87238 .79533 L
.86505 .80187 L
.86505 .80187 L
.86384 .80083 L
.86384 .80083 L
.8687 .79231 L
.8687 .79231 L
.86825 .79194 L
.86825 .79194 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87331 .79672 L
F
.87331 .20386 m
.87238 .20525 L
.87238 .20525 L
.86505 .19871 L
.86505 .19871 L
.86384 .19975 L
.86384 .19975 L
.8687 .20827 L
.8687 .20827 L
.86825 .20864 L
.86825 .20864 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87331 .20386 L
F
0 0 .996 .004 k
.87343 .79657 m
.87239 .79532 L
.87239 .79532 L
.86505 .80186 L
.86505 .80186 L
.86385 .80082 L
.86385 .80082 L
.8687 .79231 L
.8687 .79231 L
.86832 .792 L
.86832 .792 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87343 .79657 L
F
.87343 .20401 m
.87239 .20526 L
.87239 .20526 L
.86505 .19872 L
.86505 .19872 L
.86385 .19976 L
.86385 .19976 L
.8687 .20827 L
.8687 .20827 L
.86832 .20859 L
.86832 .20859 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87343 .20401 L
F
.996 .738 0 0 k
.87351 .79646 m
.8724 .79532 L
.8724 .79532 L
.86506 .80186 L
.86506 .80186 L
.86385 .80082 L
.86385 .80082 L
.8687 .79231 L
.8687 .79231 L
.86837 .79204 L
.86837 .79204 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87351 .79646 L
F
.87351 .20412 m
.8724 .20527 L
.8724 .20527 L
.86506 .19873 L
.86506 .19873 L
.86385 .19977 L
.86385 .19977 L
.8687 .20827 L
.8687 .20827 L
.86837 .20855 L
.86837 .20855 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87351 .20412 L
F
.257 0 .996 0 k
.87358 .79638 m
.8724 .79531 L
.8724 .79531 L
.86506 .80185 L
.86506 .80185 L
.86386 .80081 L
.86386 .80081 L
.8687 .79231 L
.8687 .79231 L
.86841 .79207 L
.86841 .79207 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87358 .79638 L
F
.87358 .2042 m
.8724 .20527 L
.8724 .20527 L
.86506 .19873 L
.86506 .19873 L
.86386 .19977 L
.86386 .19977 L
.8687 .20827 L
.8687 .20827 L
.86841 .20851 L
.86841 .20851 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87358 .2042 L
F
0 .996 .996 0 k
.87361 .79635 m
.8724 .79531 L
.8724 .79531 L
.86506 .80185 L
.86506 .80185 L
.86386 .80081 L
.86386 .80081 L
.8687 .79231 L
.8687 .79231 L
.86843 .79208 L
.86843 .79208 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87361 .79635 L
F
.87361 .20424 m
.8724 .20528 L
.8724 .20528 L
.86506 .19873 L
.86506 .19873 L
.86386 .19977 L
.86386 .19977 L
.8687 .20827 L
.8687 .20827 L
.86843 .2085 L
.86843 .2085 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87361 .20424 L
F
.256 0 .996 0 k
.87361 .79634 m
.8724 .79531 L
.8724 .79531 L
.86506 .80185 L
.86506 .80185 L
.86386 .80081 L
.86386 .80081 L
.8687 .79231 L
.8687 .79231 L
.86843 .79208 L
.86843 .79208 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87361 .79634 L
F
.87361 .20424 m
.8724 .20528 L
.8724 .20528 L
.86506 .19873 L
.86506 .19873 L
.86386 .19977 L
.86386 .19977 L
.8687 .20827 L
.8687 .20827 L
.86843 .2085 L
.86843 .2085 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87361 .20424 L
F
0 .996 .288 .001 k
.87361 .79634 m
.8724 .79531 L
.8724 .79531 L
.86506 .80185 L
.86506 .80185 L
.86386 .80081 L
.86386 .80081 L
.8687 .79231 L
.8687 .79231 L
.86843 .79209 L
.86843 .79209 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87361 .79634 L
F
.87361 .20425 m
.8724 .20528 L
.8724 .20528 L
.86506 .19873 L
.86506 .19873 L
.86386 .19977 L
.86386 .19977 L
.8687 .20827 L
.8687 .20827 L
.86843 .2085 L
.86843 .2085 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87361 .20425 L
F
0 .241 .996 .002 k
.87366 .79628 m
.8724 .7953 L
.8724 .7953 L
.86506 .80185 L
.86506 .80185 L
.86386 .80081 L
.86386 .80081 L
.8687 .79231 L
.8687 .79231 L
.86846 .79211 L
.86846 .79211 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87366 .79628 L
F
.87366 .2043 m
.8724 .20528 L
.8724 .20528 L
.86506 .19874 L
.86506 .19874 L
.86386 .19978 L
.86386 .19978 L
.8687 .20828 L
.8687 .20828 L
.86846 .20847 L
.86846 .20847 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87366 .2043 L
F
0 .996 .473 0 k
.87368 .79625 m
.87349 .79609 L
.87349 .79609 L
.87241 .7953 L
.87241 .7953 L
.86507 .80184 L
.86507 .80184 L
.86387 .8008 L
.86387 .8008 L
.8687 .79231 L
.8687 .79231 L
.86852 .79215 L
.86852 .79215 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87368 .79625 L
F
.87368 .20433 m
.87349 .20449 L
.87349 .20449 L
.87241 .20529 L
.87241 .20529 L
.86507 .19874 L
.86507 .19874 L
.86387 .19978 L
.86387 .19978 L
.8687 .20828 L
.8687 .20828 L
.86852 .20843 L
.86852 .20843 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87368 .20433 L
F
.625 .996 0 0 k
.87368 .79625 m
.87307 .79576 L
.87307 .79576 L
.87242 .79529 L
.87242 .79529 L
.86508 .80183 L
.86508 .80183 L
.86388 .80079 L
.86388 .80079 L
.8687 .7923 L
.8687 .7923 L
.86861 .79223 L
.86861 .79223 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87368 .79625 L
F
.87368 .20433 m
.87307 .20482 L
.87307 .20482 L
.87242 .2053 L
.87242 .2053 L
.86508 .19875 L
.86508 .19875 L
.86388 .19979 L
.86388 .19979 L
.8687 .20828 L
.8687 .20828 L
.86861 .20835 L
.86861 .20835 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87368 .20433 L
F
0 .996 .644 0 k
.87368 .79625 m
.87266 .79544 L
.87266 .79544 L
.87243 .79527 L
.87243 .79527 L
.86509 .80182 L
.86509 .80182 L
.86389 .80078 L
.86389 .80078 L
.86874 .79233 L
.86874 .79233 L
.8687 .7923 L
.8687 .7923 L
.86746 .79132 L
.86746 .79132 L
.87275 .78302 L
.87275 .78302 L
.87348 .78355 L
.87348 .78355 L
.87474 .78452 L
.87474 .78452 L
.87564 .7852 L
.87564 .7852 L
.876 .78548 L
.876 .78548 L
.87727 .78644 L
.87727 .78644 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87368 .79625 L
F
.87368 .20433 m
.87266 .20515 L
.87266 .20515 L
.87243 .20531 L
.87243 .20531 L
.86509 .19876 L
.86509 .19876 L
.86389 .19981 L
.86389 .19981 L
.86874 .20825 L
.86874 .20825 L
.8687 .20828 L
.8687 .20828 L
.86746 .20927 L
.86746 .20927 L
.87275 .21757 L
.87275 .21757 L
.87348 .21703 L
.87348 .21703 L
.87474 .21606 L
.87474 .21606 L
.87564 .21538 L
.87564 .21538 L
.876 .2151 L
.876 .2151 L
.87727 .21414 L
.87727 .21414 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87368 .20433 L
F
.002 .996 0 0 k
.87275 .78302 m
.86746 .79132 L
.86746 .79132 L
.8687 .7923 L
.8687 .7923 L
.8689 .79246 L
.8689 .79246 L
.8639 .80076 L
.8639 .80076 L
.8651 .80181 L
.8651 .80181 L
.8723 .79515 L
.8723 .79515 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
F
.87275 .21757 m
.86746 .20927 L
.86746 .20927 L
.8687 .20828 L
.8687 .20828 L
.8689 .20813 L
.8689 .20813 L
.8639 .19982 L
.8639 .19982 L
.8651 .19878 L
.8651 .19878 L
.8723 .20543 L
.8723 .20543 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
F
.84 .996 0 0 k
.87275 .78302 m
.86746 .79132 L
.86746 .79132 L
.8687 .7923 L
.8687 .7923 L
.86917 .79267 L
.86917 .79267 L
.86393 .80073 L
.86393 .80073 L
.86512 .80178 L
.86512 .80178 L
.87183 .79478 L
.87183 .79478 L
.87727 .78644 L
.87727 .78644 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87275 .78302 L
F
.87275 .21757 m
.86746 .20927 L
.86746 .20927 L
.8687 .20828 L
.8687 .20828 L
.86917 .20791 L
.86917 .20791 L
.86393 .19985 L
.86393 .19985 L
.86512 .1988 L
.86512 .1988 L
.87183 .20581 L
.87183 .20581 L
.87727 .21414 L
.87727 .21414 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87275 .21757 L
F
.398 .996 0 0 k
.87276 .78302 m
.86746 .79132 L
.86746 .79132 L
.8687 .7923 L
.8687 .7923 L
.86982 .79319 L
.86982 .79319 L
.86396 .80069 L
.86396 .80069 L
.87065 .79385 L
.87065 .79385 L
.876 .78548 L
.876 .78548 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87276 .78302 L
F
.87276 .21757 m
.86746 .20927 L
.86746 .20927 L
.8687 .20828 L
.8687 .20828 L
.86982 .20739 L
.86982 .20739 L
.86396 .19989 L
.86396 .19989 L
.87065 .20674 L
.87065 .20674 L
.876 .2151 L
.876 .2151 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87276 .21757 L
F
.996 0 .996 0 k
.87276 .78302 m
.86746 .79132 L
.86746 .79132 L
.8687 .7923 L
.8687 .7923 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87276 .78302 L
F
.87276 .21756 m
.86746 .20927 L
.86746 .20927 L
.8687 .20828 L
.8687 .20828 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87276 .21756 L
F
0 .996 .023 .002 k
.87276 .78302 m
.86746 .79132 L
.86746 .79132 L
.8687 .7923 L
.8687 .7923 L
.87564 .7852 L
.87564 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87276 .78302 L
F
.87276 .21756 m
.86746 .20927 L
.86746 .20927 L
.8687 .20828 L
.8687 .20828 L
.87564 .21538 L
.87564 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87276 .21756 L
F
0 .996 .177 .002 k
.87276 .78302 m
.86746 .79132 L
.86746 .79132 L
.8687 .7923 L
.8687 .7923 L
.87563 .7852 L
.87563 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87276 .78302 L
F
.87276 .21756 m
.86746 .20927 L
.86746 .20927 L
.8687 .20828 L
.8687 .20828 L
.87563 .21538 L
.87563 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87276 .21756 L
F
.12 .996 0 0 k
.87276 .78302 m
.86746 .79132 L
.86746 .79132 L
.8687 .7923 L
.8687 .7923 L
.87563 .7852 L
.87563 .7852 L
.87474 .78452 L
.87474 .78452 L
.87348 .78355 L
.87348 .78355 L
.87276 .78302 L
F
.87276 .21756 m
.86746 .20927 L
.86746 .20927 L
.8687 .20828 L
.8687 .20828 L
.87563 .21538 L
.87563 .21538 L
.87474 .21606 L
.87474 .21606 L
.87348 .21703 L
.87348 .21703 L
.87276 .21756 L
F
0 .162 .996 .003 k
.87368 .79625 m
.87244 .79526 L
.87244 .79526 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87368 .79625 L
F
.87368 .20433 m
.87244 .20532 L
.87244 .20532 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87368 .20433 L
F
.996 0 .195 0 k
.87368 .79625 m
.87244 .79526 L
.87244 .79526 L
.87813 .78709 L
.87813 .78709 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87368 .79625 L
F
.87368 .20433 m
.87244 .20532 L
.87244 .20532 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87368 .20433 L
F
.826 0 .996 0 k
.87368 .79625 m
.87244 .79526 L
.87244 .79526 L
.87813 .7871 L
.87813 .7871 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87368 .79625 L
F
.87368 .20433 m
.87244 .20532 L
.87244 .20532 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87368 .20433 L
F
0 0 .996 .004 k
.87368 .79625 m
.87244 .79526 L
.87244 .79526 L
.87813 .7871 L
.87813 .7871 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87368 .79625 L
F
.87368 .20433 m
.87244 .20532 L
.87244 .20532 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87368 .20433 L
F
0 .996 .996 0 k
.87368 .79625 m
.87244 .79526 L
.87244 .79526 L
.87813 .7871 L
.87813 .7871 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87368 .79625 L
F
.87368 .20433 m
.87244 .20532 L
.87244 .20532 L
.87813 .21349 L
.87813 .21349 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87368 .20433 L
F
.042 .996 0 0 k
.87368 .79625 m
.87244 .79526 L
.87244 .79526 L
.87813 .7871 L
.87813 .7871 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87368 .79625 L
F
.87368 .20433 m
.87244 .20532 L
.87244 .20532 L
.87813 .21348 L
.87813 .21348 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87368 .20433 L
F
.3 0 .996 0 k
.87368 .79625 m
.87244 .79526 L
.87244 .79526 L
.87814 .7871 L
.87814 .7871 L
.87853 .7874 L
.87853 .7874 L
.8798 .78836 L
.8798 .78836 L
.87368 .79625 L
F
.87368 .20433 m
.87244 .20532 L
.87244 .20532 L
.87814 .21348 L
.87814 .21348 L
.87853 .21318 L
.87853 .21318 L
.8798 .21222 L
.8798 .21222 L
.87368 .20433 L
F
0 .996 .996 0 k
.51166 .50893 m
.51166 .50893 L
% vacuous filled polygon
newpath
.51166 .49165 m
.51166 .49165 L
% vacuous filled polygon
newpath
.996 0 .996 0 k
.71175 .92726 m
.71122 .92575 L
.71122 .92575 L
.71065 .92426 L
.71065 .92426 L
.71036 .9235 L
.71036 .9235 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70023 .92401 L
.70023 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.70118 .92723 L
.70118 .92723 L
.69752 .92878 L
.69752 .92878 L
.69313 .92903 L
.69313 .92903 L
.69167 .92794 L
.69167 .92794 L
.69078 .9266 L
.69078 .9266 L
.69015 .92514 L
.69015 .92514 L
.68995 .92349 L
.68995 .92349 L
.6937 .92004 L
.6937 .92004 L
.69551 .91745 L
.69551 .91745 L
.6955 .91571 L
.6955 .91571 L
.69541 .91498 L
.69541 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69669 .8975 L
.69669 .8975 L
.68894 .90122 L
.68894 .90122 L
.68179 .90453 L
.68179 .90453 L
.68103 .90626 L
.68103 .90626 L
.68041 .90688 L
.68041 .90688 L
.67856 .90943 L
.67856 .90943 L
.67364 .9127 L
.67364 .9127 L
.67296 .91354 L
.67296 .91354 L
.67083 .91614 L
.67083 .91614 L
.66619 .91933 L
.66619 .91933 L
.6655 .92 L
.6655 .92 L
.66208 .92303 L
.66208 .92303 L
.65841 .92548 L
.65841 .92548 L
.65711 .92659 L
.65711 .92659 L
.65352 .92958 L
.65352 .92958 L
.65046 .93155 L
.65046 .93155 L
.64596 .9322 L
.64596 .9322 L
.64451 .93102 L
.64451 .93102 L
.64351 .92968 L
.64351 .92968 L
.64303 .92816 L
.64303 .92816 L
.64249 .92667 L
.64249 .92667 L
.64188 .9252 L
.64188 .9252 L
.64138 .92369 L
.64138 .92369 L
.64097 .92215 L
.64097 .92215 L
.64064 .92059 L
.64064 .92059 L
.64039 .919 L
.64039 .919 L
.6402 .91739 L
.6402 .91739 L
.64009 .91575 L
.64009 .91575 L
.64004 .91409 L
.64004 .91409 L
.64008 .9124 L
.64008 .9124 L
.64019 .91068 L
.64019 .91068 L
.64039 .90894 L
.64039 .90894 L
.64069 .90715 L
.64069 .90715 L
.64108 .90534 L
.64108 .90534 L
.64119 .90493 L
.64119 .90493 L
.64169 .90344 L
.64169 .90344 L
.64248 .90148 L
.64248 .90148 L
.64346 .89945 L
.64346 .89945 L
.64463 .89733 L
.64463 .89733 L
.64603 .89513 L
.64603 .89513 L
.64674 .89412 L
.64674 .89412 L
.64803 .89269 L
.64803 .89269 L
.65098 .88986 L
.65098 .88986 L
.65369 .88776 L
.65369 .88776 L
.65591 .88621 L
.65591 .88621 L
.66145 .8837 L
.66145 .8837 L
.66602 .88197 L
.66602 .88197 L
.66993 .88134 L
.66993 .88134 L
.67302 .8806 L
.67302 .8806 L
.67733 .88037 L
.67733 .88037 L
.67918 .88048 L
.67918 .88048 L
.68085 .88047 L
.68085 .88047 L
.68441 .88052 L
.68441 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70177 .85709 L
.70177 .85709 L
.70048 .85599 L
.70048 .85599 L
.6993 .85483 L
.6993 .85483 L
.69819 .85364 L
.69819 .85364 L
.69713 .85241 L
.69713 .85241 L
.69609 .85117 L
.69609 .85117 L
.69508 .84992 L
.69508 .84992 L
.69407 .84866 L
.69407 .84866 L
.69308 .84739 L
.69308 .84739 L
.6921 .84612 L
.6921 .84612 L
.69112 .84485 L
.69112 .84485 L
.69016 .84357 L
.69016 .84357 L
.68919 .84229 L
.68919 .84229 L
.68824 .841 L
.68824 .841 L
.68728 .83971 L
.68728 .83971 L
.68634 .83842 L
.68634 .83842 L
.68563 .83745 L
.68563 .83745 L
.68541 .83712 L
.68541 .83712 L
.6845 .8358 L
.6845 .8358 L
.68359 .83449 L
.68359 .83449 L
.68267 .83318 L
.68267 .83318 L
.68176 .83187 L
.68176 .83187 L
.68086 .83056 L
.68086 .83056 L
.67996 .82924 L
.67996 .82924 L
.67907 .82791 L
.67907 .82791 L
.6782 .82658 L
.6782 .82658 L
.67734 .82524 L
.67734 .82524 L
.67649 .82389 L
.67649 .82389 L
.67566 .82254 L
.67566 .82254 L
.67484 .82118 L
.67484 .82118 L
.67404 .8198 L
.67404 .8198 L
.67325 .81842 L
.67325 .81842 L
.67248 .81703 L
.67248 .81703 L
.67173 .81563 L
.67173 .81563 L
.671 .81422 L
.671 .81422 L
.67029 .8128 L
.67029 .8128 L
.6696 .81137 L
.6696 .81137 L
.66892 .80993 L
.66892 .80993 L
.66827 .80848 L
.66827 .80848 L
.66764 .80701 L
.66764 .80701 L
.66704 .80553 L
.66704 .80553 L
.66645 .80404 L
.66645 .80404 L
.66589 .80254 L
.66589 .80254 L
.66535 .80102 L
.66535 .80102 L
.66494 .79981 L
.66494 .79981 L
.66484 .79949 L
.66484 .79949 L
.66434 .79795 L
.66434 .79795 L
.66387 .7964 L
.66387 .7964 L
.66343 .79482 L
.66343 .79482 L
.66302 .79324 L
.66302 .79324 L
.66263 .79164 L
.66263 .79164 L
.66227 .79002 L
.66227 .79002 L
.66193 .78839 L
.66193 .78839 L
.66163 .78674 L
.66163 .78674 L
.66136 .78507 L
.66136 .78507 L
.66111 .78338 L
.66111 .78338 L
.6609 .78168 L
.6609 .78168 L
.66071 .77995 L
.66071 .77995 L
.66056 .77821 L
.66056 .77821 L
.66053 .77786 L
.66053 .77786 L
.66043 .77645 L
.66043 .77645 L
.66033 .77467 L
.66033 .77467 L
.66027 .77286 L
.66027 .77286 L
.66024 .77104 L
.66024 .77104 L
.66025 .76918 L
.66025 .76918 L
.6603 .7673 L
.6603 .7673 L
.66039 .76539 L
.66039 .76539 L
.66043 .76474 L
.66043 .76474 L
.6605 .76347 L
.6605 .76347 L
.66065 .76152 L
.66065 .76152 L
.66085 .75953 L
.66085 .75953 L
.6611 .75751 L
.6611 .75751 L
.66139 .75544 L
.66139 .75544 L
.66156 .75442 L
.66156 .75442 L
.66172 .75336 L
.66172 .75336 L
.66208 .75124 L
.66208 .75124 L
.66251 .74906 L
.66251 .74906 L
.66301 .74684 L
.66301 .74684 L
.6633 .74565 L
.6633 .74565 L
.66354 .74458 L
.66354 .74458 L
.66413 .74227 L
.66413 .74227 L
.66481 .73989 L
.66481 .73989 L
.66542 .7379 L
.66542 .7379 L
.66555 .73744 L
.66555 .73744 L
.66634 .73495 L
.66634 .73495 L
.66726 .73234 L
.66726 .73234 L
.66781 .73088 L
.66781 .73088 L
.66824 .72966 L
.66824 .72966 L
.66935 .72687 L
.66935 .72687 L
.67041 .72443 L
.67041 .72443 L
.67061 .72393 L
.67061 .72393 L
.67198 .72087 L
.67198 .72087 L
.67319 .71845 L
.67319 .71845 L
.67358 .71758 L
.67358 .71758 L
.67546 .71402 L
.67546 .71402 L
.67613 .71286 L
.67613 .71286 L
.67761 .71016 L
.67761 .71016 L
.67924 .70762 L
.67924 .70762 L
.68034 .70572 L
.68034 .70572 L
.68251 .70269 L
.68251 .70269 L
.68435 .69998 L
.68435 .69998 L
.68599 .69805 L
.68599 .69805 L
.68969 .69372 L
.68969 .69372 L
.69368 .68968 L
.69368 .68968 L
.69802 .68599 L
.69802 .68599 L
.6995 .68487 L
.6995 .68487 L
.70286 .6827 L
.70286 .6827 L
.70443 .6818 L
.70443 .6818 L
.70805 .68008 L
.70805 .68008 L
.7084 .67994 L
.7084 .67994 L
.71107 .679 L
.71107 .679 L
.71372 .67831 L
.71372 .67831 L
.71515 .67805 L
.71515 .67805 L
.71612 .67791 L
.71612 .67791 L
.71832 .67773 L
.71832 .67773 L
.72037 .67772 L
.72037 .67772 L
.72229 .67787 L
.72229 .67787 L
.7241 .67815 L
.7241 .67815 L
.72488 .67831 L
.72488 .67831 L
.72581 .67855 L
.72581 .67855 L
.72742 .67906 L
.72742 .67906 L
.72896 .67967 L
.72896 .67967 L
.73043 .68038 L
.73043 .68038 L
.73182 .68118 L
.73182 .68118 L
.73315 .68206 L
.73315 .68206 L
.73441 .68303 L
.73441 .68303 L
.7356 .68407 L
.7356 .68407 L
.73674 .6852 L
.73674 .6852 L
.73781 .6864 L
.73781 .6864 L
.73883 .68768 L
.73883 .68768 L
.73979 .68903 L
.73979 .68903 L
.74069 .69045 L
.74069 .69045 L
.74113 .69119 L
.74113 .69119 L
.74153 .69195 L
.74153 .69195 L
.7423 .69353 L
.7423 .69353 L
.74301 .69518 L
.74301 .69518 L
.74367 .6969 L
.74367 .6969 L
.74427 .69868 L
.74427 .69868 L
.74482 .70051 L
.74482 .70051 L
.74535 .70238 L
.74535 .70238 L
.74557 .70322 L
.74557 .70322 L
.7458 .70432 L
.7458 .70432 L
.74618 .70635 L
.74618 .70635 L
.74651 .70842 L
.74651 .70842 L
.74682 .71051 L
.74682 .71051 L
.74713 .71259 L
.74713 .71259 L
.74726 .71348 L
.74726 .71348 L
.74737 .71474 L
.74737 .71474 L
.74754 .71696 L
.74754 .71696 L
.74769 .7192 L
.74769 .7192 L
.74784 .72141 L
.74784 .72141 L
.74802 .72336 L
.74802 .72336 L
.74803 .72359 L
.74803 .72359 L
.74808 .72589 L
.74808 .72589 L
.74813 .72819 L
.74813 .72819 L
.74819 .73047 L
.74819 .73047 L
.74829 .73269 L
.74829 .73269 L
.74833 .73323 L
.74833 .73323 L
.74832 .73498 L
.74832 .73498 L
.7483 .7373 L
.7483 .7373 L
.74829 .73961 L
.74829 .73961 L
.74832 .74186 L
.74832 .74186 L
.74837 .74324 L
.74837 .74324 L
.74834 .7441 L
.74834 .7441 L
.74827 .74643 L
.74827 .74643 L
.74821 .74875 L
.74821 .74875 L
.74816 .75103 L
.74816 .75103 L
.74817 .75325 L
.74817 .75325 L
.74817 .75343 L
.74817 .75343 L
.74806 .75558 L
.74806 .75558 L
.74793 .75791 L
.74793 .75791 L
.74781 .76022 L
.74781 .76022 L
.74772 .7625 L
.74772 .7625 L
.74769 .76376 L
.74769 .76376 L
.7476 .76479 L
.7476 .76479 L
.74738 .76716 L
.74738 .76716 L
.74716 .76952 L
.74716 .76952 L
.74695 .77187 L
.74695 .77187 L
.74679 .77407 L
.74679 .77407 L
.74678 .77416 L
.74678 .77416 L
.74644 .7766 L
.74644 .7766 L
.74607 .77905 L
.74607 .77905 L
.74571 .78148 L
.74571 .78148 L
.7454 .78385 L
.7454 .78385 L
.74536 .78422 L
.74536 .78422 L
.74492 .78636 L
.74492 .78636 L
.74435 .78893 L
.74435 .78893 L
.74379 .79147 L
.74379 .79147 L
.74337 .79389 L
.74337 .79389 L
.74334 .79411 L
.74334 .79411 L
.74263 .79655 L
.74263 .79655 L
.74179 .79929 L
.74179 .79929 L
.74105 .80192 L
.74105 .80192 L
.74079 .80374 L
.74079 .80374 L
.74058 .80431 L
.74058 .80431 L
.73945 .80722 L
.73945 .80722 L
.739 .80958 L
.739 .80958 L
.73818 .81221 L
.73818 .81221 L
.73785 .81328 L
.73785 .81328 L
.73734 .81484 L
.73734 .81484 L
.73648 .81748 L
.73648 .81748 L
.73564 .82007 L
.73564 .82007 L
.73484 .82262 L
.73484 .82262 L
.73473 .82299 L
.73473 .82299 L
.73407 .82514 L
.73407 .82514 L
.7333 .82765 L
.7333 .82765 L
.73255 .83012 L
.73255 .83012 L
.73187 .83254 L
.73187 .83254 L
.73169 .83325 L
.73169 .83325 L
.73133 .83485 L
.73133 .83485 L
.73078 .83715 L
.73078 .83715 L
.73021 .83946 L
.73021 .83946 L
.72965 .84176 L
.72965 .84176 L
.72914 .844 L
.72914 .844 L
.72903 .84459 L
.72903 .84459 L
.72894 .84605 L
.72894 .84605 L
.72879 .84804 L
.72879 .84804 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72748 .85646 L
.72748 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .85919 L
.74972 .85919 L
.75729 .85404 L
.75729 .85404 L
.76161 .85222 L
.76161 .85222 L
.76536 .8514 L
.76536 .8514 L
.76646 .85098 L
.76646 .85098 L
.76859 .85094 L
.76859 .85094 L
.77092 .85115 L
.77092 .85115 L
.77307 .85149 L
.77307 .85149 L
.77517 .85188 L
.77517 .85188 L
.77723 .85228 L
.77723 .85228 L
.77914 .85279 L
.77914 .85279 L
.77988 .85306 L
.77988 .85306 L
.78069 .85359 L
.78069 .85359 L
.78209 .85451 L
.78209 .85451 L
.78343 .85547 L
.78343 .85547 L
.78466 .85652 L
.78466 .85652 L
.78579 .85765 L
.78579 .85765 L
.78683 .85886 L
.78683 .85886 L
.78785 .86007 L
.78785 .86007 L
.78923 .861 L
.78923 .861 L
.79059 .86195 L
.79059 .86195 L
.79362 .86154 L
.79362 .86154 L
.79015 .86602 L
.79015 .86602 L
.78346 .86956 L
.78346 .86956 L
.78079 .86985 L
.78079 .86985 L
.78033 .86995 L
.78033 .86995 L
.77574 .87141 L
.77574 .87141 L
.77267 .8717 L
.77267 .8717 L
.77047 .87133 L
.77047 .87133 L
.76971 .87113 L
.76971 .87113 L
.76284 .87484 L
.76284 .87484 L
.76132 .87396 L
.76132 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87258 L
.75903 .87258 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75966 .8907 L
.75966 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.73399 .9155 L
.71175 .92726 L
F
.71175 .07332 m
.71122 .07483 L
.71122 .07483 L
.71065 .07632 L
.71065 .07632 L
.71036 .07708 L
.71036 .07708 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70023 .07657 L
.70023 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.70118 .07336 L
.70118 .07336 L
.69752 .07181 L
.69752 .07181 L
.69313 .07155 L
.69313 .07155 L
.69167 .07264 L
.69167 .07264 L
.69078 .07398 L
.69078 .07398 L
.69015 .07544 L
.69015 .07544 L
.68995 .07709 L
.68995 .07709 L
.6937 .08054 L
.6937 .08054 L
.69551 .08313 L
.69551 .08313 L
.6955 .08488 L
.6955 .08488 L
.69541 .0856 L
.69541 .0856 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69669 .10308 L
.69669 .10308 L
.68894 .09936 L
.68894 .09936 L
.68179 .09606 L
.68179 .09606 L
.68103 .09432 L
.68103 .09432 L
.68041 .0937 L
.68041 .0937 L
.67856 .09116 L
.67856 .09116 L
.67364 .08788 L
.67364 .08788 L
.67296 .08704 L
.67296 .08704 L
.67083 .08444 L
.67083 .08444 L
.66619 .08125 L
.66619 .08125 L
.6655 .08058 L
.6655 .08058 L
.66208 .07755 L
.66208 .07755 L
.65841 .0751 L
.65841 .0751 L
.65711 .07399 L
.65711 .07399 L
.65352 .071 L
.65352 .071 L
.65046 .06904 L
.65046 .06904 L
.64596 .06838 L
.64596 .06838 L
.64451 .06956 L
.64451 .06956 L
.64351 .0709 L
.64351 .0709 L
.64303 .07242 L
.64303 .07242 L
.64249 .07391 L
.64249 .07391 L
.64188 .07539 L
.64188 .07539 L
.64138 .07689 L
.64138 .07689 L
.64097 .07843 L
.64097 .07843 L
.64064 .07999 L
.64064 .07999 L
.64039 .08158 L
.64039 .08158 L
.6402 .0832 L
.6402 .0832 L
.64009 .08483 L
.64009 .08483 L
.64004 .0865 L
.64004 .0865 L
.64008 .08818 L
.64008 .08818 L
.64019 .0899 L
.64019 .0899 L
.64039 .09165 L
.64039 .09165 L
.64069 .09343 L
.64069 .09343 L
.64108 .09525 L
.64108 .09525 L
.64119 .09566 L
.64119 .09566 L
.64169 .09714 L
.64169 .09714 L
.64248 .0991 L
.64248 .0991 L
.64346 .10114 L
.64346 .10114 L
.64463 .10325 L
.64463 .10325 L
.64603 .10545 L
.64603 .10545 L
.64674 .10647 L
.64674 .10647 L
.64803 .1079 L
.64803 .1079 L
.65098 .11072 L
.65098 .11072 L
.65369 .11283 L
.65369 .11283 L
.65591 .11438 L
.65591 .11438 L
.66145 .11688 L
.66145 .11688 L
.66602 .11861 L
.66602 .11861 L
.66993 .11924 L
.66993 .11924 L
.67302 .11998 L
.67302 .11998 L
.67733 .12022 L
.67733 .12022 L
.67918 .1201 L
.67918 .1201 L
.68085 .12012 L
.68085 .12012 L
.68441 .12006 L
.68441 .12006 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13907 L
.70362 .13907 L
.70516 .14176 L
.70516 .14176 L
.70327 .14252 L
.70327 .14252 L
.70177 .14349 L
.70177 .14349 L
.70048 .14459 L
.70048 .14459 L
.6993 .14575 L
.6993 .14575 L
.69819 .14695 L
.69819 .14695 L
.69713 .14817 L
.69713 .14817 L
.69609 .14941 L
.69609 .14941 L
.69508 .15066 L
.69508 .15066 L
.69407 .15192 L
.69407 .15192 L
.69308 .15319 L
.69308 .15319 L
.6921 .15446 L
.6921 .15446 L
.69112 .15574 L
.69112 .15574 L
.69016 .15701 L
.69016 .15701 L
.68919 .1583 L
.68919 .1583 L
.68824 .15958 L
.68824 .15958 L
.68728 .16087 L
.68728 .16087 L
.68634 .16216 L
.68634 .16216 L
.68563 .16314 L
.68563 .16314 L
.68541 .16346 L
.68541 .16346 L
.6845 .16478 L
.6845 .16478 L
.68359 .16609 L
.68359 .16609 L
.68267 .1674 L
.68267 .1674 L
.68176 .16871 L
.68176 .16871 L
.68086 .17003 L
.68086 .17003 L
.67996 .17135 L
.67996 .17135 L
.67907 .17267 L
.67907 .17267 L
.6782 .174 L
.6782 .174 L
.67734 .17534 L
.67734 .17534 L
.67649 .17669 L
.67649 .17669 L
.67566 .17804 L
.67566 .17804 L
.67484 .17941 L
.67484 .17941 L
.67404 .18078 L
.67404 .18078 L
.67325 .18216 L
.67325 .18216 L
.67248 .18355 L
.67248 .18355 L
.67173 .18495 L
.67173 .18495 L
.671 .18636 L
.671 .18636 L
.67029 .18778 L
.67029 .18778 L
.6696 .18921 L
.6696 .18921 L
.66892 .19065 L
.66892 .19065 L
.66827 .19211 L
.66827 .19211 L
.66764 .19357 L
.66764 .19357 L
.66704 .19505 L
.66704 .19505 L
.66645 .19654 L
.66645 .19654 L
.66589 .19804 L
.66589 .19804 L
.66535 .19956 L
.66535 .19956 L
.66494 .20077 L
.66494 .20077 L
.66484 .20109 L
.66484 .20109 L
.66434 .20263 L
.66434 .20263 L
.66387 .20419 L
.66387 .20419 L
.66343 .20576 L
.66343 .20576 L
.66302 .20734 L
.66302 .20734 L
.66263 .20894 L
.66263 .20894 L
.66227 .21056 L
.66227 .21056 L
.66193 .2122 L
.66193 .2122 L
.66163 .21385 L
.66163 .21385 L
.66136 .21552 L
.66136 .21552 L
.66111 .2172 L
.66111 .2172 L
.6609 .21891 L
.6609 .21891 L
.66071 .22063 L
.66071 .22063 L
.66056 .22238 L
.66056 .22238 L
.66053 .22272 L
.66053 .22272 L
.66043 .22414 L
.66043 .22414 L
.66033 .22592 L
.66033 .22592 L
.66027 .22772 L
.66027 .22772 L
.66024 .22955 L
.66024 .22955 L
.66025 .2314 L
.66025 .2314 L
.6603 .23328 L
.6603 .23328 L
.66039 .23519 L
.66039 .23519 L
.66043 .23585 L
.66043 .23585 L
.6605 .23711 L
.6605 .23711 L
.66065 .23906 L
.66065 .23906 L
.66085 .24105 L
.66085 .24105 L
.6611 .24308 L
.6611 .24308 L
.66139 .24514 L
.66139 .24514 L
.66156 .24616 L
.66156 .24616 L
.66172 .24723 L
.66172 .24723 L
.66208 .24935 L
.66208 .24935 L
.66251 .25152 L
.66251 .25152 L
.66301 .25375 L
.66301 .25375 L
.6633 .25493 L
.6633 .25493 L
.66354 .256 L
.66354 .256 L
.66413 .25831 L
.66413 .25831 L
.66481 .2607 L
.66481 .2607 L
.66542 .26268 L
.66542 .26268 L
.66555 .26315 L
.66555 .26315 L
.66634 .26564 L
.66634 .26564 L
.66726 .26825 L
.66726 .26825 L
.66781 .2697 L
.66781 .2697 L
.66824 .27092 L
.66824 .27092 L
.66935 .27372 L
.66935 .27372 L
.67041 .27615 L
.67041 .27615 L
.67061 .27666 L
.67061 .27666 L
.67198 .27972 L
.67198 .27972 L
.67319 .28213 L
.67319 .28213 L
.67358 .283 L
.67358 .283 L
.67546 .28656 L
.67546 .28656 L
.67613 .28772 L
.67613 .28772 L
.67761 .29042 L
.67761 .29042 L
.67924 .29297 L
.67924 .29297 L
.68034 .29486 L
.68034 .29486 L
.68251 .2979 L
.68251 .2979 L
.68435 .3006 L
.68435 .3006 L
.68599 .30253 L
.68599 .30253 L
.68969 .30687 L
.68969 .30687 L
.69368 .3109 L
.69368 .3109 L
.69802 .31459 L
.69802 .31459 L
.6995 .31571 L
.6995 .31571 L
.70286 .31789 L
.70286 .31789 L
.70443 .31878 L
.70443 .31878 L
.70805 .3205 L
.70805 .3205 L
.7084 .32064 L
.7084 .32064 L
.71107 .32158 L
.71107 .32158 L
.71372 .32227 L
.71372 .32227 L
.71515 .32254 L
.71515 .32254 L
.71612 .32267 L
.71612 .32267 L
.71832 .32285 L
.71832 .32285 L
.72037 .32286 L
.72037 .32286 L
.72229 .32271 L
.72229 .32271 L
.7241 .32244 L
.7241 .32244 L
.72488 .32227 L
.72488 .32227 L
.72581 .32203 L
.72581 .32203 L
.72742 .32152 L
.72742 .32152 L
.72896 .32091 L
.72896 .32091 L
.73043 .3202 L
.73043 .3202 L
.73182 .31941 L
.73182 .31941 L
.73315 .31852 L
.73315 .31852 L
.73441 .31756 L
.73441 .31756 L
.7356 .31651 L
.7356 .31651 L
.73674 .31538 L
.73674 .31538 L
.73781 .31418 L
.73781 .31418 L
.73883 .3129 L
.73883 .3129 L
.73979 .31155 L
.73979 .31155 L
.74069 .31013 L
.74069 .31013 L
.74113 .3094 L
.74113 .3094 L
.74153 .30864 L
.74153 .30864 L
.7423 .30705 L
.7423 .30705 L
.74301 .3054 L
.74301 .3054 L
.74367 .30368 L
.74367 .30368 L
.74427 .3019 L
.74427 .3019 L
.74482 .30007 L
.74482 .30007 L
.74535 .2982 L
.74535 .2982 L
.74557 .29737 L
.74557 .29737 L
.7458 .29626 L
.7458 .29626 L
.74618 .29423 L
.74618 .29423 L
.74651 .29217 L
.74651 .29217 L
.74682 .29007 L
.74682 .29007 L
.74713 .28799 L
.74713 .28799 L
.74726 .2871 L
.74726 .2871 L
.74737 .28584 L
.74737 .28584 L
.74754 .28362 L
.74754 .28362 L
.74769 .28138 L
.74769 .28138 L
.74784 .27917 L
.74784 .27917 L
.74802 .27722 L
.74802 .27722 L
.74803 .277 L
.74803 .277 L
.74808 .27469 L
.74808 .27469 L
.74813 .27239 L
.74813 .27239 L
.74819 .27011 L
.74819 .27011 L
.74829 .26789 L
.74829 .26789 L
.74833 .26736 L
.74833 .26736 L
.74832 .26561 L
.74832 .26561 L
.7483 .26328 L
.7483 .26328 L
.74829 .26098 L
.74829 .26098 L
.74832 .25872 L
.74832 .25872 L
.74837 .25735 L
.74837 .25735 L
.74834 .25648 L
.74834 .25648 L
.74827 .25415 L
.74827 .25415 L
.74821 .25183 L
.74821 .25183 L
.74816 .24955 L
.74816 .24955 L
.74817 .24733 L
.74817 .24733 L
.74817 .24715 L
.74817 .24715 L
.74806 .24501 L
.74806 .24501 L
.74793 .24267 L
.74793 .24267 L
.74781 .24036 L
.74781 .24036 L
.74772 .23808 L
.74772 .23808 L
.74769 .23683 L
.74769 .23683 L
.7476 .23579 L
.7476 .23579 L
.74738 .23342 L
.74738 .23342 L
.74716 .23106 L
.74716 .23106 L
.74695 .22872 L
.74695 .22872 L
.74679 .22651 L
.74679 .22651 L
.74678 .22642 L
.74678 .22642 L
.74644 .22398 L
.74644 .22398 L
.74607 .22154 L
.74607 .22154 L
.74571 .21911 L
.74571 .21911 L
.7454 .21673 L
.7454 .21673 L
.74536 .21636 L
.74536 .21636 L
.74492 .21422 L
.74492 .21422 L
.74435 .21165 L
.74435 .21165 L
.74379 .20911 L
.74379 .20911 L
.74337 .20669 L
.74337 .20669 L
.74334 .20647 L
.74334 .20647 L
.74263 .20403 L
.74263 .20403 L
.74179 .2013 L
.74179 .2013 L
.74105 .19866 L
.74105 .19866 L
.74079 .19684 L
.74079 .19684 L
.74058 .19627 L
.74058 .19627 L
.73945 .19336 L
.73945 .19336 L
.739 .191 L
.739 .191 L
.73818 .18837 L
.73818 .18837 L
.73785 .1873 L
.73785 .1873 L
.73734 .18574 L
.73734 .18574 L
.73648 .18311 L
.73648 .18311 L
.73564 .18051 L
.73564 .18051 L
.73484 .17796 L
.73484 .17796 L
.73473 .17759 L
.73473 .17759 L
.73407 .17544 L
.73407 .17544 L
.7333 .17293 L
.7333 .17293 L
.73255 .17046 L
.73255 .17046 L
.73187 .16805 L
.73187 .16805 L
.73169 .16734 L
.73169 .16734 L
.73133 .16573 L
.73133 .16573 L
.73078 .16343 L
.73078 .16343 L
.73021 .16112 L
.73021 .16112 L
.72965 .15883 L
.72965 .15883 L
.72914 .15658 L
.72914 .15658 L
.72903 .15599 L
.72903 .15599 L
.72894 .15454 L
.72894 .15454 L
.72879 .15254 L
.72879 .15254 L
.72859 .1505 L
.72859 .1505 L
.72829 .14842 L
.72829 .14842 L
.7279 .14628 L
.7279 .14628 L
.72748 .14412 L
.72748 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14213 L
.7273 .14213 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13123 L
.74263 .13123 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.75729 .14654 L
.75729 .14654 L
.76161 .14836 L
.76161 .14836 L
.76536 .14918 L
.76536 .14918 L
.76646 .1496 L
.76646 .1496 L
.76859 .14964 L
.76859 .14964 L
.77092 .14943 L
.77092 .14943 L
.77307 .14909 L
.77307 .14909 L
.77517 .14871 L
.77517 .14871 L
.77723 .1483 L
.77723 .1483 L
.77914 .14779 L
.77914 .14779 L
.77988 .14752 L
.77988 .14752 L
.78069 .14699 L
.78069 .14699 L
.78209 .14608 L
.78209 .14608 L
.78343 .14511 L
.78343 .14511 L
.78466 .14407 L
.78466 .14407 L
.78579 .14293 L
.78579 .14293 L
.78683 .14173 L
.78683 .14173 L
.78785 .14051 L
.78785 .14051 L
.78923 .13959 L
.78923 .13959 L
.79059 .13864 L
.79059 .13864 L
.79362 .13904 L
.79362 .13904 L
.79015 .13457 L
.79015 .13457 L
.78346 .13103 L
.78346 .13103 L
.78079 .13073 L
.78079 .13073 L
.78033 .13063 L
.78033 .13063 L
.77574 .12918 L
.77574 .12918 L
.77267 .12888 L
.77267 .12888 L
.77047 .12925 L
.77047 .12925 L
.76971 .12945 L
.76971 .12945 L
.76284 .12575 L
.76284 .12575 L
.76132 .12662 L
.76132 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75966 .10988 L
.75966 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.73399 .08508 L
.71175 .07332 L
F
.996 .394 0 0 k
.13956 .81158 m
.13995 .81132 L
.13995 .81132 L
.14733 .818 L
.14733 .818 L
.14772 .81606 L
.14772 .81606 L
.14399 .80942 L
.14399 .80942 L
.1433 .80843 L
.1433 .80843 L
.14349 .80641 L
.14349 .80641 L
.14345 .80393 L
.14345 .80393 L
.14355 .80158 L
.14355 .80158 L
.14378 .79939 L
.14378 .79939 L
.14406 .79725 L
.14406 .79725 L
.14431 .79506 L
.14431 .79506 L
.14432 .79476 L
.14432 .79476 L
.14331 .79135 L
.14331 .79135 L
.14214 .78738 L
.14214 .78738 L
.14149 .78466 L
.14149 .78466 L
.13532 .77731 L
.13532 .77731 L
.13502 .77562 L
.13502 .77562 L
.13561 .77377 L
.13561 .77377 L
.13657 .77241 L
.13657 .77241 L
.13771 .77128 L
.13771 .77128 L
.13897 .7703 L
.13897 .7703 L
.14031 .76944 L
.14031 .76944 L
.14171 .76867 L
.14171 .76867 L
.14315 .76794 L
.14315 .76794 L
.14463 .76726 L
.14463 .76726 L
.14612 .7666 L
.14612 .7666 L
.14816 .76667 L
.14816 .76667 L
.1494 .76567 L
.1494 .76567 L
.15075 .76483 L
.15075 .76483 L
.15216 .76406 L
.15216 .76406 L
.15359 .76332 L
.15359 .76332 L
.15405 .76309 L
.15405 .76309 L
.15504 .76261 L
.15504 .76261 L
.15648 .76188 L
.15648 .76188 L
.15789 .76111 L
.15789 .76111 L
.15928 .7603 L
.15928 .7603 L
.16063 .75946 L
.16063 .75946 L
.16196 .75859 L
.16196 .75859 L
.16326 .75767 L
.16326 .75767 L
.16453 .75671 L
.16453 .75671 L
.16576 .75571 L
.16576 .75571 L
.16697 .75467 L
.16697 .75467 L
.16814 .7536 L
.16814 .7536 L
.16929 .75248 L
.16929 .75248 L
.17041 .75133 L
.17041 .75133 L
.1715 .75014 L
.1715 .75014 L
.17232 .74922 L
.17232 .74922 L
.17257 .74892 L
.17257 .74892 L
.17359 .74763 L
.17359 .74763 L
.17457 .7463 L
.17457 .7463 L
.17553 .74493 L
.17553 .74493 L
.17645 .74351 L
.17645 .74351 L
.17734 .74205 L
.17734 .74205 L
.1782 .74055 L
.1782 .74055 L
.17903 .73901 L
.17903 .73901 L
.17984 .73743 L
.17984 .73743 L
.18062 .73583 L
.18062 .73583 L
.18141 .73421 L
.18141 .73421 L
.1822 .7326 L
.1822 .7326 L
.18303 .73104 L
.18303 .73104 L
.18329 .7306 L
.18329 .7306 L
.18375 .72933 L
.18375 .72933 L
.18437 .72748 L
.18437 .72748 L
.18496 .72557 L
.18496 .72557 L
.18552 .72362 L
.18552 .72362 L
.18608 .72166 L
.18608 .72166 L
.18668 .71975 L
.18668 .71975 L
.18741 .71803 L
.18741 .71803 L
.18772 .71753 L
.18772 .71753 L
.18801 .7161 L
.18801 .7161 L
.18839 .71386 L
.18839 .71386 L
.18875 .71156 L
.18875 .71156 L
.18912 .70928 L
.18912 .70928 L
.18998 .70771 L
.18998 .70771 L
.19027 .70626 L
.19027 .70626 L
.19035 .70539 L
.19035 .70539 L
.19054 .70279 L
.19054 .70279 L
.19069 .7001 L
.19069 .7001 L
.19147 .69838 L
.19147 .69838 L
.19176 .69608 L
.19176 .69608 L
.19177 .69589 L
.19177 .69589 L
.19176 .6929 L
.19176 .6929 L
.19225 .69067 L
.19225 .69067 L
.19246 .68798 L
.19246 .68798 L
.19255 .68666 L
.19255 .68666 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19278 .6792 L
.19278 .6792 L
.19281 .67781 L
.19281 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67266 L
.19269 .67266 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65706 L
.19157 .65706 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58583 L
.31236 .58583 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58995 L
.31959 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59425 L
.32719 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59734 L
.33257 .59734 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.3382 .60056 L
.3382 .60056 L
.34032 .60181 L
.34032 .60181 L
.34115 .60227 L
.34115 .60227 L
.34415 .60402 L
.34415 .60402 L
.34422 .60406 L
.34422 .60406 L
.34736 .60587 L
.34736 .60587 L
.34791 .60619 L
.34791 .60619 L
.35064 .60776 L
.35064 .60776 L
.35159 .60832 L
.35159 .60832 L
.35405 .60974 L
.35405 .60974 L
.3552 .61041 L
.3552 .61041 L
.35764 .61181 L
.35764 .61181 L
.35875 .61246 L
.35875 .61246 L
.36142 .61399 L
.36142 .61399 L
.36225 .61448 L
.36225 .61448 L
.36543 .6163 L
.36543 .6163 L
.3657 .61646 L
.3657 .61646 L
.3691 .6184 L
.3691 .6184 L
.3697 .61873 L
.3697 .61873 L
.37247 .62031 L
.37247 .62031 L
.37432 .62135 L
.37432 .62135 L
.37579 .6222 L
.37579 .6222 L
.37909 .62405 L
.37909 .62405 L
.3794 .62422 L
.3794 .62422 L
.38235 .62587 L
.38235 .62587 L
.38506 .62736 L
.38506 .62736 L
.38559 .62766 L
.38559 .62766 L
.38881 .62942 L
.38881 .62942 L
.39157 .63091 L
.39157 .63091 L
.39202 .63116 L
.39202 .63116 L
.3952 .63286 L
.3952 .63286 L
.39838 .63454 L
.39838 .63454 L
.39939 .63506 L
.39939 .63506 L
.40154 .63619 L
.40154 .63619 L
.4047 .63781 L
.4047 .63781 L
.40785 .6394 L
.40785 .6394 L
.4097 .64031 L
.4097 .64031 L
.41101 .64096 L
.41101 .64096 L
.41416 .64249 L
.41416 .64249 L
.41731 .64399 L
.41731 .64399 L
.42047 .64545 L
.42047 .64545 L
.42364 .64688 L
.42364 .64688 L
.42682 .64828 L
.42682 .64828 L
.42756 .6486 L
.42756 .6486 L
.43 .64964 L
.43 .64964 L
.4332 .65096 L
.4332 .65096 L
.4364 .65224 L
.4364 .65224 L
.43963 .65348 L
.43963 .65348 L
.44287 .65467 L
.44287 .65467 L
.44612 .65581 L
.44612 .65581 L
.44939 .65691 L
.44939 .65691 L
.45268 .65795 L
.45268 .65795 L
.45598 .65894 L
.45598 .65894 L
.4593 .65988 L
.4593 .65988 L
.46264 .66075 L
.46264 .66075 L
.466 .66156 L
.466 .66156 L
.46937 .66231 L
.46937 .66231 L
.47276 .66299 L
.47276 .66299 L
.47616 .6636 L
.47616 .6636 L
.47958 .66414 L
.47958 .66414 L
.48084 .66432 L
.48084 .66432 L
.48301 .66461 L
.48301 .66461 L
.48645 .665 L
.48645 .665 L
.4899 .66531 L
.4899 .66531 L
.49335 .66555 L
.49335 .66555 L
.49681 .66571 L
.49681 .66571 L
.50028 .66579 L
.50028 .66579 L
.50374 .6658 L
.50374 .6658 L
.50721 .66572 L
.50721 .66572 L
.51068 .66557 L
.51068 .66557 L
.51414 .66534 L
.51414 .66534 L
.51759 .66503 L
.51759 .66503 L
.52104 .66465 L
.52104 .66465 L
.52448 .66419 L
.52448 .66419 L
.52791 .66367 L
.52791 .66367 L
.53133 .66308 L
.53133 .66308 L
.53474 .66242 L
.53474 .66242 L
.53814 .6617 L
.53814 .6617 L
.54152 .66092 L
.54152 .66092 L
.54489 .66008 L
.54489 .66008 L
.54825 .65919 L
.54825 .65919 L
.5516 .65825 L
.5516 .65825 L
.55494 .65726 L
.55494 .65726 L
.55827 .65622 L
.55827 .65622 L
.56159 .65514 L
.56159 .65514 L
.56486 .65404 L
.56486 .65404 L
.5649 .65403 L
.5649 .65403 L
.56821 .65287 L
.56821 .65287 L
.57152 .65169 L
.57152 .65169 L
.57483 .65048 L
.57483 .65048 L
.57814 .64923 L
.57814 .64923 L
.58027 .64843 L
.58027 .64843 L
.58146 .64797 L
.58146 .64797 L
.5848 .64668 L
.5848 .64668 L
.58815 .64538 L
.58815 .64538 L
.58981 .64473 L
.58981 .64473 L
.59152 .64407 L
.59152 .64407 L
.59492 .64274 L
.59492 .64274 L
.59705 .64191 L
.59705 .64191 L
.59836 .64141 L
.59836 .64141 L
.60184 .64008 L
.60184 .64008 L
.60299 .63964 L
.60299 .63964 L
.60538 .63875 L
.60538 .63875 L
.6081 .63776 L
.6081 .63776 L
.60898 .63744 L
.60898 .63744 L
.61261 .63616 L
.61261 .63616 L
.61266 .63614 L
.61266 .63614 L
.61645 .63488 L
.61645 .63488 L
.61666 .63481 L
.61666 .63481 L
.62037 .63366 L
.62037 .63366 L
.62037 .63366 L
.62037 .63366 L
.62378 .63269 L
.62378 .63269 L
.62444 .63251 L
.62444 .63251 L
.62696 .63186 L
.62696 .63186 L
.62871 .63145 L
.62871 .63145 L
.62994 .63117 L
.62994 .63117 L
.63274 .63061 L
.63274 .63061 L
.63326 .63051 L
.63326 .63051 L
.6354 .63016 L
.6354 .63016 L
.63792 .62981 L
.63792 .62981 L
.63817 .62978 L
.63817 .62978 L
.64032 .62957 L
.64032 .62957 L
.64261 .62941 L
.64261 .62941 L
.64363 .62937 L
.64363 .62937 L
.64481 .62935 L
.64481 .62935 L
.64692 .62936 L
.64692 .62936 L
.64894 .62946 L
.64894 .62946 L
.65002 .62955 L
.65002 .62955 L
.65089 .62964 L
.65089 .62964 L
.65276 .62989 L
.65276 .62989 L
.65457 .63021 L
.65457 .63021 L
.65631 .6306 L
.65631 .6306 L
.65799 .63107 L
.65799 .63107 L
.65857 .63125 L
.65857 .63125 L
.65961 .6316 L
.65961 .6316 L
.66118 .6322 L
.66118 .6322 L
.66268 .63287 L
.66268 .63287 L
.66413 .6336 L
.66413 .6336 L
.66553 .6344 L
.66553 .6344 L
.66687 .63527 L
.66687 .63527 L
.66816 .63621 L
.66816 .63621 L
.66939 .63721 L
.66939 .63721 L
.67056 .63828 L
.67056 .63828 L
.67168 .63942 L
.67168 .63942 L
.67274 .64063 L
.67274 .64063 L
.67374 .64192 L
.67374 .64192 L
.67469 .64328 L
.67469 .64328 L
.67556 .64471 L
.67556 .64471 L
.67615 .64578 L
.67615 .64578 L
.67637 .64623 L
.67637 .64623 L
.67711 .64782 L
.67711 .64782 L
.67777 .6495 L
.67777 .6495 L
.67836 .65127 L
.67836 .65127 L
.67887 .65312 L
.67887 .65312 L
.67923 .65476 L
.67923 .65476 L
.67929 .65507 L
.67929 .65507 L
.67962 .65711 L
.67962 .65711 L
.67986 .65925 L
.67986 .65925 L
.68 .66148 L
.68 .66148 L
.68002 .66213 L
.68002 .66213 L
.68003 .66381 L
.68003 .66381 L
.67996 .66624 L
.67996 .66624 L
.67979 .66875 L
.67979 .66875 L
.67978 .66885 L
.67978 .66885 L
.6795 .67137 L
.6795 .67137 L
.67911 .67406 L
.67911 .67406 L
.67892 .67523 L
.67892 .67523 L
.67862 .67682 L
.67862 .67682 L
.67804 .67965 L
.67804 .67965 L
.67765 .68142 L
.67765 .68142 L
.67739 .68252 L
.67739 .68252 L
.67665 .68544 L
.67665 .68544 L
.6761 .68752 L
.6761 .68752 L
.67587 .68835 L
.67587 .68835 L
.67502 .6913 L
.67502 .6913 L
.67435 .69362 L
.67435 .69362 L
.67417 .69422 L
.67417 .69422 L
.67326 .69714 L
.67326 .69714 L
.67246 .69977 L
.67246 .69977 L
.67239 .70001 L
.67239 .70001 L
.67147 .70288 L
.67147 .70288 L
.6706 .70568 L
.6706 .70568 L
.67049 .70604 L
.67049 .70604 L
.66972 .70846 L
.66972 .70846 L
.66887 .71119 L
.66887 .71119 L
.66848 .71251 L
.66848 .71251 L
.66805 .71386 L
.66805 .71386 L
.66725 .7165 L
.66725 .7165 L
.66651 .71906 L
.66651 .71906 L
.66646 .71923 L
.66646 .71923 L
.66576 .72162 L
.66576 .72162 L
.66507 .72411 L
.66507 .72411 L
.66449 .72632 L
.66449 .72632 L
.66443 .72654 L
.66443 .72654 L
.66379 .72896 L
.66379 .72896 L
.66321 .73132 L
.66321 .73132 L
.66268 .73363 L
.66268 .73363 L
.66263 .73388 L
.66263 .73388 L
.66216 .73592 L
.66216 .73592 L
.66167 .73818 L
.66167 .73818 L
.66124 .74038 L
.66124 .74038 L
.66094 .7421 L
.66094 .7421 L
.66085 .74255 L
.66085 .74255 L
.66047 .7447 L
.66047 .7447 L
.66014 .74682 L
.66014 .74682 L
.65984 .7489 L
.65984 .7489 L
.65959 .75094 L
.65959 .75094 L
.65956 .75127 L
.65956 .75127 L
.65936 .75297 L
.65936 .75297 L
.65915 .75497 L
.65915 .75497 L
.65898 .75695 L
.65898 .75695 L
.65885 .75889 L
.65885 .75889 L
.65876 .76081 L
.65876 .76081 L
.65873 .76192 L
.65873 .76192 L
.6587 .76271 L
.6587 .76271 L
.65865 .76459 L
.65865 .76459 L
.65864 .76644 L
.65864 .76644 L
.65866 .76828 L
.65866 .76828 L
.65871 .77009 L
.65871 .77009 L
.6588 .77188 L
.6588 .77188 L
.65891 .77365 L
.65891 .77365 L
.65905 .77529 L
.65905 .77529 L
.65906 .7754 L
.65906 .7754 L
.65922 .77714 L
.65922 .77714 L
.65941 .77886 L
.65941 .77886 L
.65963 .78057 L
.65963 .78057 L
.65988 .78225 L
.65988 .78225 L
.66015 .78392 L
.66015 .78392 L
.66046 .78557 L
.66046 .78557 L
.66079 .78721 L
.66079 .78721 L
.66114 .78883 L
.66114 .78883 L
.66152 .79044 L
.66152 .79044 L
.66193 .79203 L
.66193 .79203 L
.66236 .7936 L
.66236 .7936 L
.66282 .79517 L
.66282 .79517 L
.6633 .79671 L
.6633 .79671 L
.66338 .79698 L
.66338 .79698 L
.6638 .79825 L
.6638 .79825 L
.66432 .79977 L
.66432 .79977 L
.66487 .80129 L
.66487 .80129 L
.66544 .80278 L
.66544 .80278 L
.66603 .80427 L
.66603 .80427 L
.66664 .80574 L
.66664 .80574 L
.66728 .80721 L
.66728 .80721 L
.66793 .80866 L
.66793 .80866 L
.66861 .8101 L
.66861 .8101 L
.6693 .81153 L
.6693 .81153 L
.67002 .81295 L
.67002 .81295 L
.67075 .81436 L
.67075 .81436 L
.6715 .81576 L
.6715 .81576 L
.67227 .81715 L
.67227 .81715 L
.67306 .81853 L
.67306 .81853 L
.67386 .8199 L
.67386 .8199 L
.67468 .82126 L
.67468 .82126 L
.67551 .82262 L
.67551 .82262 L
.67636 .82397 L
.67636 .82397 L
.67722 .82531 L
.67722 .82531 L
.67809 .82664 L
.67809 .82664 L
.67898 .82796 L
.67898 .82796 L
.67987 .82928 L
.67987 .82928 L
.68078 .8306 L
.68078 .8306 L
.68169 .83191 L
.68169 .83191 L
.68261 .83322 L
.68261 .83322 L
.68354 .83452 L
.68354 .83452 L
.68446 .83583 L
.68446 .83583 L
.68537 .83714 L
.68537 .83714 L
.68582 .83779 L
.68582 .83779 L
.6863 .83844 L
.6863 .83844 L
.68725 .83973 L
.68725 .83973 L
.6882 .84102 L
.6882 .84102 L
.68917 .8423 L
.68917 .8423 L
.69013 .84358 L
.69013 .84358 L
.6911 .84486 L
.6911 .84486 L
.69208 .84613 L
.69208 .84613 L
.69307 .8474 L
.69307 .8474 L
.69406 .84867 L
.69406 .84867 L
.69506 .84993 L
.69506 .84993 L
.69608 .85118 L
.69608 .85118 L
.69712 .85242 L
.69712 .85242 L
.69819 .85364 L
.69819 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .856 L
.70048 .856 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88052 L
.68442 .88052 L
.68087 .88046 L
.68087 .88046 L
.67918 .88047 L
.67918 .88047 L
.67736 .88036 L
.67736 .88036 L
.67309 .88057 L
.67309 .88057 L
.66992 .88131 L
.66992 .88131 L
.66625 .88187 L
.66625 .88187 L
.66142 .88364 L
.66142 .88364 L
.65526 .88647 L
.65526 .88647 L
.65363 .88761 L
.65363 .88761 L
.65043 .89007 L
.65043 .89007 L
.64747 .8929 L
.64747 .8929 L
.64663 .89381 L
.64663 .89381 L
.64553 .89531 L
.64553 .89531 L
.64408 .89753 L
.64408 .89753 L
.64287 .89966 L
.64287 .89966 L
.64185 .9017 L
.64185 .9017 L
.64103 .90367 L
.64103 .90367 L
.64088 .90405 L
.64088 .90405 L
.64045 .90556 L
.64045 .90556 L
.64 .90739 L
.64 .90739 L
.63965 .90919 L
.63965 .90919 L
.6394 .91095 L
.6394 .91095 L
.63922 .91269 L
.63922 .91269 L
.6391 .9144 L
.6391 .9144 L
.63905 .91609 L
.63905 .91609 L
.63905 .91777 L
.63905 .91777 L
.6391 .91943 L
.6391 .91943 L
.63917 .92108 L
.63917 .92108 L
.63926 .92272 L
.63926 .92272 L
.63934 .92436 L
.63934 .92436 L
.6394 .92602 L
.6394 .92602 L
.63937 .9277 L
.63937 .9277 L
.63933 .92826 L
.63933 .92826 L
.63926 .9294 L
.63926 .9294 L
.63903 .93114 L
.63903 .93114 L
.63858 .93296 L
.63858 .93296 L
.63171 .93563 L
.63171 .93563 L
.63081 .93537 L
.63081 .93537 L
.62804 .93453 L
.62804 .93453 L
.62298 .93434 L
.62298 .93434 L
.62153 .93456 L
.62153 .93456 L
.61268 .93712 L
.61268 .93712 L
.61248 .93727 L
.61248 .93727 L
.6114 .93909 L
.6114 .93909 L
.61053 .94094 L
.61053 .94094 L
.60985 .94275 L
.60985 .94275 L
.60924 .94453 L
.60924 .94453 L
.6085 .94635 L
.6085 .94635 L
.60709 .94832 L
.60709 .94832 L
.60565 .94954 L
.60565 .94954 L
.60449 .95056 L
.60449 .95056 L
.60123 .95293 L
.60123 .95293 L
.59744 .95539 L
.59744 .95539 L
.59708 .9557 L
.59708 .9557 L
.58817 .95727 L
.58817 .95727 L
.58723 .95612 L
.58723 .95612 L
.58208 .95839 L
.58208 .95839 L
.58599 .9593 L
.58599 .9593 L
.58742 .96064 L
.58742 .96064 L
.58803 .96214 L
.58803 .96214 L
.57887 .96497 L
.57887 .96497 L
.57883 .96541 L
.57883 .96541 L
.56934 .96799 L
.56934 .96799 L
.55972 .96984 L
.55972 .96984 L
.55963 .97012 L
.55963 .97012 L
.55969 .97144 L
.55969 .97144 L
.55997 .97301 L
.55997 .97301 L
.51322 .97658 L
.46635 .97555 L
.4198 .96991 L
.37403 .95973 L
.32949 .9451 L
.2866 .92616 L
.24578 .9031 L
.20742 .87613 L
.1719 .84553 L
.13956 .81158 L
F
.13956 .189 m
.13995 .18926 L
.13995 .18926 L
.14733 .18258 L
.14733 .18258 L
.14772 .18453 L
.14772 .18453 L
.14399 .19116 L
.14399 .19116 L
.1433 .19215 L
.1433 .19215 L
.14349 .19417 L
.14349 .19417 L
.14345 .19666 L
.14345 .19666 L
.14355 .199 L
.14355 .199 L
.14378 .20119 L
.14378 .20119 L
.14406 .20333 L
.14406 .20333 L
.14431 .20552 L
.14431 .20552 L
.14432 .20582 L
.14432 .20582 L
.14331 .20924 L
.14331 .20924 L
.14214 .21321 L
.14214 .21321 L
.14149 .21592 L
.14149 .21592 L
.13532 .22328 L
.13532 .22328 L
.13502 .22496 L
.13502 .22496 L
.13561 .22682 L
.13561 .22682 L
.13657 .22818 L
.13657 .22818 L
.13771 .22931 L
.13771 .22931 L
.13897 .23028 L
.13897 .23028 L
.14031 .23114 L
.14031 .23114 L
.14171 .23192 L
.14171 .23192 L
.14315 .23264 L
.14315 .23264 L
.14463 .23332 L
.14463 .23332 L
.14612 .23398 L
.14612 .23398 L
.14816 .23392 L
.14816 .23392 L
.1494 .23491 L
.1494 .23491 L
.15075 .23575 L
.15075 .23575 L
.15216 .23652 L
.15216 .23652 L
.15359 .23726 L
.15359 .23726 L
.15405 .23749 L
.15405 .23749 L
.15504 .23797 L
.15504 .23797 L
.15648 .23871 L
.15648 .23871 L
.15789 .23947 L
.15789 .23947 L
.15928 .24028 L
.15928 .24028 L
.16063 .24112 L
.16063 .24112 L
.16196 .242 L
.16196 .242 L
.16326 .24292 L
.16326 .24292 L
.16453 .24387 L
.16453 .24387 L
.16576 .24487 L
.16576 .24487 L
.16697 .24591 L
.16697 .24591 L
.16814 .24699 L
.16814 .24699 L
.16929 .2481 L
.16929 .2481 L
.17041 .24925 L
.17041 .24925 L
.1715 .25044 L
.1715 .25044 L
.17232 .25136 L
.17232 .25136 L
.17257 .25166 L
.17257 .25166 L
.17359 .25295 L
.17359 .25295 L
.17457 .25428 L
.17457 .25428 L
.17553 .25565 L
.17553 .25565 L
.17645 .25707 L
.17645 .25707 L
.17734 .25853 L
.17734 .25853 L
.1782 .26003 L
.1782 .26003 L
.17903 .26157 L
.17903 .26157 L
.17984 .26315 L
.17984 .26315 L
.18062 .26476 L
.18062 .26476 L
.18141 .26638 L
.18141 .26638 L
.1822 .26799 L
.1822 .26799 L
.18303 .26954 L
.18303 .26954 L
.18329 .26998 L
.18329 .26998 L
.18375 .27125 L
.18375 .27125 L
.18437 .27311 L
.18437 .27311 L
.18496 .27501 L
.18496 .27501 L
.18552 .27696 L
.18552 .27696 L
.18608 .27892 L
.18608 .27892 L
.18668 .28083 L
.18668 .28083 L
.18741 .28256 L
.18741 .28256 L
.18772 .28306 L
.18772 .28306 L
.18801 .28449 L
.18801 .28449 L
.18839 .28672 L
.18839 .28672 L
.18875 .28902 L
.18875 .28902 L
.18912 .29131 L
.18912 .29131 L
.18998 .29288 L
.18998 .29288 L
.19027 .29432 L
.19027 .29432 L
.19035 .29519 L
.19035 .29519 L
.19054 .29779 L
.19054 .29779 L
.19069 .30049 L
.19069 .30049 L
.19147 .30221 L
.19147 .30221 L
.19176 .3045 L
.19176 .3045 L
.19177 .30469 L
.19177 .30469 L
.19176 .30768 L
.19176 .30768 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19255 .31393 L
.19255 .31393 L
.1926 .31543 L
.1926 .31543 L
.19269 .31838 L
.19269 .31838 L
.19278 .32138 L
.19278 .32138 L
.19281 .32277 L
.19281 .32277 L
.19276 .32458 L
.19276 .32458 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41063 L
.31959 .41063 L
.31963 .41062 L
.31963 .41062 L
.32205 .40928 L
.32205 .40928 L
.324 .40814 L
.324 .40814 L
.3246 .40782 L
.3246 .40782 L
.32719 .40634 L
.32719 .40634 L
.32824 .40571 L
.32824 .40571 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40325 L
.33257 .40325 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.3382 .40003 L
.3382 .40003 L
.34032 .39878 L
.34032 .39878 L
.34115 .39831 L
.34115 .39831 L
.34415 .39656 L
.34415 .39656 L
.34422 .39653 L
.34422 .39653 L
.34736 .39471 L
.34736 .39471 L
.34791 .39439 L
.34791 .39439 L
.35064 .39282 L
.35064 .39282 L
.35159 .39226 L
.35159 .39226 L
.35405 .39085 L
.35405 .39085 L
.3552 .39017 L
.3552 .39017 L
.35764 .38878 L
.35764 .38878 L
.35875 .38812 L
.35875 .38812 L
.36142 .3866 L
.36142 .3866 L
.36225 .38611 L
.36225 .38611 L
.36543 .38429 L
.36543 .38429 L
.3657 .38413 L
.3657 .38413 L
.3691 .38218 L
.3691 .38218 L
.3697 .38185 L
.3697 .38185 L
.37247 .38027 L
.37247 .38027 L
.37432 .37923 L
.37432 .37923 L
.37579 .37839 L
.37579 .37839 L
.37909 .37654 L
.37909 .37654 L
.3794 .37637 L
.3794 .37637 L
.38235 .37472 L
.38235 .37472 L
.38506 .37322 L
.38506 .37322 L
.38559 .37292 L
.38559 .37292 L
.38881 .37116 L
.38881 .37116 L
.39157 .36967 L
.39157 .36967 L
.39202 .36943 L
.39202 .36943 L
.3952 .36772 L
.3952 .36772 L
.39838 .36604 L
.39838 .36604 L
.39939 .36552 L
.39939 .36552 L
.40154 .36439 L
.40154 .36439 L
.4047 .36277 L
.4047 .36277 L
.40785 .36118 L
.40785 .36118 L
.4097 .36027 L
.4097 .36027 L
.41101 .35962 L
.41101 .35962 L
.41416 .35809 L
.41416 .35809 L
.41731 .3566 L
.41731 .3566 L
.42047 .35513 L
.42047 .35513 L
.42364 .3537 L
.42364 .3537 L
.42682 .3523 L
.42682 .3523 L
.42756 .35198 L
.42756 .35198 L
.43 .35094 L
.43 .35094 L
.4332 .34962 L
.4332 .34962 L
.4364 .34834 L
.4364 .34834 L
.43963 .34711 L
.43963 .34711 L
.44287 .34591 L
.44287 .34591 L
.44612 .34477 L
.44612 .34477 L
.44939 .34367 L
.44939 .34367 L
.45268 .34263 L
.45268 .34263 L
.45598 .34164 L
.45598 .34164 L
.4593 .34071 L
.4593 .34071 L
.46264 .33983 L
.46264 .33983 L
.466 .33902 L
.466 .33902 L
.46937 .33827 L
.46937 .33827 L
.47276 .33759 L
.47276 .33759 L
.47616 .33698 L
.47616 .33698 L
.47958 .33644 L
.47958 .33644 L
.48084 .33626 L
.48084 .33626 L
.48301 .33598 L
.48301 .33598 L
.48645 .33559 L
.48645 .33559 L
.4899 .33527 L
.4899 .33527 L
.49335 .33503 L
.49335 .33503 L
.49681 .33487 L
.49681 .33487 L
.50028 .33479 L
.50028 .33479 L
.50374 .33479 L
.50374 .33479 L
.50721 .33486 L
.50721 .33486 L
.51068 .33502 L
.51068 .33502 L
.51414 .33525 L
.51414 .33525 L
.51759 .33555 L
.51759 .33555 L
.52104 .33594 L
.52104 .33594 L
.52448 .33639 L
.52448 .33639 L
.52791 .33691 L
.52791 .33691 L
.53133 .3375 L
.53133 .3375 L
.53474 .33816 L
.53474 .33816 L
.53814 .33888 L
.53814 .33888 L
.54152 .33966 L
.54152 .33966 L
.54489 .3405 L
.54489 .3405 L
.54825 .34139 L
.54825 .34139 L
.5516 .34233 L
.5516 .34233 L
.55494 .34333 L
.55494 .34333 L
.55827 .34436 L
.55827 .34436 L
.56159 .34544 L
.56159 .34544 L
.56486 .34654 L
.56486 .34654 L
.5649 .34656 L
.5649 .34656 L
.56821 .34771 L
.56821 .34771 L
.57152 .34889 L
.57152 .34889 L
.57483 .35011 L
.57483 .35011 L
.57814 .35135 L
.57814 .35135 L
.58027 .35216 L
.58027 .35216 L
.58146 .35261 L
.58146 .35261 L
.5848 .3539 L
.5848 .3539 L
.58815 .3552 L
.58815 .3552 L
.58981 .35585 L
.58981 .35585 L
.59152 .35652 L
.59152 .35652 L
.59492 .35784 L
.59492 .35784 L
.59705 .35867 L
.59705 .35867 L
.59836 .35917 L
.59836 .35917 L
.60184 .3605 L
.60184 .3605 L
.60299 .36094 L
.60299 .36094 L
.60538 .36183 L
.60538 .36183 L
.6081 .36283 L
.6081 .36283 L
.60898 .36314 L
.60898 .36314 L
.61261 .36442 L
.61261 .36442 L
.61266 .36444 L
.61266 .36444 L
.61645 .3657 L
.61645 .3657 L
.61666 .36577 L
.61666 .36577 L
.62037 .36692 L
.62037 .36692 L
.62037 .36692 L
.62037 .36692 L
.62378 .3679 L
.62378 .3679 L
.62444 .36807 L
.62444 .36807 L
.62696 .36872 L
.62696 .36872 L
.62871 .36914 L
.62871 .36914 L
.62994 .36941 L
.62994 .36941 L
.63274 .36997 L
.63274 .36997 L
.63326 .37007 L
.63326 .37007 L
.6354 .37042 L
.6354 .37042 L
.63792 .37077 L
.63792 .37077 L
.63817 .3708 L
.63817 .3708 L
.64032 .37102 L
.64032 .37102 L
.64261 .37117 L
.64261 .37117 L
.64363 .37121 L
.64363 .37121 L
.64481 .37124 L
.64481 .37124 L
.64692 .37122 L
.64692 .37122 L
.64894 .37112 L
.64894 .37112 L
.65002 .37104 L
.65002 .37104 L
.65089 .37095 L
.65089 .37095 L
.65276 .3707 L
.65276 .3707 L
.65457 .37037 L
.65457 .37037 L
.65631 .36998 L
.65631 .36998 L
.65799 .36952 L
.65799 .36952 L
.65857 .36934 L
.65857 .36934 L
.65961 .36898 L
.65961 .36898 L
.66118 .36838 L
.66118 .36838 L
.66268 .36772 L
.66268 .36772 L
.66413 .36698 L
.66413 .36698 L
.66553 .36618 L
.66553 .36618 L
.66687 .36531 L
.66687 .36531 L
.66816 .36438 L
.66816 .36438 L
.66939 .36337 L
.66939 .36337 L
.67056 .3623 L
.67056 .3623 L
.67168 .36116 L
.67168 .36116 L
.67274 .35995 L
.67274 .35995 L
.67374 .35866 L
.67374 .35866 L
.67469 .35731 L
.67469 .35731 L
.67556 .35587 L
.67556 .35587 L
.67615 .3548 L
.67615 .3548 L
.67637 .35436 L
.67637 .35436 L
.67711 .35276 L
.67711 .35276 L
.67777 .35108 L
.67777 .35108 L
.67836 .34931 L
.67836 .34931 L
.67887 .34746 L
.67887 .34746 L
.67923 .34582 L
.67923 .34582 L
.67929 .34552 L
.67929 .34552 L
.67962 .34347 L
.67962 .34347 L
.67986 .34134 L
.67986 .34134 L
.68 .33911 L
.68 .33911 L
.68002 .33845 L
.68002 .33845 L
.68003 .33677 L
.68003 .33677 L
.67996 .33434 L
.67996 .33434 L
.67979 .33183 L
.67979 .33183 L
.67978 .33173 L
.67978 .33173 L
.6795 .32921 L
.6795 .32921 L
.67911 .32652 L
.67911 .32652 L
.67892 .32535 L
.67892 .32535 L
.67862 .32376 L
.67862 .32376 L
.67804 .32093 L
.67804 .32093 L
.67765 .31916 L
.67765 .31916 L
.67739 .31806 L
.67739 .31806 L
.67665 .31515 L
.67665 .31515 L
.6761 .31306 L
.6761 .31306 L
.67587 .31223 L
.67587 .31223 L
.67502 .30928 L
.67502 .30928 L
.67435 .30696 L
.67435 .30696 L
.67417 .30637 L
.67417 .30637 L
.67326 .30344 L
.67326 .30344 L
.67246 .30081 L
.67246 .30081 L
.67239 .30057 L
.67239 .30057 L
.67147 .2977 L
.67147 .2977 L
.6706 .2949 L
.6706 .2949 L
.67049 .29454 L
.67049 .29454 L
.66972 .29212 L
.66972 .29212 L
.66887 .2894 L
.66887 .2894 L
.66848 .28808 L
.66848 .28808 L
.66805 .28673 L
.66805 .28673 L
.66725 .28408 L
.66725 .28408 L
.66651 .28152 L
.66651 .28152 L
.66646 .28135 L
.66646 .28135 L
.66576 .27897 L
.66576 .27897 L
.66507 .27647 L
.66507 .27647 L
.66449 .27427 L
.66449 .27427 L
.66443 .27404 L
.66443 .27404 L
.66379 .27162 L
.66379 .27162 L
.66321 .26926 L
.66321 .26926 L
.66268 .26695 L
.66268 .26695 L
.66263 .2667 L
.66263 .2667 L
.66216 .26466 L
.66216 .26466 L
.66167 .26241 L
.66167 .26241 L
.66124 .2602 L
.66124 .2602 L
.66094 .25848 L
.66094 .25848 L
.66085 .25803 L
.66085 .25803 L
.66047 .25588 L
.66047 .25588 L
.66014 .25376 L
.66014 .25376 L
.65984 .25168 L
.65984 .25168 L
.65959 .24964 L
.65959 .24964 L
.65956 .24931 L
.65956 .24931 L
.65936 .24761 L
.65936 .24761 L
.65915 .24561 L
.65915 .24561 L
.65898 .24363 L
.65898 .24363 L
.65885 .24169 L
.65885 .24169 L
.65876 .23977 L
.65876 .23977 L
.65873 .23866 L
.65873 .23866 L
.6587 .23788 L
.6587 .23788 L
.65865 .236 L
.65865 .236 L
.65864 .23414 L
.65864 .23414 L
.65866 .2323 L
.65866 .2323 L
.65871 .23049 L
.65871 .23049 L
.6588 .2287 L
.6588 .2287 L
.65891 .22693 L
.65891 .22693 L
.65905 .22529 L
.65905 .22529 L
.65906 .22518 L
.65906 .22518 L
.65922 .22344 L
.65922 .22344 L
.65941 .22172 L
.65941 .22172 L
.65963 .22002 L
.65963 .22002 L
.65988 .21833 L
.65988 .21833 L
.66015 .21666 L
.66015 .21666 L
.66046 .21501 L
.66046 .21501 L
.66079 .21337 L
.66079 .21337 L
.66114 .21175 L
.66114 .21175 L
.66152 .21015 L
.66152 .21015 L
.66193 .20856 L
.66193 .20856 L
.66236 .20698 L
.66236 .20698 L
.66282 .20542 L
.66282 .20542 L
.6633 .20387 L
.6633 .20387 L
.66338 .20361 L
.66338 .20361 L
.6638 .20233 L
.6638 .20233 L
.66432 .20081 L
.66432 .20081 L
.66487 .1993 L
.66487 .1993 L
.66544 .1978 L
.66544 .1978 L
.66603 .19631 L
.66603 .19631 L
.66664 .19484 L
.66664 .19484 L
.66728 .19338 L
.66728 .19338 L
.66793 .19192 L
.66793 .19192 L
.66861 .19048 L
.66861 .19048 L
.6693 .18905 L
.6693 .18905 L
.67002 .18763 L
.67002 .18763 L
.67075 .18622 L
.67075 .18622 L
.6715 .18482 L
.6715 .18482 L
.67227 .18343 L
.67227 .18343 L
.67306 .18205 L
.67306 .18205 L
.67386 .18068 L
.67386 .18068 L
.67468 .17932 L
.67468 .17932 L
.67551 .17796 L
.67551 .17796 L
.67636 .17662 L
.67636 .17662 L
.67722 .17528 L
.67722 .17528 L
.67809 .17394 L
.67809 .17394 L
.67898 .17262 L
.67898 .17262 L
.67987 .1713 L
.67987 .1713 L
.68078 .16998 L
.68078 .16998 L
.68169 .16867 L
.68169 .16867 L
.68261 .16737 L
.68261 .16737 L
.68354 .16606 L
.68354 .16606 L
.68446 .16476 L
.68446 .16476 L
.68537 .16345 L
.68537 .16345 L
.68582 .16279 L
.68582 .16279 L
.6863 .16214 L
.6863 .16214 L
.68725 .16085 L
.68725 .16085 L
.6882 .15956 L
.6882 .15956 L
.68917 .15828 L
.68917 .15828 L
.69013 .157 L
.69013 .157 L
.6911 .15572 L
.6911 .15572 L
.69208 .15445 L
.69208 .15445 L
.69307 .15318 L
.69307 .15318 L
.69406 .15192 L
.69406 .15192 L
.69506 .15066 L
.69506 .15066 L
.69608 .14941 L
.69608 .14941 L
.69712 .14817 L
.69712 .14817 L
.69819 .14694 L
.69819 .14694 L
.6993 .14575 L
.6993 .14575 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13777 L
.70455 .13777 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11916 L
.68979 .11916 L
.68937 .11937 L
.68937 .11937 L
.68742 .11976 L
.68742 .11976 L
.68442 .12007 L
.68442 .12007 L
.68087 .12013 L
.68087 .12013 L
.67918 .12011 L
.67918 .12011 L
.67736 .12023 L
.67736 .12023 L
.67309 .12001 L
.67309 .12001 L
.66992 .11927 L
.66992 .11927 L
.66625 .11871 L
.66625 .11871 L
.66142 .11695 L
.66142 .11695 L
.65526 .11411 L
.65526 .11411 L
.65363 .11297 L
.65363 .11297 L
.65043 .11051 L
.65043 .11051 L
.64747 .10769 L
.64747 .10769 L
.64663 .10677 L
.64663 .10677 L
.64553 .10527 L
.64553 .10527 L
.64408 .10305 L
.64408 .10305 L
.64287 .10093 L
.64287 .10093 L
.64185 .09888 L
.64185 .09888 L
.64103 .09691 L
.64103 .09691 L
.64088 .09653 L
.64088 .09653 L
.64045 .09503 L
.64045 .09503 L
.64 .09319 L
.64 .09319 L
.63965 .0914 L
.63965 .0914 L
.6394 .08963 L
.6394 .08963 L
.63922 .08789 L
.63922 .08789 L
.6391 .08618 L
.6391 .08618 L
.63905 .08449 L
.63905 .08449 L
.63905 .08281 L
.63905 .08281 L
.6391 .08116 L
.6391 .08116 L
.63917 .07951 L
.63917 .07951 L
.63926 .07786 L
.63926 .07786 L
.63934 .07622 L
.63934 .07622 L
.6394 .07457 L
.6394 .07457 L
.63937 .07289 L
.63937 .07289 L
.63933 .07233 L
.63933 .07233 L
.63926 .07118 L
.63926 .07118 L
.63903 .06944 L
.63903 .06944 L
.63858 .06763 L
.63858 .06763 L
.63171 .06496 L
.63171 .06496 L
.63081 .06522 L
.63081 .06522 L
.62804 .06605 L
.62804 .06605 L
.62298 .06625 L
.62298 .06625 L
.62153 .06603 L
.62153 .06603 L
.61268 .06346 L
.61268 .06346 L
.61248 .06331 L
.61248 .06331 L
.6114 .0615 L
.6114 .0615 L
.61053 .05964 L
.61053 .05964 L
.60985 .05784 L
.60985 .05784 L
.60924 .05605 L
.60924 .05605 L
.6085 .05423 L
.6085 .05423 L
.60709 .05226 L
.60709 .05226 L
.60565 .05104 L
.60565 .05104 L
.60449 .05002 L
.60449 .05002 L
.60123 .04765 L
.60123 .04765 L
.59744 .0452 L
.59744 .0452 L
.59708 .04488 L
.59708 .04488 L
.58817 .04332 L
.58817 .04332 L
.58723 .04446 L
.58723 .04446 L
.58208 .04219 L
.58208 .04219 L
.58599 .04129 L
.58599 .04129 L
.58742 .03994 L
.58742 .03994 L
.58803 .03844 L
.58803 .03844 L
.57887 .03561 L
.57887 .03561 L
.57883 .03517 L
.57883 .03517 L
.56934 .03259 L
.56934 .03259 L
.55972 .03075 L
.55972 .03075 L
.55963 .03046 L
.55963 .03046 L
.55969 .02914 L
.55969 .02914 L
.55997 .02758 L
.55997 .02758 L
.51322 .024 L
.46635 .02503 L
.4198 .03067 L
.37403 .04085 L
.32949 .05548 L
.2866 .07442 L
.24578 .09749 L
.20742 .12445 L
.1719 .15505 L
.13956 .189 L
F
.332 0 .996 0 k
.86705 .80442 m
.86643 .8032 L
.86643 .8032 L
.86988 .80099 L
.86988 .80099 L
.86705 .80442 L
F
.86705 .19616 m
.86643 .19738 L
.86643 .19738 L
.86988 .19959 L
.86988 .19959 L
.86705 .19616 L
F
.641 .996 0 0 k
.86719 .80426 m
.86695 .80363 L
.86695 .80363 L
.86983 .80105 L
.86983 .80105 L
.86719 .80426 L
F
.86719 .19632 m
.86695 .19695 L
.86695 .19695 L
.86983 .19954 L
.86983 .19954 L
.86719 .19632 L
F
.996 0 .996 0 k
.86726 .80418 m
.86712 .80377 L
.86712 .80377 L
.86981 .80107 L
.86981 .80107 L
.86726 .80418 L
F
.86726 .19641 m
.86712 .19681 L
.86712 .19681 L
.86981 .19951 L
.86981 .19951 L
.86726 .19641 L
F
.996 0 .169 0 k
.86728 .80415 m
.86717 .80381 L
.86717 .80381 L
.8698 .80108 L
.8698 .80108 L
.86728 .80415 L
F
.86728 .19643 m
.86717 .19677 L
.86717 .19677 L
.8698 .1995 L
.8698 .1995 L
.86728 .19643 L
F
.592 0 .996 0 k
.86728 .80415 m
.86718 .80382 L
.86718 .80382 L
.8698 .80108 L
.8698 .80108 L
.86728 .80415 L
F
.86728 .19643 m
.86718 .19677 L
.86718 .19677 L
.8698 .1995 L
.8698 .1995 L
.86728 .19643 L
F
0 .996 .996 0 k
.86728 .80415 m
.86718 .80382 L
.86718 .80382 L
.8698 .80108 L
.8698 .80108 L
.86728 .80415 L
F
.86728 .19643 m
.86718 .19677 L
.86718 .19677 L
.8698 .1995 L
.8698 .1995 L
.86728 .19643 L
F
.996 0 .643 0 k
.86728 .80415 m
.86718 .80382 L
.86718 .80382 L
.8698 .80108 L
.8698 .80108 L
.86728 .80415 L
F
.86728 .19643 m
.86718 .19677 L
.86718 .19677 L
.8698 .1995 L
.8698 .1995 L
.86728 .19643 L
F
.996 .54 0 0 k
.86728 .80415 m
.86718 .80382 L
.86718 .80382 L
.8698 .80108 L
.8698 .80108 L
.86728 .80415 L
F
.86728 .19643 m
.86718 .19677 L
.86718 .19677 L
.8698 .1995 L
.8698 .1995 L
.86728 .19643 L
F
.996 0 0 0 k
.86728 .80415 m
.86718 .80382 L
.86718 .80382 L
.8698 .80108 L
.8698 .80108 L
.86728 .80415 L
F
.86728 .19644 m
.86718 .19676 L
.86718 .19676 L
.8698 .1995 L
.8698 .1995 L
.86728 .19644 L
F
.133 0 .996 0 k
.86731 .80412 m
.86723 .80386 L
.86723 .80386 L
.86979 .80109 L
.86979 .80109 L
.86731 .80412 L
F
.86731 .19646 m
.86723 .19672 L
.86723 .19672 L
.86979 .19949 L
.86979 .19949 L
.86731 .19646 L
F
0 .828 .996 0 k
.86738 .80403 m
.86737 .80398 L
.86737 .80398 L
.86977 .80112 L
.86977 .80112 L
.86738 .80403 L
F
.86738 .19656 m
.86737 .1966 L
.86737 .1966 L
.86977 .19946 L
.86977 .19946 L
.86738 .19656 L
F
.815 .996 0 0 k
.86373 .80097 m
.86373 .80097 L
% vacuous filled polygon
newpath
.86373 .19962 m
.86373 .19962 L
% vacuous filled polygon
newpath
.996 .58 0 0 k
.85009 .8238 m
.85369 .81851 L
.85369 .81851 L
.85876 .81174 L
.85876 .81174 L
.85798 .81022 L
.85798 .81022 L
.85748 .80862 L
.85748 .80862 L
.86456 .80246 L
.86456 .80246 L
.86552 .80379 L
.86552 .80379 L
.86028 .81104 L
.86028 .81104 L
.86012 .8126 L
.86012 .8126 L
.85009 .8238 L
F
.85009 .17679 m
.85369 .18208 L
.85369 .18208 L
.85876 .18885 L
.85876 .18885 L
.85798 .19036 L
.85798 .19036 L
.85748 .19197 L
.85748 .19197 L
.86456 .19812 L
.86456 .19812 L
.86552 .1968 L
.86552 .1968 L
.86028 .18955 L
.86028 .18955 L
.86012 .18798 L
.86012 .18798 L
.85009 .17679 L
F
.996 0 .996 0 k
.86035 .81233 m
.86052 .81125 L
.86052 .81125 L
.86685 .80467 L
.86685 .80467 L
.86035 .81233 L
F
.86035 .18826 m
.86052 .18934 L
.86052 .18934 L
.86685 .19591 L
.86685 .19591 L
.86035 .18826 L
F
0 .996 .136 .002 k
.85016 .82372 m
.85371 .81852 L
.85371 .81852 L
.85904 .81142 L
.85904 .81142 L
.85811 .81007 L
.85811 .81007 L
.85768 .80879 L
.85768 .80879 L
.86433 .80274 L
.86433 .80274 L
.86517 .80421 L
.86517 .80421 L
.86016 .81093 L
.86016 .81093 L
.86001 .81272 L
.86001 .81272 L
.85016 .82372 L
F
.85016 .17687 m
.85371 .18206 L
.85371 .18206 L
.85904 .18916 L
.85904 .18916 L
.85811 .19051 L
.85811 .19051 L
.85768 .19179 L
.85768 .19179 L
.86433 .19785 L
.86433 .19785 L
.86517 .19637 L
.86517 .19637 L
.86016 .18965 L
.86016 .18965 L
.86001 .18786 L
.86001 .18786 L
.85016 .17687 L
F
.123 0 .996 0 k
.86039 .81229 m
.86055 .81127 L
.86055 .81127 L
.86656 .80502 L
.86656 .80502 L
.86039 .81229 L
F
.86039 .1883 m
.86055 .18931 L
.86055 .18931 L
.86656 .19556 L
.86656 .19556 L
.86039 .1883 L
F
.51 0 .996 0 k
.85026 .82361 m
.85373 .81854 L
.85373 .81854 L
.85943 .81097 L
.85943 .81097 L
.85828 .80987 L
.85828 .80987 L
.85797 .80904 L
.85797 .80904 L
.86399 .80314 L
.86399 .80314 L
.86462 .80487 L
.86462 .80487 L
.85996 .81076 L
.85996 .81076 L
.85988 .81287 L
.85988 .81287 L
.85026 .82361 L
F
.85026 .17698 m
.85373 .18204 L
.85373 .18204 L
.85943 .18962 L
.85943 .18962 L
.85828 .19071 L
.85828 .19071 L
.85797 .19154 L
.85797 .19154 L
.86399 .19745 L
.86399 .19745 L
.86462 .19571 L
.86462 .19571 L
.85996 .18982 L
.85996 .18982 L
.85988 .18771 L
.85988 .18771 L
.85026 .17698 L
F
.134 0 .996 0 k
.86044 .81223 m
.86059 .81131 L
.86059 .81131 L
.86621 .80544 L
.86621 .80544 L
.86044 .81223 L
F
.86044 .18835 m
.86059 .18927 L
.86059 .18927 L
.86621 .19514 L
.86621 .19514 L
.86044 .18835 L
F
0 .996 0 .001 k
.85845 .80946 m
.85852 .8096 L
.85852 .8096 L
.85958 .81043 L
.85958 .81043 L
.86351 .80372 L
.86351 .80372 L
.85845 .80946 L
F
.85845 .19113 m
.85852 .19099 L
.85852 .19099 L
.85958 .19015 L
.85958 .19015 L
.86351 .19686 L
.86351 .19686 L
.85845 .19113 L
F
.74 0 .996 0 k
.86051 .81215 m
.86065 .81136 L
.86065 .81136 L
.86578 .80595 L
.86578 .80595 L
.86051 .81215 L
F
.86051 .18843 m
.86065 .18923 L
.86065 .18923 L
.86578 .19463 L
.86578 .19463 L
.86051 .18843 L
F
0 .996 .996 0 k
.86059 .81205 m
.86071 .81141 L
.86071 .81141 L
.8653 .80653 L
.8653 .80653 L
.86059 .81205 L
F
.86059 .18853 m
.86071 .18917 L
.86071 .18917 L
.8653 .19405 L
.8653 .19405 L
.86059 .18853 L
F
.149 0 .996 0 k
.8607 .81192 m
.8608 .81148 L
.8608 .81148 L
.86468 .80726 L
.86468 .80726 L
.8607 .81192 L
F
.8607 .18866 m
.8608 .1891 L
.8608 .1891 L
.86468 .19332 L
.86468 .19332 L
.8607 .18866 L
F
.996 0 .191 0 k
.71183 .92722 m
.71122 .92575 L
.71122 .92575 L
.71065 .92426 L
.71065 .92426 L
.71037 .92351 L
.71037 .92351 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70022 .92401 L
.70022 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.70116 .92719 L
.70116 .92719 L
.69779 .92865 L
.69779 .92865 L
.69317 .92901 L
.69317 .92901 L
.69168 .92794 L
.69168 .92794 L
.69079 .9266 L
.69079 .9266 L
.69016 .92514 L
.69016 .92514 L
.68996 .92349 L
.68996 .92349 L
.69371 .92004 L
.69371 .92004 L
.69551 .91745 L
.69551 .91745 L
.6955 .9157 L
.6955 .9157 L
.69542 .91498 L
.69542 .91498 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69669 .8975 L
.69669 .8975 L
.68894 .90122 L
.68894 .90122 L
.68178 .90453 L
.68178 .90453 L
.68102 .90625 L
.68102 .90625 L
.68039 .90689 L
.68039 .90689 L
.67853 .90944 L
.67853 .90944 L
.67362 .91267 L
.67362 .91267 L
.67288 .91358 L
.67288 .91358 L
.6707 .9162 L
.6707 .9162 L
.66614 .91922 L
.66614 .91922 L
.66519 .92012 L
.66519 .92012 L
.66137 .9233 L
.66137 .9233 L
.65828 .92515 L
.65828 .92515 L
.65574 .92709 L
.65574 .92709 L
.64992 .93001 L
.64992 .93001 L
.64728 .93008 L
.64728 .93008 L
.64535 .92906 L
.64535 .92906 L
.64435 .92772 L
.64435 .92772 L
.64364 .92628 L
.64364 .92628 L
.64284 .92488 L
.64284 .92488 L
.64219 .92342 L
.64219 .92342 L
.64166 .92192 L
.64166 .92192 L
.64124 .92039 L
.64124 .92039 L
.64092 .91882 L
.64092 .91882 L
.64067 .91723 L
.64067 .91723 L
.64051 .9156 L
.64051 .9156 L
.64043 .91395 L
.64043 .91395 L
.64044 .91228 L
.64044 .91228 L
.64052 .91057 L
.64052 .91057 L
.6407 .90883 L
.6407 .90883 L
.64097 .90706 L
.64097 .90706 L
.64133 .90533 L
.64133 .90533 L
.64135 .90524 L
.64135 .90524 L
.64197 .90335 L
.64197 .90335 L
.64274 .90139 L
.64274 .90139 L
.6437 .89936 L
.6437 .89936 L
.64486 .89725 L
.64486 .89725 L
.64623 .89505 L
.64623 .89505 L
.64679 .89425 L
.64679 .89425 L
.64827 .8926 L
.64827 .8926 L
.65122 .88977 L
.65122 .88977 L
.65371 .88782 L
.65371 .88782 L
.65622 .88608 L
.65622 .88608 L
.66146 .88373 L
.66146 .88373 L
.66592 .88202 L
.66592 .88202 L
.66994 .88135 L
.66994 .88135 L
.67299 .88062 L
.67299 .88062 L
.67732 .88037 L
.67732 .88037 L
.67918 .88048 L
.67918 .88048 L
.68085 .88047 L
.68085 .88047 L
.68441 .88052 L
.68441 .88052 L
.68742 .88082 L
.68742 .88082 L
.68937 .88121 L
.68937 .88121 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71307 .87624 L
.71307 .87624 L
.71233 .87484 L
.71233 .87484 L
.71154 .87346 L
.71154 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70178 .85709 L
.70178 .85709 L
.70048 .85599 L
.70048 .85599 L
.69931 .85483 L
.69931 .85483 L
.6982 .85363 L
.6982 .85363 L
.69713 .85241 L
.69713 .85241 L
.6961 .85117 L
.6961 .85117 L
.69508 .84992 L
.69508 .84992 L
.69408 .84866 L
.69408 .84866 L
.69309 .84739 L
.69309 .84739 L
.69211 .84612 L
.69211 .84612 L
.69113 .84484 L
.69113 .84484 L
.69017 .84356 L
.69017 .84356 L
.6892 .84228 L
.6892 .84228 L
.68825 .84099 L
.68825 .84099 L
.6873 .8397 L
.6873 .8397 L
.68635 .83841 L
.68635 .83841 L
.68554 .83729 L
.68554 .83729 L
.68542 .83711 L
.68542 .83711 L
.68452 .83579 L
.68452 .83579 L
.68361 .83448 L
.68361 .83448 L
.6827 .83317 L
.6827 .83317 L
.68179 .83186 L
.68179 .83186 L
.68089 .83054 L
.68089 .83054 L
.68 .82922 L
.68 .82922 L
.67912 .82789 L
.67912 .82789 L
.67825 .82655 L
.67825 .82655 L
.67739 .82521 L
.67739 .82521 L
.67655 .82386 L
.67655 .82386 L
.67572 .8225 L
.67572 .8225 L
.67491 .82114 L
.67491 .82114 L
.67411 .81976 L
.67411 .81976 L
.67334 .81838 L
.67334 .81838 L
.67257 .81698 L
.67257 .81698 L
.67183 .81558 L
.67183 .81558 L
.67111 .81416 L
.67111 .81416 L
.67041 .81274 L
.67041 .81274 L
.66972 .8113 L
.66972 .8113 L
.66906 .80985 L
.66906 .80985 L
.66842 .80839 L
.66842 .80839 L
.6678 .80692 L
.6678 .80692 L
.66721 .80544 L
.66721 .80544 L
.66663 .80394 L
.66663 .80394 L
.66608 .80243 L
.66608 .80243 L
.66558 .80098 L
.66558 .80098 L
.66556 .80091 L
.66556 .80091 L
.66506 .79937 L
.66506 .79937 L
.66458 .79782 L
.66458 .79782 L
.66413 .79626 L
.66413 .79626 L
.6637 .79468 L
.6637 .79468 L
.6633 .79308 L
.6633 .79308 L
.66293 .79147 L
.66293 .79147 L
.66259 .78984 L
.66259 .78984 L
.66228 .78819 L
.66228 .78819 L
.662 .78653 L
.662 .78653 L
.66175 .78484 L
.66175 .78484 L
.66153 .78314 L
.66153 .78314 L
.66134 .78142 L
.66134 .78142 L
.66119 .77968 L
.66119 .77968 L
.66113 .7789 L
.66113 .7789 L
.66106 .77792 L
.66106 .77792 L
.66096 .77614 L
.66096 .77614 L
.66089 .77434 L
.66089 .77434 L
.66087 .77251 L
.66087 .77251 L
.66089 .77065 L
.66089 .77065 L
.66094 .76877 L
.66094 .76877 L
.66104 .76686 L
.66104 .76686 L
.66111 .76586 L
.66111 .76586 L
.66117 .76492 L
.66117 .76492 L
.66133 .76296 L
.66133 .76296 L
.66155 .76097 L
.66155 .76097 L
.66181 .75893 L
.66181 .75893 L
.66214 .75685 L
.66214 .75685 L
.66234 .75567 L
.66234 .75567 L
.6625 .75474 L
.6625 .75474 L
.6629 .7526 L
.6629 .7526 L
.66338 .7504 L
.66338 .7504 L
.66393 .74813 L
.66393 .74813 L
.66422 .74704 L
.66422 .74704 L
.66452 .74583 L
.66452 .74583 L
.66518 .74347 L
.66518 .74347 L
.66597 .74102 L
.66597 .74102 L
.6665 .73946 L
.6665 .73946 L
.66681 .7385 L
.66681 .7385 L
.66774 .7359 L
.66774 .7359 L
.66886 .73314 L
.66886 .73314 L
.66908 .73263 L
.66908 .73263 L
.67002 .73032 L
.67002 .73032 L
.67147 .72726 L
.67147 .72726 L
.6719 .7264 L
.6719 .7264 L
.67302 .72408 L
.67302 .72408 L
.67495 .72067 L
.67495 .72067 L
.67503 .72049 L
.67503 .72049 L
.67742 .71652 L
.67742 .71652 L
.67821 .71537 L
.67821 .71537 L
.68069 .71172 L
.68069 .71172 L
.6817 .71047 L
.6817 .71047 L
.68545 .70594 L
.68545 .70594 L
.6895 .70179 L
.6895 .70179 L
.69393 .69804 L
.69393 .69804 L
.69886 .69476 L
.69886 .69476 L
.69886 .69476 L
.69886 .69476 L
.70313 .69261 L
.70313 .69261 L
.7045 .69207 L
.7045 .69207 L
.70644 .6914 L
.70644 .6914 L
.70928 .69066 L
.70928 .69066 L
.71131 .6903 L
.71131 .6903 L
.7118 .69024 L
.7118 .69024 L
.7141 .69005 L
.7141 .69005 L
.71622 .69005 L
.71622 .69005 L
.71819 .6902 L
.71819 .6902 L
.72005 .69049 L
.72005 .69049 L
.7208 .69064 L
.7208 .69064 L
.7218 .69089 L
.7218 .69089 L
.72346 .6914 L
.72346 .6914 L
.72503 .69201 L
.72503 .69201 L
.72652 .6927 L
.72652 .6927 L
.72794 .69348 L
.72794 .69348 L
.7293 .69434 L
.7293 .69434 L
.73059 .69527 L
.73059 .69527 L
.73181 .69628 L
.73181 .69628 L
.73298 .69736 L
.73298 .69736 L
.73409 .69851 L
.73409 .69851 L
.73515 .69972 L
.73515 .69972 L
.73614 .701 L
.73614 .701 L
.73709 .70234 L
.73709 .70234 L
.73798 .70374 L
.73798 .70374 L
.73882 .7052 L
.73882 .7052 L
.73962 .7067 L
.73962 .7067 L
.73979 .70703 L
.73979 .70703 L
.74036 .70828 L
.74036 .70828 L
.74104 .70992 L
.74104 .70992 L
.74166 .71162 L
.74166 .71162 L
.74225 .71336 L
.74225 .71336 L
.74279 .71514 L
.74279 .71514 L
.7433 .71696 L
.7433 .71696 L
.74378 .7188 L
.74378 .7188 L
.74403 .71977 L
.74403 .71977 L
.74422 .72069 L
.74422 .72069 L
.74458 .72266 L
.74458 .72266 L
.74492 .72465 L
.74492 .72465 L
.74522 .72666 L
.74522 .72666 L
.74552 .72867 L
.74552 .72867 L
.74582 .73068 L
.74582 .73068 L
.74585 .7309 L
.74585 .7309 L
.74603 .73277 L
.74603 .73277 L
.74621 .73489 L
.74621 .73489 L
.74637 .73702 L
.74637 .73702 L
.74653 .73914 L
.74653 .73914 L
.74671 .74123 L
.74671 .74123 L
.74675 .74166 L
.74675 .74166 L
.74682 .74339 L
.74682 .74339 L
.74688 .74558 L
.74688 .74558 L
.74694 .74777 L
.74694 .74777 L
.747 .74994 L
.747 .74994 L
.74709 .75208 L
.74709 .75208 L
.74711 .75234 L
.74711 .75234 L
.74709 .75431 L
.74709 .75431 L
.74705 .75655 L
.74705 .75655 L
.74701 .75879 L
.74701 .75879 L
.74699 .76101 L
.74699 .76101 L
.74698 .76301 L
.74698 .76301 L
.74697 .7632 L
.74697 .7632 L
.74684 .7655 L
.74684 .7655 L
.74669 .7678 L
.74669 .7678 L
.74653 .7701 L
.74653 .7701 L
.74639 .77237 L
.74639 .77237 L
.74634 .77357 L
.74634 .77357 L
.74621 .77467 L
.74621 .77467 L
.74592 .77706 L
.74592 .77706 L
.7456 .77946 L
.7456 .77946 L
.7453 .78184 L
.7453 .78184 L
.74508 .78389 L
.74508 .78389 L
.74502 .78418 L
.74502 .78418 L
.74454 .78669 L
.74454 .78669 L
.74401 .78921 L
.74401 .78921 L
.74351 .79171 L
.74351 .79171 L
.74317 .7939 L
.74317 .7939 L
.74312 .7941 L
.74312 .7941 L
.74237 .79677 L
.74237 .79677 L
.74157 .79946 L
.74157 .79946 L
.74089 .80205 L
.74089 .80205 L
.74069 .80362 L
.74069 .80362 L
.74039 .80446 L
.74039 .80446 L
.73929 .80735 L
.73929 .80735 L
.73888 .80968 L
.73888 .80968 L
.73808 .81229 L
.73808 .81229 L
.7378 .81322 L
.7378 .81322 L
.73726 .81491 L
.73726 .81491 L
.73641 .81753 L
.73641 .81753 L
.73558 .82011 L
.73558 .82011 L
.7348 .82265 L
.7348 .82265 L
.73471 .82296 L
.73471 .82296 L
.73403 .82517 L
.73403 .82517 L
.73327 .82767 L
.73327 .82767 L
.73253 .83014 L
.73253 .83014 L
.73186 .83255 L
.73186 .83255 L
.73168 .83323 L
.73168 .83323 L
.73131 .83486 L
.73131 .83486 L
.73077 .83716 L
.73077 .83716 L
.7302 .83947 L
.7302 .83947 L
.72964 .84176 L
.72964 .84176 L
.72914 .84401 L
.72914 .84401 L
.72903 .84458 L
.72903 .84458 L
.72894 .84605 L
.72894 .84605 L
.72879 .84805 L
.72879 .84805 L
.72859 .85008 L
.72859 .85008 L
.72829 .85217 L
.72829 .85217 L
.7279 .85431 L
.7279 .85431 L
.72748 .85646 L
.72748 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .8592 L
.74972 .8592 L
.7573 .85405 L
.7573 .85405 L
.76157 .85225 L
.76157 .85225 L
.76529 .85145 L
.76529 .85145 L
.76648 .851 L
.76648 .851 L
.76855 .85097 L
.76855 .85097 L
.77087 .85119 L
.77087 .85119 L
.77301 .85154 L
.77301 .85154 L
.77509 .85194 L
.77509 .85194 L
.77713 .85236 L
.77713 .85236 L
.77902 .85288 L
.77902 .85288 L
.78007 .8533 L
.78007 .8533 L
.7806 .85366 L
.7806 .85366 L
.78198 .85459 L
.78198 .85459 L
.7833 .85558 L
.7833 .85558 L
.78451 .85664 L
.78451 .85664 L
.78561 .8578 L
.78561 .8578 L
.78661 .85903 L
.78661 .85903 L
.78756 .8603 L
.78756 .8603 L
.78873 .8614 L
.78873 .8614 L
.78971 .86265 L
.78971 .86265 L
.78913 .86474 L
.78913 .86474 L
.7807 .86974 L
.7807 .86974 L
.78056 .86977 L
.78056 .86977 L
.77581 .87135 L
.77581 .87135 L
.7727 .87168 L
.7727 .87168 L
.77049 .87132 L
.77049 .87132 L
.76969 .87111 L
.76969 .87111 L
.76284 .87483 L
.76284 .87483 L
.76133 .87396 L
.76133 .87396 L
.75993 .87299 L
.75993 .87299 L
.75903 .87258 L
.75903 .87258 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75966 .8907 L
.75966 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.73403 .91548 L
.71183 .92722 L
F
.71183 .07336 m
.71122 .07484 L
.71122 .07484 L
.71065 .07632 L
.71065 .07632 L
.71037 .07707 L
.71037 .07707 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70022 .07657 L
.70022 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.70116 .07339 L
.70116 .07339 L
.69779 .07193 L
.69779 .07193 L
.69317 .07157 L
.69317 .07157 L
.69168 .07265 L
.69168 .07265 L
.69079 .07399 L
.69079 .07399 L
.69016 .07544 L
.69016 .07544 L
.68996 .07709 L
.68996 .07709 L
.69371 .08054 L
.69371 .08054 L
.69551 .08313 L
.69551 .08313 L
.6955 .08488 L
.6955 .08488 L
.69542 .0856 L
.69542 .0856 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69669 .10308 L
.69669 .10308 L
.68894 .09936 L
.68894 .09936 L
.68178 .09605 L
.68178 .09605 L
.68102 .09433 L
.68102 .09433 L
.68039 .09369 L
.68039 .09369 L
.67853 .09114 L
.67853 .09114 L
.67362 .08792 L
.67362 .08792 L
.67288 .08701 L
.67288 .08701 L
.6707 .08438 L
.6707 .08438 L
.66614 .08136 L
.66614 .08136 L
.66519 .08046 L
.66519 .08046 L
.66137 .07728 L
.66137 .07728 L
.65828 .07543 L
.65828 .07543 L
.65574 .07349 L
.65574 .07349 L
.64992 .07058 L
.64992 .07058 L
.64728 .0705 L
.64728 .0705 L
.64535 .07152 L
.64535 .07152 L
.64435 .07286 L
.64435 .07286 L
.64364 .0743 L
.64364 .0743 L
.64284 .07571 L
.64284 .07571 L
.64219 .07716 L
.64219 .07716 L
.64166 .07866 L
.64166 .07866 L
.64124 .0802 L
.64124 .0802 L
.64092 .08176 L
.64092 .08176 L
.64067 .08336 L
.64067 .08336 L
.64051 .08498 L
.64051 .08498 L
.64043 .08663 L
.64043 .08663 L
.64044 .08831 L
.64044 .08831 L
.64052 .09001 L
.64052 .09001 L
.6407 .09175 L
.6407 .09175 L
.64097 .09353 L
.64097 .09353 L
.64133 .09525 L
.64133 .09525 L
.64135 .09534 L
.64135 .09534 L
.64197 .09724 L
.64197 .09724 L
.64274 .0992 L
.64274 .0992 L
.6437 .10123 L
.6437 .10123 L
.64486 .10333 L
.64486 .10333 L
.64623 .10553 L
.64623 .10553 L
.64679 .10633 L
.64679 .10633 L
.64827 .10799 L
.64827 .10799 L
.65122 .11081 L
.65122 .11081 L
.65371 .11276 L
.65371 .11276 L
.65622 .1145 L
.65622 .1145 L
.66146 .11685 L
.66146 .11685 L
.66592 .11856 L
.66592 .11856 L
.66994 .11923 L
.66994 .11923 L
.67299 .11996 L
.67299 .11996 L
.67732 .12021 L
.67732 .12021 L
.67918 .1201 L
.67918 .1201 L
.68085 .12011 L
.68085 .12011 L
.68441 .12006 L
.68441 .12006 L
.68742 .11976 L
.68742 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71307 .12434 L
.71307 .12434 L
.71233 .12574 L
.71233 .12574 L
.71154 .12712 L
.71154 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13907 L
.70362 .13907 L
.70516 .14176 L
.70516 .14176 L
.70327 .14252 L
.70327 .14252 L
.70178 .14349 L
.70178 .14349 L
.70048 .14459 L
.70048 .14459 L
.69931 .14575 L
.69931 .14575 L
.6982 .14695 L
.6982 .14695 L
.69713 .14817 L
.69713 .14817 L
.6961 .14941 L
.6961 .14941 L
.69508 .15066 L
.69508 .15066 L
.69408 .15193 L
.69408 .15193 L
.69309 .15319 L
.69309 .15319 L
.69211 .15446 L
.69211 .15446 L
.69113 .15574 L
.69113 .15574 L
.69017 .15702 L
.69017 .15702 L
.6892 .1583 L
.6892 .1583 L
.68825 .15959 L
.68825 .15959 L
.6873 .16088 L
.6873 .16088 L
.68635 .16217 L
.68635 .16217 L
.68554 .1633 L
.68554 .1633 L
.68542 .16347 L
.68542 .16347 L
.68452 .16479 L
.68452 .16479 L
.68361 .1661 L
.68361 .1661 L
.6827 .16741 L
.6827 .16741 L
.68179 .16873 L
.68179 .16873 L
.68089 .17004 L
.68089 .17004 L
.68 .17137 L
.68 .17137 L
.67912 .1727 L
.67912 .1727 L
.67825 .17403 L
.67825 .17403 L
.67739 .17537 L
.67739 .17537 L
.67655 .17672 L
.67655 .17672 L
.67572 .17808 L
.67572 .17808 L
.67491 .17945 L
.67491 .17945 L
.67411 .18082 L
.67411 .18082 L
.67334 .18221 L
.67334 .18221 L
.67257 .1836 L
.67257 .1836 L
.67183 .185 L
.67183 .185 L
.67111 .18642 L
.67111 .18642 L
.67041 .18784 L
.67041 .18784 L
.66972 .18928 L
.66972 .18928 L
.66906 .19073 L
.66906 .19073 L
.66842 .19219 L
.66842 .19219 L
.6678 .19366 L
.6678 .19366 L
.66721 .19514 L
.66721 .19514 L
.66663 .19664 L
.66663 .19664 L
.66608 .19815 L
.66608 .19815 L
.66558 .1996 L
.66558 .1996 L
.66556 .19968 L
.66556 .19968 L
.66506 .20121 L
.66506 .20121 L
.66458 .20276 L
.66458 .20276 L
.66413 .20433 L
.66413 .20433 L
.6637 .20591 L
.6637 .20591 L
.6633 .2075 L
.6633 .2075 L
.66293 .20912 L
.66293 .20912 L
.66259 .21074 L
.66259 .21074 L
.66228 .21239 L
.66228 .21239 L
.662 .21406 L
.662 .21406 L
.66175 .21574 L
.66175 .21574 L
.66153 .21744 L
.66153 .21744 L
.66134 .21916 L
.66134 .21916 L
.66119 .22091 L
.66119 .22091 L
.66113 .22169 L
.66113 .22169 L
.66106 .22266 L
.66106 .22266 L
.66096 .22444 L
.66096 .22444 L
.66089 .22625 L
.66089 .22625 L
.66087 .22807 L
.66087 .22807 L
.66089 .22993 L
.66089 .22993 L
.66094 .23181 L
.66094 .23181 L
.66104 .23373 L
.66104 .23373 L
.66111 .23472 L
.66111 .23472 L
.66117 .23566 L
.66117 .23566 L
.66133 .23762 L
.66133 .23762 L
.66155 .23962 L
.66155 .23962 L
.66181 .24165 L
.66181 .24165 L
.66214 .24373 L
.66214 .24373 L
.66234 .24491 L
.66234 .24491 L
.6625 .24584 L
.6625 .24584 L
.6629 .24798 L
.6629 .24798 L
.66338 .25019 L
.66338 .25019 L
.66393 .25245 L
.66393 .25245 L
.66422 .25354 L
.66422 .25354 L
.66452 .25475 L
.66452 .25475 L
.66518 .25711 L
.66518 .25711 L
.66597 .25957 L
.66597 .25957 L
.6665 .26113 L
.6665 .26113 L
.66681 .26208 L
.66681 .26208 L
.66774 .26469 L
.66774 .26469 L
.66886 .26745 L
.66886 .26745 L
.66908 .26795 L
.66908 .26795 L
.67002 .27026 L
.67002 .27026 L
.67147 .27332 L
.67147 .27332 L
.6719 .27418 L
.6719 .27418 L
.67302 .2765 L
.67302 .2765 L
.67495 .27991 L
.67495 .27991 L
.67503 .2801 L
.67503 .2801 L
.67742 .28406 L
.67742 .28406 L
.67821 .28521 L
.67821 .28521 L
.68069 .28886 L
.68069 .28886 L
.6817 .29011 L
.6817 .29011 L
.68545 .29464 L
.68545 .29464 L
.6895 .29879 L
.6895 .29879 L
.69393 .30254 L
.69393 .30254 L
.69886 .30583 L
.69886 .30583 L
.69886 .30583 L
.69886 .30583 L
.70313 .30797 L
.70313 .30797 L
.7045 .30851 L
.7045 .30851 L
.70644 .30918 L
.70644 .30918 L
.70928 .30992 L
.70928 .30992 L
.71131 .31028 L
.71131 .31028 L
.7118 .31034 L
.7118 .31034 L
.7141 .31053 L
.7141 .31053 L
.71622 .31053 L
.71622 .31053 L
.71819 .31038 L
.71819 .31038 L
.72005 .3101 L
.72005 .3101 L
.7208 .30994 L
.7208 .30994 L
.7218 .30969 L
.7218 .30969 L
.72346 .30918 L
.72346 .30918 L
.72503 .30858 L
.72503 .30858 L
.72652 .30788 L
.72652 .30788 L
.72794 .3071 L
.72794 .3071 L
.7293 .30624 L
.7293 .30624 L
.73059 .30531 L
.73059 .30531 L
.73181 .3043 L
.73181 .3043 L
.73298 .30322 L
.73298 .30322 L
.73409 .30207 L
.73409 .30207 L
.73515 .30086 L
.73515 .30086 L
.73614 .29958 L
.73614 .29958 L
.73709 .29824 L
.73709 .29824 L
.73798 .29684 L
.73798 .29684 L
.73882 .29539 L
.73882 .29539 L
.73962 .29388 L
.73962 .29388 L
.73979 .29355 L
.73979 .29355 L
.74036 .2923 L
.74036 .2923 L
.74104 .29066 L
.74104 .29066 L
.74166 .28897 L
.74166 .28897 L
.74225 .28722 L
.74225 .28722 L
.74279 .28544 L
.74279 .28544 L
.7433 .28362 L
.7433 .28362 L
.74378 .28178 L
.74378 .28178 L
.74403 .28082 L
.74403 .28082 L
.74422 .27989 L
.74422 .27989 L
.74458 .27793 L
.74458 .27793 L
.74492 .27593 L
.74492 .27593 L
.74522 .27392 L
.74522 .27392 L
.74552 .27191 L
.74552 .27191 L
.74582 .2699 L
.74582 .2699 L
.74585 .26968 L
.74585 .26968 L
.74603 .26781 L
.74603 .26781 L
.74621 .26569 L
.74621 .26569 L
.74637 .26356 L
.74637 .26356 L
.74653 .26145 L
.74653 .26145 L
.74671 .25936 L
.74671 .25936 L
.74675 .25892 L
.74675 .25892 L
.74682 .2572 L
.74682 .2572 L
.74688 .255 L
.74688 .255 L
.74694 .25281 L
.74694 .25281 L
.747 .25064 L
.747 .25064 L
.74709 .2485 L
.74709 .2485 L
.74711 .24824 L
.74711 .24824 L
.74709 .24628 L
.74709 .24628 L
.74705 .24403 L
.74705 .24403 L
.74701 .24179 L
.74701 .24179 L
.74699 .23958 L
.74699 .23958 L
.74698 .23758 L
.74698 .23758 L
.74697 .23738 L
.74697 .23738 L
.74684 .23509 L
.74684 .23509 L
.74669 .23278 L
.74669 .23278 L
.74653 .23048 L
.74653 .23048 L
.74639 .22821 L
.74639 .22821 L
.74634 .22702 L
.74634 .22702 L
.74621 .22591 L
.74621 .22591 L
.74592 .22352 L
.74592 .22352 L
.7456 .22112 L
.7456 .22112 L
.7453 .21875 L
.7453 .21875 L
.74508 .21669 L
.74508 .21669 L
.74502 .21641 L
.74502 .21641 L
.74454 .2139 L
.74454 .2139 L
.74401 .21137 L
.74401 .21137 L
.74351 .20888 L
.74351 .20888 L
.74317 .20668 L
.74317 .20668 L
.74312 .20649 L
.74312 .20649 L
.74237 .20381 L
.74237 .20381 L
.74157 .20112 L
.74157 .20112 L
.74089 .19854 L
.74089 .19854 L
.74069 .19696 L
.74069 .19696 L
.74039 .19612 L
.74039 .19612 L
.73929 .19323 L
.73929 .19323 L
.73888 .19091 L
.73888 .19091 L
.73808 .1883 L
.73808 .1883 L
.7378 .18737 L
.7378 .18737 L
.73726 .18568 L
.73726 .18568 L
.73641 .18306 L
.73641 .18306 L
.73558 .18047 L
.73558 .18047 L
.7348 .17793 L
.7348 .17793 L
.73471 .17762 L
.73471 .17762 L
.73403 .17542 L
.73403 .17542 L
.73327 .17291 L
.73327 .17291 L
.73253 .17045 L
.73253 .17045 L
.73186 .16804 L
.73186 .16804 L
.73168 .16735 L
.73168 .16735 L
.73131 .16573 L
.73131 .16573 L
.73077 .16343 L
.73077 .16343 L
.7302 .16112 L
.7302 .16112 L
.72964 .15882 L
.72964 .15882 L
.72914 .15658 L
.72914 .15658 L
.72903 .156 L
.72903 .156 L
.72894 .15453 L
.72894 .15453 L
.72879 .15254 L
.72879 .15254 L
.72859 .1505 L
.72859 .1505 L
.72829 .14841 L
.72829 .14841 L
.7279 .14627 L
.7279 .14627 L
.72748 .14412 L
.72748 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14212 L
.7273 .14212 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13035 L
.72946 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13123 L
.74263 .13123 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14139 L
.74972 .14139 L
.7573 .14653 L
.7573 .14653 L
.76157 .14833 L
.76157 .14833 L
.76529 .14913 L
.76529 .14913 L
.76648 .14958 L
.76648 .14958 L
.76855 .14961 L
.76855 .14961 L
.77087 .14939 L
.77087 .14939 L
.77301 .14904 L
.77301 .14904 L
.77509 .14865 L
.77509 .14865 L
.77713 .14822 L
.77713 .14822 L
.77902 .1477 L
.77902 .1477 L
.78007 .14729 L
.78007 .14729 L
.7806 .14692 L
.7806 .14692 L
.78198 .14599 L
.78198 .14599 L
.7833 .14501 L
.7833 .14501 L
.78451 .14394 L
.78451 .14394 L
.78561 .14279 L
.78561 .14279 L
.78661 .14155 L
.78661 .14155 L
.78756 .14028 L
.78756 .14028 L
.78873 .13918 L
.78873 .13918 L
.78971 .13793 L
.78971 .13793 L
.78913 .13585 L
.78913 .13585 L
.7807 .13084 L
.7807 .13084 L
.78056 .13081 L
.78056 .13081 L
.77581 .12923 L
.77581 .12923 L
.7727 .12891 L
.7727 .12891 L
.77049 .12926 L
.77049 .12926 L
.76969 .12947 L
.76969 .12947 L
.76284 .12575 L
.76284 .12575 L
.76133 .12662 L
.76133 .12662 L
.75993 .12759 L
.75993 .12759 L
.75903 .128 L
.75903 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75966 .10988 L
.75966 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.73403 .0851 L
.71183 .07336 L
F
.996 .925 0 0 k
.86084 .81177 m
.86088 .81156 L
.86088 .81156 L
.86392 .80816 L
.86392 .80816 L
.86084 .81177 L
F
.86084 .18881 m
.86088 .18902 L
.86088 .18902 L
.86392 .19242 L
.86392 .19242 L
.86084 .18881 L
F
.47 .996 0 0 k
.50769 .55052 m
.50661 .55045 L
.50661 .55045 L
.50554 .55038 L
.50554 .55038 L
.50448 .55031 L
.50448 .55031 L
.50342 .55024 L
.50342 .55024 L
.50237 .55017 L
.50237 .55017 L
.50132 .55011 L
.50132 .55011 L
.50028 .55004 L
.50028 .55004 L
.49924 .54997 L
.49924 .54997 L
.4982 .54991 L
.4982 .54991 L
.49716 .54984 L
.49716 .54984 L
.49612 .54978 L
.49612 .54978 L
.49508 .54972 L
.49508 .54972 L
.49404 .54965 L
.49404 .54965 L
.493 .54959 L
.493 .54959 L
.49195 .54952 L
.49195 .54952 L
.4909 .54945 L
.4909 .54945 L
.48984 .54939 L
.48984 .54939 L
.48878 .54932 L
.48878 .54932 L
.48771 .54925 L
.48771 .54925 L
.48663 .54918 L
.48663 .54918 L
.48633 .54916 L
.48633 .54916 L
.48554 .54911 L
.48554 .54911 L
.48444 .54904 L
.48444 .54904 L
.48333 .54897 L
.48333 .54897 L
.4822 .54889 L
.4822 .54889 L
.48106 .54882 L
.48106 .54882 L
.48036 .54877 L
.48036 .54877 L
.47991 .54874 L
.47991 .54874 L
.47874 .54866 L
.47874 .54866 L
.47755 .54858 L
.47755 .54858 L
.47635 .5485 L
.47635 .5485 L
.47588 .54846 L
.47588 .54846 L
.47512 .54841 L
.47512 .54841 L
.47387 .54832 L
.47387 .54832 L
.4726 .54823 L
.4726 .54823 L
.47207 .54819 L
.47207 .54819 L
.4713 .54814 L
.4713 .54814 L
.46998 .54804 L
.46998 .54804 L
.46868 .54794 L
.46868 .54794 L
.46862 .54794 L
.46862 .54794 L
.46724 .54783 L
.46724 .54783 L
.46582 .54772 L
.46582 .54772 L
.46556 .5477 L
.46556 .5477 L
.46436 .54761 L
.46436 .54761 L
.46287 .54749 L
.46287 .54749 L
.46264 .54747 L
.46264 .54747 L
.46133 .54737 L
.46133 .54737 L
.45988 .54725 L
.45988 .54725 L
.45976 .54724 L
.45976 .54724 L
.45813 .5471 L
.45813 .5471 L
.45724 .54702 L
.45724 .54702 L
.45646 .54696 L
.45646 .54696 L
.45473 .5468 L
.45473 .5468 L
.4547 .5468 L
.4547 .5468 L
.45294 .54665 L
.45294 .54665 L
.45225 .54658 L
.45225 .54658 L
.45109 .54648 L
.45109 .54648 L
.44987 .54637 L
.44987 .54637 L
.44918 .5463 L
.44918 .5463 L
.44754 .54615 L
.44754 .54615 L
.44719 .54611 L
.44719 .54611 L
.44528 .54593 L
.44528 .54593 L
.44513 .54591 L
.44513 .54591 L
.44305 .54571 L
.44305 .54571 L
.44298 .5457 L
.44298 .5457 L
.44087 .54549 L
.44087 .54549 L
.44075 .54548 L
.44075 .54548 L
.43872 .54527 L
.43872 .54527 L
.43842 .54524 L
.43842 .54524 L
.43661 .54505 L
.43661 .54505 L
.43598 .54498 L
.43598 .54498 L
.43453 .54482 L
.43453 .54482 L
.43343 .54471 L
.43343 .54471 L
.43247 .5446 L
.43247 .5446 L
.43076 .54441 L
.43076 .54441 L
.43044 .54437 L
.43044 .54437 L
.42843 .54415 L
.42843 .54415 L
.42795 .54409 L
.42795 .54409 L
.42644 .54392 L
.42644 .54392 L
.425 .54375 L
.425 .54375 L
.42447 .54369 L
.42447 .54369 L
.42251 .54346 L
.42251 .54346 L
.4219 .54338 L
.4219 .54338 L
.42058 .54322 L
.42058 .54322 L
.41865 .54299 L
.41865 .54299 L
.41862 .54298 L
.41862 .54298 L
.41674 .54275 L
.41674 .54275 L
.41515 .54255 L
.41515 .54255 L
.41485 .54251 L
.41485 .54251 L
.41296 .54227 L
.41296 .54227 L
.41147 .54208 L
.41147 .54208 L
.41109 .54203 L
.41109 .54203 L
.40923 .54179 L
.40923 .54179 L
.40757 .54157 L
.40757 .54157 L
.40738 .54154 L
.40738 .54154 L
.40554 .5413 L
.40554 .5413 L
.4037 .54105 L
.4037 .54105 L
.40341 .54101 L
.40341 .54101 L
.40188 .5408 L
.40188 .5408 L
.40006 .54055 L
.40006 .54055 L
.39897 .5404 L
.39897 .5404 L
.39826 .5403 L
.39826 .5403 L
.39645 .54005 L
.39645 .54005 L
.39466 .5398 L
.39466 .5398 L
.39422 .53973 L
.39422 .53973 L
.39287 .53954 L
.39287 .53954 L
.39109 .53928 L
.39109 .53928 L
.38932 .53903 L
.38932 .53903 L
.38912 .539 L
.38912 .539 L
.38755 .53877 L
.38755 .53877 L
.38578 .53851 L
.38578 .53851 L
.38402 .53825 L
.38402 .53825 L
.38363 .53819 L
.38363 .53819 L
.38227 .53799 L
.38227 .53799 L
.38052 .53773 L
.38052 .53773 L
.37878 .53746 L
.37878 .53746 L
.3777 .5373 L
.3777 .5373 L
.37704 .5372 L
.37704 .5372 L
.3753 .53693 L
.3753 .53693 L
.37357 .53667 L
.37357 .53667 L
.37185 .5364 L
.37185 .5364 L
.37126 .53631 L
.37126 .53631 L
.37012 .53614 L
.37012 .53614 L
.3684 .53587 L
.3684 .53587 L
.36669 .5356 L
.36669 .5356 L
.36498 .53533 L
.36498 .53533 L
.36424 .53522 L
.36424 .53522 L
.36327 .53507 L
.36327 .53507 L
.36156 .53479 L
.36156 .53479 L
.35986 .53452 L
.35986 .53452 L
.35816 .53426 L
.35816 .53426 L
.35655 .534 L
.35655 .534 L
.35647 .53399 L
.35647 .53399 L
.35477 .53372 L
.35477 .53372 L
.35308 .53344 L
.35308 .53344 L
.3514 .53317 L
.3514 .53317 L
.34971 .5329 L
.34971 .5329 L
.34808 .53264 L
.34808 .53264 L
.34803 .53263 L
.34803 .53263 L
.34635 .53236 L
.34635 .53236 L
.34467 .53209 L
.34467 .53209 L
.34299 .53181 L
.34299 .53181 L
.34132 .53154 L
.34132 .53154 L
.33965 .53128 L
.33965 .53128 L
.33867 .53112 L
.33867 .53112 L
.33798 .53101 L
.33798 .53101 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52938 L
.32801 .52938 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52644 L
.30989 .52644 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11017 .64959 L
.11017 .64959 L
.10925 .65163 L
.10925 .65163 L
.10828 .65353 L
.10828 .65353 L
.10723 .6552 L
.10723 .6552 L
.10648 .65621 L
.10648 .65621 L
.10614 .65675 L
.10614 .65675 L
.10511 .65846 L
.10511 .65846 L
.1041 .66019 L
.1041 .66019 L
.10307 .6619 L
.10307 .6619 L
.10203 .66354 L
.10203 .66354 L
.10095 .66508 L
.10095 .66508 L
.09982 .66652 L
.09982 .66652 L
.09866 .66787 L
.09866 .66787 L
.09727 .66865 L
.09727 .66865 L
.09673 .66993 L
.09673 .66993 L
.09631 .67047 L
.09631 .67047 L
.09521 .67195 L
.09521 .67195 L
.09412 .67343 L
.09412 .67343 L
.09302 .6749 L
.09302 .6749 L
.09191 .67636 L
.09191 .67636 L
.0908 .67779 L
.0908 .67779 L
.08969 .67921 L
.08969 .67921 L
.08857 .68062 L
.08857 .68062 L
.08746 .68205 L
.08746 .68205 L
.08577 .68214 L
.08577 .68214 L
.08528 .68496 L
.08528 .68496 L
.08526 .68507 L
.08526 .68507 L
.08442 .68693 L
.08442 .68693 L
.08362 .68903 L
.08362 .68903 L
.08291 .69129 L
.08291 .69129 L
.08226 .69369 L
.08226 .69369 L
.08167 .69618 L
.08167 .69618 L
.08141 .69739 L
.08141 .69739 L
.08446 .70203 L
.08446 .70203 L
.08643 .70246 L
.08643 .70246 L
.0883 .70265 L
.0883 .70265 L
.09009 .7027 L
.09009 .7027 L
.09182 .70261 L
.09182 .70261 L
.09296 .70248 L
.09296 .70248 L
.09349 .70242 L
.09349 .70242 L
.0951 .70209 L
.0951 .70209 L
.09664 .7016 L
.09664 .7016 L
.0981 .70098 L
.0981 .70098 L
.09951 .70025 L
.09951 .70025 L
.10086 .6994 L
.10086 .6994 L
.10216 .69844 L
.10216 .69844 L
.10396 .69848 L
.10396 .69848 L
.10528 .69758 L
.10528 .69758 L
.10656 .6966 L
.10656 .6966 L
.10782 .69555 L
.10782 .69555 L
.10894 .69456 L
.10894 .69456 L
.10904 .69445 L
.10904 .69445 L
.1102 .69321 L
.1102 .69321 L
.11131 .69186 L
.11131 .69186 L
.11234 .69036 L
.11234 .69036 L
.11329 .68868 L
.11329 .68868 L
.11492 .68841 L
.11492 .68841 L
.11601 .68702 L
.11601 .68702 L
.11708 .68558 L
.11708 .68558 L
.11811 .68407 L
.11811 .68407 L
.11913 .68252 L
.11913 .68252 L
.12013 .68092 L
.12013 .68092 L
.12112 .6793 L
.12112 .6793 L
.12162 .67848 L
.12162 .67848 L
.12212 .67769 L
.12212 .67769 L
.1231 .67605 L
.1231 .67605 L
.12404 .67431 L
.12404 .67431 L
.12495 .67248 L
.12495 .67248 L
.12584 .67061 L
.12584 .67061 L
.12672 .6687 L
.12672 .6687 L
.12761 .66679 L
.12761 .66679 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .66049 L
.13004 .66049 L
.13083 .6583 L
.13083 .6583 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13438 .64611 L
.13438 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65847 L
.15871 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67071 L
.15696 .67071 L
.15658 .67234 L
.15658 .67234 L
.15601 .67474 L
.15601 .67474 L
.15545 .67713 L
.15545 .67713 L
.15488 .6795 L
.15488 .6795 L
.1545 .68106 L
.1545 .68106 L
.15428 .68178 L
.15428 .68178 L
.15363 .68395 L
.15363 .68395 L
.15297 .68609 L
.15297 .68609 L
.15231 .68821 L
.15231 .68821 L
.15163 .69029 L
.15163 .69029 L
.15093 .69232 L
.15093 .69232 L
.15092 .69235 L
.15092 .69235 L
.1502 .69429 L
.1502 .69429 L
.14947 .69623 L
.14947 .69623 L
.14873 .69816 L
.14873 .69816 L
.14798 .70006 L
.14798 .70006 L
.14721 .70193 L
.14721 .70193 L
.14633 .70357 L
.14633 .70357 L
.14595 .70486 L
.14595 .70486 L
.14564 .70557 L
.14564 .70557 L
.14486 .70738 L
.14486 .70738 L
.14407 .70919 L
.14407 .70919 L
.14329 .71098 L
.14329 .71098 L
.14186 .71168 L
.14186 .71168 L
.1413 .71386 L
.1413 .71386 L
.1407 .71596 L
.1407 .71596 L
.14007 .71798 L
.14007 .71798 L
.13988 .71855 L
.13988 .71855 L
.13934 .71984 L
.13934 .71984 L
.13859 .72166 L
.13859 .72166 L
.13785 .7235 L
.13785 .7235 L
.13714 .72536 L
.13714 .72536 L
.13583 .72627 L
.13583 .72627 L
.13543 .72863 L
.13543 .72863 L
.13503 .73099 L
.13503 .73099 L
.13483 .73221 L
.13483 .73221 L
.13456 .73321 L
.13456 .73321 L
.13405 .73536 L
.13405 .73536 L
.1336 .73759 L
.1336 .73759 L
.13321 .7399 L
.13321 .7399 L
.13288 .7423 L
.13288 .7423 L
.13263 .74455 L
.13263 .74455 L
.13262 .74478 L
.13262 .74478 L
.1325 .74745 L
.1325 .74745 L
.13251 .7503 L
.13251 .7503 L
.13272 .75343 L
.13272 .75343 L
.13305 .75552 L
.13305 .75552 L
.13907 .76241 L
.13907 .76241 L
.13939 .76249 L
.13939 .76249 L
.1414 .7629 L
.1414 .7629 L
.14343 .763 L
.14343 .763 L
.14622 .76408 L
.14622 .76408 L
.14774 .76347 L
.14774 .76347 L
.14925 .76284 L
.14925 .76284 L
.15078 .76223 L
.15078 .76223 L
.1523 .76161 L
.1523 .76161 L
.15382 .761 L
.15382 .761 L
.15533 .76036 L
.15533 .76036 L
.15682 .75969 L
.15682 .75969 L
.15828 .75899 L
.15828 .75899 L
.15971 .75825 L
.15971 .75825 L
.16111 .75746 L
.16111 .75746 L
.16247 .75663 L
.16247 .75663 L
.16302 .75629 L
.16302 .75629 L
.1638 .75576 L
.1638 .75576 L
.16509 .75483 L
.16509 .75483 L
.16635 .75386 L
.16635 .75386 L
.16758 .75285 L
.16758 .75285 L
.16789 .75258 L
.16789 .75258 L
.16877 .75179 L
.16877 .75179 L
.16992 .75069 L
.16992 .75069 L
.17104 .74953 L
.17104 .74953 L
.17213 .74834 L
.17213 .74834 L
.17318 .74709 L
.17318 .74709 L
.17419 .7458 L
.17419 .7458 L
.17518 .74447 L
.17518 .74447 L
.17613 .74309 L
.17613 .74309 L
.17704 .74166 L
.17704 .74166 L
.17793 .74019 L
.17793 .74019 L
.17879 .73868 L
.17879 .73868 L
.17962 .73714 L
.17962 .73714 L
.18044 .73557 L
.18044 .73557 L
.18124 .73399 L
.18124 .73399 L
.18206 .73241 L
.18206 .73241 L
.18292 .7309 L
.18292 .7309 L
.18296 .73084 L
.18296 .73084 L
.1836 .72913 L
.1836 .72913 L
.18424 .7273 L
.18424 .7273 L
.18484 .72541 L
.18484 .72541 L
.18542 .72348 L
.18542 .72348 L
.186 .72155 L
.186 .72155 L
.18662 .71967 L
.18662 .71967 L
.18737 .71797 L
.18737 .71797 L
.18761 .7176 L
.18761 .7176 L
.18794 .716 L
.18794 .716 L
.18834 .71378 L
.18834 .71378 L
.1887 .71149 L
.1887 .71149 L
.18909 .70922 L
.18909 .70922 L
.18995 .70766 L
.18995 .70766 L
.19022 .70629 L
.19022 .70629 L
.19032 .70534 L
.19032 .70534 L
.19051 .70274 L
.19051 .70274 L
.19066 .70006 L
.19066 .70006 L
.19145 .69835 L
.19145 .69835 L
.19174 .69609 L
.19174 .69609 L
.19175 .69586 L
.19175 .69586 L
.19174 .69287 L
.19174 .69287 L
.19224 .69065 L
.19224 .69065 L
.19245 .68797 L
.19245 .68797 L
.19254 .68666 L
.19254 .68666 L
.19259 .68514 L
.19259 .68514 L
.19269 .68219 L
.19269 .68219 L
.19277 .67919 L
.19277 .67919 L
.1928 .67781 L
.1928 .67781 L
.19276 .67599 L
.19276 .67599 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.1926 .66922 L
.1926 .66922 L
.19233 .66539 L
.19233 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65705 L
.19157 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31006 .58459 L
.31006 .58459 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58994 L
.31959 .58994 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59276 L
.3246 .59276 L
.32719 .59424 L
.32719 .59424 L
.32825 .59486 L
.32825 .59486 L
.32983 .59573 L
.32983 .59573 L
.33238 .59723 L
.33238 .59723 L
.33256 .59732 L
.33256 .59732 L
.33533 .59891 L
.33533 .59891 L
.3364 .59954 L
.3364 .59954 L
.33818 .60054 L
.33818 .60054 L
.34033 .6018 L
.34033 .6018 L
.34114 .60225 L
.34114 .60225 L
.34416 .60401 L
.34416 .60401 L
.3442 .60403 L
.3442 .60403 L
.34734 .60584 L
.34734 .60584 L
.34792 .60618 L
.34792 .60618 L
.35061 .60772 L
.35061 .60772 L
.35161 .60831 L
.35161 .60831 L
.35401 .60968 L
.35401 .60968 L
.35522 .61039 L
.35522 .61039 L
.35759 .61174 L
.35759 .61174 L
.35878 .61244 L
.35878 .61244 L
.36135 .61391 L
.36135 .61391 L
.36228 .61445 L
.36228 .61445 L
.36534 .61619 L
.36534 .61619 L
.36574 .61642 L
.36574 .61642 L
.36915 .61836 L
.36915 .61836 L
.36958 .6186 L
.36958 .6186 L
.37251 .62027 L
.37251 .62027 L
.37415 .62118 L
.37415 .62118 L
.37585 .62214 L
.37585 .62214 L
.37915 .62398 L
.37915 .62398 L
.37917 .62399 L
.37917 .62399 L
.38242 .62579 L
.38242 .62579 L
.3847 .62704 L
.3847 .62704 L
.38567 .62757 L
.38567 .62757 L
.3889 .62932 L
.3889 .62932 L
.391 .63044 L
.391 .63044 L
.39211 .63104 L
.39211 .63104 L
.39531 .63272 L
.39531 .63272 L
.39844 .63435 L
.39844 .63435 L
.3985 .63438 L
.3985 .63438 L
.40168 .63601 L
.40168 .63601 L
.40485 .6376 L
.40485 .6376 L
.40774 .63903 L
.40774 .63903 L
.40801 .63916 L
.40801 .63916 L
.41118 .64069 L
.41118 .64069 L
.41435 .64218 L
.41435 .64218 L
.41752 .64364 L
.41752 .64364 L
.42069 .64506 L
.42069 .64506 L
.42093 .64516 L
.42093 .64516 L
.42387 .64644 L
.42387 .64644 L
.42706 .64778 L
.42706 .64778 L
.43026 .64908 L
.43026 .64908 L
.43348 .65033 L
.43348 .65033 L
.4367 .65154 L
.4367 .65154 L
.43994 .65269 L
.43994 .65269 L
.44319 .6538 L
.44319 .6538 L
.44645 .65485 L
.44645 .65485 L
.44878 .65556 L
.44878 .65556 L
.44974 .65584 L
.44974 .65584 L
.45303 .65678 L
.45303 .65678 L
.45634 .65765 L
.45634 .65765 L
.45967 .65846 L
.45967 .65846 L
.46301 .65919 L
.46301 .65919 L
.46636 .65986 L
.46636 .65986 L
.46973 .66045 L
.46973 .66045 L
.4731 .66097 L
.4731 .66097 L
.47649 .6614 L
.47649 .6614 L
.47988 .66176 L
.47988 .66176 L
.48328 .66203 L
.48328 .66203 L
.48668 .66221 L
.48668 .66221 L
.49008 .66231 L
.49008 .66231 L
.49349 .66232 L
.49349 .66232 L
.49665 .66225 L
.49665 .66225 L
.49689 .66224 L
.49689 .66224 L
.50028 .66207 L
.50028 .66207 L
.50366 .66181 L
.50366 .66181 L
.50703 .66147 L
.50703 .66147 L
.51039 .66103 L
.51039 .66103 L
.51373 .6605 L
.51373 .6605 L
.51705 .65988 L
.51705 .65988 L
.51766 .65976 L
.51766 .65976 L
.52035 .65918 L
.52035 .65918 L
.52362 .65838 L
.52362 .65838 L
.52687 .65751 L
.52687 .65751 L
.53008 .65654 L
.53008 .65654 L
.5321 .65589 L
.5321 .65589 L
.53327 .6555 L
.53327 .6555 L
.53642 .65437 L
.53642 .65437 L
.53953 .65317 L
.53953 .65317 L
.5426 .65188 L
.5426 .65188 L
.54361 .65144 L
.54361 .65144 L
.54563 .65051 L
.54563 .65051 L
.54862 .64907 L
.54862 .64907 L
.55156 .64755 L
.55156 .64755 L
.55318 .64667 L
.55318 .64667 L
.55445 .64596 L
.55445 .64596 L
.55729 .64428 L
.55729 .64428 L
.56007 .64253 L
.56007 .64253 L
.5612 .64179 L
.5612 .64179 L
.56279 .64071 L
.56279 .64071 L
.56546 .6388 L
.56546 .6388 L
.56786 .63697 L
.56786 .63697 L
.56805 .63681 L
.56805 .63681 L
.57057 .63475 L
.57057 .63475 L
.57301 .63259 L
.57301 .63259 L
.5733 .63232 L
.5733 .63232 L
.57537 .63035 L
.57537 .63035 L
.57763 .62802 L
.57763 .62802 L
.57771 .62793 L
.57771 .62793 L
.5798 .62559 L
.5798 .62559 L
.58125 .62382 L
.58125 .62382 L
.58185 .62306 L
.58185 .62306 L
.58378 .62043 L
.58378 .62043 L
.58408 .61999 L
.58408 .61999 L
.58557 .61768 L
.58557 .61768 L
.58632 .61642 L
.58632 .61642 L
.58721 .61482 L
.58721 .61482 L
.58809 .61308 L
.58809 .61308 L
.58868 .61182 L
.58868 .61182 L
.58947 .60995 L
.58947 .60995 L
.58995 .60869 L
.58995 .60869 L
.59052 .60702 L
.59052 .60702 L
.591 .60539 L
.591 .60539 L
.59129 .60426 L
.59129 .60426 L
.59179 .60193 L
.59179 .60193 L
.59184 .60165 L
.59184 .60165 L
.59218 .59918 L
.59218 .59918 L
.59227 .59825 L
.59227 .59825 L
.59236 .59683 L
.59236 .59683 L
.59238 .5946 L
.59238 .5946 L
.59237 .59433 L
.59237 .59433 L
.59226 .59248 L
.59226 .59248 L
.59203 .59046 L
.59203 .59046 L
.59198 .59009 L
.59198 .59009 L
.59169 .58853 L
.59169 .58853 L
.59126 .58669 L
.59126 .58669 L
.59088 .58537 L
.59088 .58537 L
.59074 .58493 L
.59074 .58493 L
.59014 .58324 L
.59014 .58324 L
.58946 .58163 L
.58946 .58163 L
.58872 .58008 L
.58872 .58008 L
.58857 .57979 L
.58857 .57979 L
.58792 .5786 L
.58792 .5786 L
.58705 .57718 L
.58705 .57718 L
.58614 .57582 L
.58614 .57582 L
.58517 .57452 L
.58517 .57452 L
.58415 .57327 L
.58415 .57327 L
.58309 .57207 L
.58309 .57207 L
.58198 .57092 L
.58198 .57092 L
.58083 .56982 L
.58083 .56982 L
.58083 .56982 L
.58083 .56982 L
.57964 .56877 L
.57964 .56877 L
.57876 .56804 L
.57876 .56804 L
.57841 .56776 L
.57841 .56776 L
.57715 .56679 L
.57715 .56679 L
.57585 .56587 L
.57585 .56587 L
.57452 .56498 L
.57452 .56498 L
.57315 .56414 L
.57315 .56414 L
.57174 .56333 L
.57174 .56333 L
.57031 .56255 L
.57031 .56255 L
.56884 .56181 L
.56884 .56181 L
.56833 .56157 L
.56833 .56157 L
.56734 .56111 L
.56734 .56111 L
.5658 .56043 L
.5658 .56043 L
.56423 .55979 L
.56423 .55979 L
.56321 .55939 L
.56321 .55939 L
.56263 .55918 L
.56263 .55918 L
.561 .55859 L
.561 .55859 L
.55933 .55803 L
.55933 .55803 L
.5592 .55799 L
.5592 .55799 L
.55762 .5575 L
.55762 .5575 L
.55587 .55699 L
.55587 .55699 L
.55578 .55697 L
.55578 .55697 L
.55409 .55651 L
.55409 .55651 L
.55275 .55617 L
.55275 .55617 L
.55226 .55605 L
.55226 .55605 L
.55039 .55561 L
.55039 .55561 L
.55001 .55553 L
.55001 .55553 L
.54847 .5552 L
.54847 .5552 L
.5475 .555 L
.5475 .555 L
.5465 .5548 L
.5465 .5548 L
.54516 .55454 L
.54516 .55454 L
.54448 .55442 L
.54448 .55442 L
.54297 .55416 L
.54297 .55416 L
.54239 .55406 L
.54239 .55406 L
.5409 .55382 L
.5409 .55382 L
.54023 .55371 L
.54023 .55371 L
.53895 .55352 L
.53895 .55352 L
.53799 .55338 L
.53799 .55338 L
.53709 .55325 L
.53709 .55325 L
.53566 .55306 L
.53566 .55306 L
.53531 .55301 L
.53531 .55301 L
.5336 .5528 L
.5336 .5528 L
.53321 .55275 L
.53321 .55275 L
.53196 .5526 L
.53196 .5526 L
.53064 .55245 L
.53064 .55245 L
.53037 .55242 L
.53037 .55242 L
.52884 .55225 L
.52884 .55225 L
.5279 .55216 L
.5279 .55216 L
.52736 .5521 L
.52736 .5521 L
.52593 .55196 L
.52593 .55196 L
.52496 .55187 L
.52496 .55187 L
.52453 .55183 L
.52453 .55183 L
.52317 .5517 L
.52317 .5517 L
.52184 .55158 L
.52184 .55158 L
.52173 .55157 L
.52173 .55157 L
.52054 .55147 L
.52054 .55147 L
.51927 .55137 L
.51927 .55137 L
.51808 .55127 L
.51808 .55127 L
.51803 .55127 L
.51803 .55127 L
.51681 .55117 L
.51681 .55117 L
.51561 .55108 L
.51561 .55108 L
.51443 .55099 L
.51443 .55099 L
.51375 .55094 L
.51375 .55094 L
.51327 .55091 L
.51327 .55091 L
.51213 .55082 L
.51213 .55082 L
.511 .55075 L
.511 .55075 L
.50989 .55067 L
.50989 .55067 L
.50879 .55059 L
.50879 .55059 L
.50793 .55054 L
.50793 .55054 L
.50769 .55052 L
F
.50769 .45006 m
.50661 .45013 L
.50661 .45013 L
.50554 .45021 L
.50554 .45021 L
.50448 .45027 L
.50448 .45027 L
.50342 .45034 L
.50342 .45034 L
.50237 .45041 L
.50237 .45041 L
.50132 .45048 L
.50132 .45048 L
.50028 .45054 L
.50028 .45054 L
.49924 .45061 L
.49924 .45061 L
.4982 .45067 L
.4982 .45067 L
.49716 .45074 L
.49716 .45074 L
.49612 .4508 L
.49612 .4508 L
.49508 .45087 L
.49508 .45087 L
.49404 .45093 L
.49404 .45093 L
.493 .451 L
.493 .451 L
.49195 .45106 L
.49195 .45106 L
.4909 .45113 L
.4909 .45113 L
.48984 .4512 L
.48984 .4512 L
.48878 .45126 L
.48878 .45126 L
.48771 .45133 L
.48771 .45133 L
.48663 .4514 L
.48663 .4514 L
.48633 .45142 L
.48633 .45142 L
.48554 .45147 L
.48554 .45147 L
.48444 .45154 L
.48444 .45154 L
.48333 .45161 L
.48333 .45161 L
.4822 .45169 L
.4822 .45169 L
.48106 .45176 L
.48106 .45176 L
.48036 .45181 L
.48036 .45181 L
.47991 .45184 L
.47991 .45184 L
.47874 .45192 L
.47874 .45192 L
.47755 .452 L
.47755 .452 L
.47635 .45209 L
.47635 .45209 L
.47588 .45212 L
.47588 .45212 L
.47512 .45217 L
.47512 .45217 L
.47387 .45226 L
.47387 .45226 L
.4726 .45235 L
.4726 .45235 L
.47207 .45239 L
.47207 .45239 L
.4713 .45245 L
.4713 .45245 L
.46998 .45254 L
.46998 .45254 L
.46868 .45264 L
.46868 .45264 L
.46862 .45264 L
.46862 .45264 L
.46724 .45275 L
.46724 .45275 L
.46582 .45286 L
.46582 .45286 L
.46556 .45288 L
.46556 .45288 L
.46436 .45297 L
.46436 .45297 L
.46287 .45309 L
.46287 .45309 L
.46264 .45311 L
.46264 .45311 L
.46133 .45322 L
.46133 .45322 L
.45988 .45334 L
.45988 .45334 L
.45976 .45335 L
.45976 .45335 L
.45813 .45348 L
.45813 .45348 L
.45724 .45356 L
.45724 .45356 L
.45646 .45363 L
.45646 .45363 L
.45473 .45378 L
.45473 .45378 L
.4547 .45378 L
.4547 .45378 L
.45294 .45394 L
.45294 .45394 L
.45225 .454 L
.45225 .454 L
.45109 .4541 L
.45109 .4541 L
.44987 .45422 L
.44987 .45422 L
.44918 .45428 L
.44918 .45428 L
.44754 .45444 L
.44754 .45444 L
.44719 .45447 L
.44719 .45447 L
.44528 .45465 L
.44528 .45465 L
.44513 .45467 L
.44513 .45467 L
.44305 .45487 L
.44305 .45487 L
.44298 .45488 L
.44298 .45488 L
.44087 .45509 L
.44087 .45509 L
.44075 .45511 L
.44075 .45511 L
.43872 .45531 L
.43872 .45531 L
.43842 .45535 L
.43842 .45535 L
.43661 .45554 L
.43661 .45554 L
.43598 .4556 L
.43598 .4556 L
.43453 .45576 L
.43453 .45576 L
.43343 .45588 L
.43343 .45588 L
.43247 .45598 L
.43247 .45598 L
.43076 .45617 L
.43076 .45617 L
.43044 .45621 L
.43044 .45621 L
.42843 .45644 L
.42843 .45644 L
.42795 .45649 L
.42795 .45649 L
.42644 .45667 L
.42644 .45667 L
.425 .45683 L
.425 .45683 L
.42447 .4569 L
.42447 .4569 L
.42251 .45713 L
.42251 .45713 L
.4219 .4572 L
.4219 .4572 L
.42058 .45736 L
.42058 .45736 L
.41865 .4576 L
.41865 .4576 L
.41862 .4576 L
.41862 .4576 L
.41674 .45783 L
.41674 .45783 L
.41515 .45803 L
.41515 .45803 L
.41485 .45807 L
.41485 .45807 L
.41296 .45831 L
.41296 .45831 L
.41147 .4585 L
.41147 .4585 L
.41109 .45855 L
.41109 .45855 L
.40923 .45879 L
.40923 .45879 L
.40757 .45901 L
.40757 .45901 L
.40738 .45904 L
.40738 .45904 L
.40554 .45928 L
.40554 .45928 L
.4037 .45953 L
.4037 .45953 L
.40341 .45957 L
.40341 .45957 L
.40188 .45978 L
.40188 .45978 L
.40006 .46003 L
.40006 .46003 L
.39897 .46018 L
.39897 .46018 L
.39826 .46028 L
.39826 .46028 L
.39645 .46053 L
.39645 .46053 L
.39466 .46079 L
.39466 .46079 L
.39422 .46085 L
.39422 .46085 L
.39287 .46104 L
.39287 .46104 L
.39109 .4613 L
.39109 .4613 L
.38932 .46155 L
.38932 .46155 L
.38912 .46158 L
.38912 .46158 L
.38755 .46181 L
.38755 .46181 L
.38578 .46207 L
.38578 .46207 L
.38402 .46233 L
.38402 .46233 L
.38363 .46239 L
.38363 .46239 L
.38227 .46259 L
.38227 .46259 L
.38052 .46286 L
.38052 .46286 L
.37878 .46312 L
.37878 .46312 L
.3777 .46328 L
.3777 .46328 L
.37704 .46338 L
.37704 .46338 L
.3753 .46365 L
.3753 .46365 L
.37357 .46391 L
.37357 .46391 L
.37185 .46418 L
.37185 .46418 L
.37126 .46427 L
.37126 .46427 L
.37012 .46445 L
.37012 .46445 L
.3684 .46471 L
.3684 .46471 L
.36669 .46498 L
.36669 .46498 L
.36498 .46525 L
.36498 .46525 L
.36424 .46536 L
.36424 .46536 L
.36327 .46552 L
.36327 .46552 L
.36156 .46579 L
.36156 .46579 L
.35986 .46606 L
.35986 .46606 L
.35816 .46633 L
.35816 .46633 L
.35655 .46658 L
.35655 .46658 L
.35647 .4666 L
.35647 .4666 L
.35477 .46687 L
.35477 .46687 L
.35308 .46714 L
.35308 .46714 L
.3514 .46741 L
.3514 .46741 L
.34971 .46768 L
.34971 .46768 L
.34808 .46794 L
.34808 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46822 L
.34635 .46822 L
.34467 .4685 L
.34467 .4685 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33867 .46946 L
.33867 .46946 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47012 L
.33465 .47012 L
.33299 .47039 L
.33299 .47039 L
.33133 .47066 L
.33133 .47066 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47307 L
.31646 .47307 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11017 .351 L
.11017 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34539 L
.10723 .34539 L
.10648 .34438 L
.10648 .34438 L
.10614 .34383 L
.10614 .34383 L
.10511 .34212 L
.10511 .34212 L
.1041 .34039 L
.1041 .34039 L
.10307 .33868 L
.10307 .33868 L
.10203 .33704 L
.10203 .33704 L
.10095 .3355 L
.10095 .3355 L
.09982 .33406 L
.09982 .33406 L
.09866 .33271 L
.09866 .33271 L
.09727 .33193 L
.09727 .33193 L
.09673 .33065 L
.09673 .33065 L
.09631 .33011 L
.09631 .33011 L
.09521 .32863 L
.09521 .32863 L
.09412 .32715 L
.09412 .32715 L
.09302 .32568 L
.09302 .32568 L
.09191 .32422 L
.09191 .32422 L
.0908 .32279 L
.0908 .32279 L
.08969 .32137 L
.08969 .32137 L
.08857 .31996 L
.08857 .31996 L
.08746 .31853 L
.08746 .31853 L
.08577 .31844 L
.08577 .31844 L
.08528 .31562 L
.08528 .31562 L
.08526 .31551 L
.08526 .31551 L
.08442 .31365 L
.08442 .31365 L
.08362 .31155 L
.08362 .31155 L
.08291 .30929 L
.08291 .30929 L
.08226 .3069 L
.08226 .3069 L
.08167 .30441 L
.08167 .30441 L
.08141 .30319 L
.08141 .30319 L
.08446 .29855 L
.08446 .29855 L
.08643 .29812 L
.08643 .29812 L
.0883 .29793 L
.0883 .29793 L
.09009 .29789 L
.09009 .29789 L
.09182 .29797 L
.09182 .29797 L
.09296 .2981 L
.09296 .2981 L
.09349 .29816 L
.09349 .29816 L
.0951 .2985 L
.0951 .2985 L
.09664 .29898 L
.09664 .29898 L
.0981 .2996 L
.0981 .2996 L
.09951 .30034 L
.09951 .30034 L
.10086 .30119 L
.10086 .30119 L
.10216 .30214 L
.10216 .30214 L
.10396 .3021 L
.10396 .3021 L
.10528 .30301 L
.10528 .30301 L
.10656 .30398 L
.10656 .30398 L
.10782 .30503 L
.10782 .30503 L
.10894 .30603 L
.10894 .30603 L
.10904 .30614 L
.10904 .30614 L
.1102 .30737 L
.1102 .30737 L
.11131 .30873 L
.11131 .30873 L
.11234 .31022 L
.11234 .31022 L
.11329 .3119 L
.11329 .3119 L
.11492 .31217 L
.11492 .31217 L
.11601 .31356 L
.11601 .31356 L
.11708 .31501 L
.11708 .31501 L
.11811 .31651 L
.11811 .31651 L
.11913 .31807 L
.11913 .31807 L
.12013 .31966 L
.12013 .31966 L
.12112 .32128 L
.12112 .32128 L
.12162 .32211 L
.12162 .32211 L
.12212 .32289 L
.12212 .32289 L
.1231 .32454 L
.1231 .32454 L
.12404 .32628 L
.12404 .32628 L
.12495 .3281 L
.12495 .3281 L
.12584 .32997 L
.12584 .32997 L
.12672 .33188 L
.12672 .33188 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33577 L
.12847 .33577 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13438 .35447 L
.13438 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33078 L
.15709 .33078 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.1545 .31952 L
.1545 .31952 L
.15428 .3188 L
.15428 .3188 L
.15363 .31664 L
.15363 .31664 L
.15297 .31449 L
.15297 .31449 L
.15231 .31237 L
.15231 .31237 L
.15163 .31029 L
.15163 .31029 L
.15093 .30827 L
.15093 .30827 L
.15092 .30823 L
.15092 .30823 L
.1502 .3063 L
.1502 .3063 L
.14947 .30435 L
.14947 .30435 L
.14873 .30242 L
.14873 .30242 L
.14798 .30052 L
.14798 .30052 L
.14721 .29865 L
.14721 .29865 L
.14633 .29701 L
.14633 .29701 L
.14595 .29572 L
.14595 .29572 L
.14564 .29501 L
.14564 .29501 L
.14486 .2932 L
.14486 .2932 L
.14407 .2914 L
.14407 .2914 L
.14329 .2896 L
.14329 .2896 L
.14186 .2889 L
.14186 .2889 L
.1413 .28673 L
.1413 .28673 L
.1407 .28463 L
.1407 .28463 L
.14007 .2826 L
.14007 .2826 L
.13988 .28203 L
.13988 .28203 L
.13934 .28074 L
.13934 .28074 L
.13859 .27892 L
.13859 .27892 L
.13785 .27708 L
.13785 .27708 L
.13714 .27522 L
.13714 .27522 L
.13583 .27431 L
.13583 .27431 L
.13543 .27195 L
.13543 .27195 L
.13503 .2696 L
.13503 .2696 L
.13483 .26837 L
.13483 .26837 L
.13456 .26737 L
.13456 .26737 L
.13405 .26522 L
.13405 .26522 L
.1336 .26299 L
.1336 .26299 L
.13321 .26068 L
.13321 .26068 L
.13288 .25829 L
.13288 .25829 L
.13263 .25603 L
.13263 .25603 L
.13262 .25581 L
.13262 .25581 L
.1325 .25313 L
.1325 .25313 L
.13251 .25028 L
.13251 .25028 L
.13272 .24716 L
.13272 .24716 L
.13305 .24506 L
.13305 .24506 L
.13907 .23818 L
.13907 .23818 L
.13939 .23809 L
.13939 .23809 L
.1414 .23768 L
.1414 .23768 L
.14343 .23759 L
.14343 .23759 L
.14622 .2365 L
.14622 .2365 L
.14774 .23711 L
.14774 .23711 L
.14925 .23774 L
.14925 .23774 L
.15078 .23836 L
.15078 .23836 L
.1523 .23897 L
.1523 .23897 L
.15382 .23959 L
.15382 .23959 L
.15533 .24023 L
.15533 .24023 L
.15682 .24089 L
.15682 .24089 L
.15828 .24159 L
.15828 .24159 L
.15971 .24234 L
.15971 .24234 L
.16111 .24312 L
.16111 .24312 L
.16247 .24395 L
.16247 .24395 L
.16302 .2443 L
.16302 .2443 L
.1638 .24483 L
.1638 .24483 L
.16509 .24575 L
.16509 .24575 L
.16635 .24672 L
.16635 .24672 L
.16758 .24773 L
.16758 .24773 L
.16789 .248 L
.16789 .248 L
.16877 .24879 L
.16877 .24879 L
.16992 .2499 L
.16992 .2499 L
.17104 .25105 L
.17104 .25105 L
.17213 .25225 L
.17213 .25225 L
.17318 .25349 L
.17318 .25349 L
.17419 .25478 L
.17419 .25478 L
.17518 .25612 L
.17518 .25612 L
.17613 .2575 L
.17613 .2575 L
.17704 .25892 L
.17704 .25892 L
.17793 .26039 L
.17793 .26039 L
.17879 .2619 L
.17879 .2619 L
.17962 .26344 L
.17962 .26344 L
.18044 .26501 L
.18044 .26501 L
.18124 .2666 L
.18124 .2666 L
.18206 .26817 L
.18206 .26817 L
.18292 .26969 L
.18292 .26969 L
.18296 .26975 L
.18296 .26975 L
.1836 .27145 L
.1836 .27145 L
.18424 .27329 L
.18424 .27329 L
.18484 .27517 L
.18484 .27517 L
.18542 .2771 L
.18542 .2771 L
.186 .27904 L
.186 .27904 L
.18662 .28092 L
.18662 .28092 L
.18737 .28261 L
.18737 .28261 L
.18761 .28298 L
.18761 .28298 L
.18794 .28458 L
.18794 .28458 L
.18834 .28681 L
.18834 .28681 L
.1887 .28909 L
.1887 .28909 L
.18909 .29136 L
.18909 .29136 L
.18995 .29293 L
.18995 .29293 L
.19022 .29429 L
.19022 .29429 L
.19032 .29525 L
.19032 .29525 L
.19051 .29784 L
.19051 .29784 L
.19066 .30052 L
.19066 .30052 L
.19145 .30224 L
.19145 .30224 L
.19174 .30449 L
.19174 .30449 L
.19175 .30472 L
.19175 .30472 L
.19174 .30771 L
.19174 .30771 L
.19224 .30993 L
.19224 .30993 L
.19245 .31262 L
.19245 .31262 L
.19254 .31392 L
.19254 .31392 L
.19259 .31545 L
.19259 .31545 L
.19269 .31839 L
.19269 .31839 L
.19277 .32139 L
.19277 .32139 L
.1928 .32277 L
.1928 .32277 L
.19276 .32459 L
.19276 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.1926 .33136 L
.1926 .33136 L
.19233 .33519 L
.19233 .33519 L
.19208 .33907 L
.19208 .33907 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31006 .41599 L
.31006 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.31959 .41064 L
.31959 .41064 L
.31963 .41062 L
.31963 .41062 L
.32205 .40929 L
.32205 .40929 L
.324 .40814 L
.324 .40814 L
.3246 .40783 L
.3246 .40783 L
.32719 .40635 L
.32719 .40635 L
.32825 .40572 L
.32825 .40572 L
.32983 .40485 L
.32983 .40485 L
.33238 .40335 L
.33238 .40335 L
.33256 .40326 L
.33256 .40326 L
.33533 .40168 L
.33533 .40168 L
.3364 .40104 L
.3364 .40104 L
.33818 .40005 L
.33818 .40005 L
.34033 .39878 L
.34033 .39878 L
.34114 .39834 L
.34114 .39834 L
.34416 .39657 L
.34416 .39657 L
.3442 .39655 L
.3442 .39655 L
.34734 .39475 L
.34734 .39475 L
.34792 .3944 L
.34792 .3944 L
.35061 .39286 L
.35061 .39286 L
.35161 .39227 L
.35161 .39227 L
.35401 .3909 L
.35401 .3909 L
.35522 .39019 L
.35522 .39019 L
.35759 .38884 L
.35759 .38884 L
.35878 .38814 L
.35878 .38814 L
.36135 .38668 L
.36135 .38668 L
.36228 .38613 L
.36228 .38613 L
.36534 .38439 L
.36534 .38439 L
.36574 .38416 L
.36574 .38416 L
.36915 .38222 L
.36915 .38222 L
.36958 .38198 L
.36958 .38198 L
.37251 .38031 L
.37251 .38031 L
.37415 .3794 L
.37415 .3794 L
.37585 .37844 L
.37585 .37844 L
.37915 .3766 L
.37915 .3766 L
.37917 .37659 L
.37917 .37659 L
.38242 .37479 L
.38242 .37479 L
.3847 .37355 L
.3847 .37355 L
.38567 .37301 L
.38567 .37301 L
.3889 .37126 L
.3889 .37126 L
.391 .37014 L
.391 .37014 L
.39211 .36955 L
.39211 .36955 L
.39531 .36786 L
.39531 .36786 L
.39844 .36623 L
.39844 .36623 L
.3985 .3662 L
.3985 .3662 L
.40168 .36458 L
.40168 .36458 L
.40485 .36298 L
.40485 .36298 L
.40774 .36156 L
.40774 .36156 L
.40801 .36142 L
.40801 .36142 L
.41118 .3599 L
.41118 .3599 L
.41435 .3584 L
.41435 .3584 L
.41752 .35695 L
.41752 .35695 L
.42069 .35553 L
.42069 .35553 L
.42093 .35542 L
.42093 .35542 L
.42387 .35415 L
.42387 .35415 L
.42706 .3528 L
.42706 .3528 L
.43026 .35151 L
.43026 .35151 L
.43348 .35025 L
.43348 .35025 L
.4367 .34905 L
.4367 .34905 L
.43994 .34789 L
.43994 .34789 L
.44319 .34678 L
.44319 .34678 L
.44645 .34573 L
.44645 .34573 L
.44878 .34502 L
.44878 .34502 L
.44974 .34474 L
.44974 .34474 L
.45303 .3438 L
.45303 .3438 L
.45634 .34293 L
.45634 .34293 L
.45967 .34213 L
.45967 .34213 L
.46301 .34139 L
.46301 .34139 L
.46636 .34072 L
.46636 .34072 L
.46973 .34013 L
.46973 .34013 L
.4731 .33962 L
.4731 .33962 L
.47649 .33918 L
.47649 .33918 L
.47988 .33883 L
.47988 .33883 L
.48328 .33856 L
.48328 .33856 L
.48668 .33837 L
.48668 .33837 L
.49008 .33827 L
.49008 .33827 L
.49349 .33826 L
.49349 .33826 L
.49665 .33833 L
.49665 .33833 L
.49689 .33834 L
.49689 .33834 L
.50028 .33851 L
.50028 .33851 L
.50366 .33877 L
.50366 .33877 L
.50703 .33912 L
.50703 .33912 L
.51039 .33956 L
.51039 .33956 L
.51373 .34008 L
.51373 .34008 L
.51705 .3407 L
.51705 .3407 L
.51766 .34082 L
.51766 .34082 L
.52035 .34141 L
.52035 .34141 L
.52362 .3422 L
.52362 .3422 L
.52687 .34308 L
.52687 .34308 L
.53008 .34404 L
.53008 .34404 L
.5321 .34469 L
.5321 .34469 L
.53327 .34508 L
.53327 .34508 L
.53642 .34621 L
.53642 .34621 L
.53953 .34742 L
.53953 .34742 L
.5426 .3487 L
.5426 .3487 L
.54361 .34914 L
.54361 .34914 L
.54563 .35007 L
.54563 .35007 L
.54862 .35151 L
.54862 .35151 L
.55156 .35303 L
.55156 .35303 L
.55318 .35391 L
.55318 .35391 L
.55445 .35463 L
.55445 .35463 L
.55729 .3563 L
.55729 .3563 L
.56007 .35805 L
.56007 .35805 L
.5612 .35879 L
.5612 .35879 L
.56279 .35988 L
.56279 .35988 L
.56546 .36178 L
.56546 .36178 L
.56786 .36362 L
.56786 .36362 L
.56805 .36377 L
.56805 .36377 L
.57057 .36584 L
.57057 .36584 L
.57301 .36799 L
.57301 .36799 L
.5733 .36826 L
.5733 .36826 L
.57537 .37023 L
.57537 .37023 L
.57763 .37256 L
.57763 .37256 L
.57771 .37265 L
.57771 .37265 L
.5798 .37499 L
.5798 .37499 L
.58125 .37676 L
.58125 .37676 L
.58185 .37752 L
.58185 .37752 L
.58378 .38015 L
.58378 .38015 L
.58408 .38059 L
.58408 .38059 L
.58557 .3829 L
.58557 .3829 L
.58632 .38417 L
.58632 .38417 L
.58721 .38577 L
.58721 .38577 L
.58809 .3875 L
.58809 .3875 L
.58868 .38876 L
.58868 .38876 L
.58947 .39063 L
.58947 .39063 L
.58995 .3919 L
.58995 .3919 L
.59052 .39356 L
.59052 .39356 L
.591 .39519 L
.591 .39519 L
.59129 .39633 L
.59129 .39633 L
.59179 .39866 L
.59179 .39866 L
.59184 .39894 L
.59184 .39894 L
.59218 .40141 L
.59218 .40141 L
.59227 .40233 L
.59227 .40233 L
.59236 .40375 L
.59236 .40375 L
.59238 .40598 L
.59238 .40598 L
.59237 .40625 L
.59237 .40625 L
.59226 .4081 L
.59226 .4081 L
.59203 .41012 L
.59203 .41012 L
.59198 .41049 L
.59198 .41049 L
.59169 .41205 L
.59169 .41205 L
.59126 .41389 L
.59126 .41389 L
.59088 .41521 L
.59088 .41521 L
.59074 .41565 L
.59074 .41565 L
.59014 .41734 L
.59014 .41734 L
.58946 .41895 L
.58946 .41895 L
.58872 .4205 L
.58872 .4205 L
.58857 .42079 L
.58857 .42079 L
.58792 .42198 L
.58792 .42198 L
.58705 .4234 L
.58705 .4234 L
.58614 .42476 L
.58614 .42476 L
.58517 .42606 L
.58517 .42606 L
.58415 .42731 L
.58415 .42731 L
.58309 .42851 L
.58309 .42851 L
.58198 .42966 L
.58198 .42966 L
.58083 .43076 L
.58083 .43076 L
.58083 .43076 L
.58083 .43076 L
.57964 .43181 L
.57964 .43181 L
.57876 .43254 L
.57876 .43254 L
.57841 .43282 L
.57841 .43282 L
.57715 .43379 L
.57715 .43379 L
.57585 .43471 L
.57585 .43471 L
.57452 .4356 L
.57452 .4356 L
.57315 .43645 L
.57315 .43645 L
.57174 .43726 L
.57174 .43726 L
.57031 .43803 L
.57031 .43803 L
.56884 .43877 L
.56884 .43877 L
.56833 .43901 L
.56833 .43901 L
.56734 .43948 L
.56734 .43948 L
.5658 .44015 L
.5658 .44015 L
.56423 .44079 L
.56423 .44079 L
.56321 .44119 L
.56321 .44119 L
.56263 .44141 L
.56263 .44141 L
.561 .44199 L
.561 .44199 L
.55933 .44255 L
.55933 .44255 L
.5592 .44259 L
.5592 .44259 L
.55762 .44308 L
.55762 .44308 L
.55587 .44359 L
.55587 .44359 L
.55578 .44361 L
.55578 .44361 L
.55409 .44407 L
.55409 .44407 L
.55275 .44441 L
.55275 .44441 L
.55226 .44453 L
.55226 .44453 L
.55039 .44497 L
.55039 .44497 L
.55001 .44505 L
.55001 .44505 L
.54847 .44539 L
.54847 .44539 L
.5475 .44559 L
.5475 .44559 L
.5465 .44578 L
.5465 .44578 L
.54516 .44604 L
.54516 .44604 L
.54448 .44616 L
.54448 .44616 L
.54297 .44643 L
.54297 .44643 L
.54239 .44653 L
.54239 .44653 L
.5409 .44677 L
.5409 .44677 L
.54023 .44687 L
.54023 .44687 L
.53895 .44707 L
.53895 .44707 L
.53799 .4472 L
.53799 .4472 L
.53709 .44733 L
.53709 .44733 L
.53566 .44752 L
.53566 .44752 L
.53531 .44757 L
.53531 .44757 L
.5336 .44779 L
.5336 .44779 L
.53321 .44783 L
.53321 .44783 L
.53196 .44798 L
.53196 .44798 L
.53064 .44813 L
.53064 .44813 L
.53037 .44816 L
.53037 .44816 L
.52884 .44833 L
.52884 .44833 L
.5279 .44843 L
.5279 .44843 L
.52736 .44848 L
.52736 .44848 L
.52593 .44862 L
.52593 .44862 L
.52496 .44872 L
.52496 .44872 L
.52453 .44876 L
.52453 .44876 L
.52317 .44888 L
.52317 .44888 L
.52184 .449 L
.52184 .449 L
.52173 .44901 L
.52173 .44901 L
.52054 .44911 L
.52054 .44911 L
.51927 .44922 L
.51927 .44922 L
.51808 .44931 L
.51808 .44931 L
.51803 .44932 L
.51803 .44932 L
.51681 .44941 L
.51681 .44941 L
.51561 .4495 L
.51561 .4495 L
.51443 .44959 L
.51443 .44959 L
.51375 .44964 L
.51375 .44964 L
.51327 .44968 L
.51327 .44968 L
.51213 .44976 L
.51213 .44976 L
.511 .44984 L
.511 .44984 L
.50989 .44991 L
.50989 .44991 L
.50879 .44999 L
.50879 .44999 L
.50793 .45005 L
.50793 .45005 L
.50769 .45006 L
F
.996 0 .535 0 k
.58083 .56982 m
.58083 .56982 L
.58083 .56982 L
.58083 .56982 L
F
.58083 .43076 m
.58083 .43076 L
.58083 .43076 L
.58083 .43076 L
F
0 .347 .996 0 k
.85039 .82347 m
.85376 .81857 L
.85376 .81857 L
.85971 .81307 L
.85971 .81307 L
.85039 .82347 L
F
.85039 .17712 m
.85376 .18202 L
.85376 .18202 L
.85971 .18751 L
.85971 .18751 L
.85039 .17712 L
F
.034 0 .996 0 k
.85057 .82327 m
.8538 .8186 L
.8538 .8186 L
.85947 .81334 L
.85947 .81334 L
.85057 .82327 L
F
.85057 .17731 m
.8538 .18198 L
.8538 .18198 L
.85947 .18724 L
.85947 .18724 L
.85057 .17731 L
F
.996 0 .548 0 k
.85081 .82302 m
.85385 .81865 L
.85385 .81865 L
.85917 .81369 L
.85917 .81369 L
.85081 .82302 L
F
.85081 .17757 m
.85385 .18194 L
.85385 .18194 L
.85917 .1869 L
.85917 .1869 L
.85081 .17757 L
F
.996 0 .514 0 k
.85115 .82264 m
.85392 .81871 L
.85392 .81871 L
.85874 .81418 L
.85874 .81418 L
.85115 .82264 L
F
.85115 .17794 m
.85392 .18187 L
.85392 .18187 L
.85874 .1864 L
.85874 .1864 L
.85115 .17794 L
F
.996 .397 0 0 k
.85161 .82214 m
.854 .81879 L
.854 .81879 L
.85816 .81484 L
.85816 .81484 L
.85161 .82214 L
F
.85161 .17844 m
.854 .1818 L
.854 .1818 L
.85816 .18575 L
.85816 .18575 L
.85161 .17844 L
F
.961 0 .025 0 k
.8523 .82139 m
.85412 .81889 L
.85412 .81889 L
.8573 .81581 L
.8573 .81581 L
.8523 .82139 L
F
.8523 .1792 m
.85412 .18169 L
.85412 .18169 L
.8573 .18477 L
.8573 .18477 L
.8523 .1792 L
F
0 .996 0 .001 k
.84632 .81187 m
.84074 .81985 L
.84074 .81985 L
.84189 .82094 L
.84189 .82094 L
.84304 .82204 L
.84304 .82204 L
.84417 .82316 L
.84417 .82316 L
.84465 .82368 L
.84465 .82368 L
.84509 .82449 L
.84509 .82449 L
.83983 .83227 L
.83983 .83227 L
.84694 .82583 L
.84694 .82583 L
.84744 .82431 L
.84744 .82431 L
.85293 .81783 L
.85293 .81783 L
.85424 .81448 L
.85424 .81448 L
.85309 .81338 L
.85309 .81338 L
.85152 .81276 L
.85152 .81276 L
.84979 .81231 L
.84979 .81231 L
.84794 .812 L
.84794 .812 L
.84632 .81187 L
F
.84632 .18872 m
.84074 .18073 L
.84074 .18073 L
.84189 .17964 L
.84189 .17964 L
.84304 .17855 L
.84304 .17855 L
.84417 .17742 L
.84417 .17742 L
.84465 .1769 L
.84465 .1769 L
.84509 .17609 L
.84509 .17609 L
.83983 .16831 L
.83983 .16831 L
.84694 .17475 L
.84694 .17475 L
.84744 .17627 L
.84744 .17627 L
.85293 .18276 L
.85293 .18276 L
.85424 .18611 L
.85424 .18611 L
.85309 .1872 L
.85309 .1872 L
.85152 .18783 L
.85152 .18783 L
.84979 .18827 L
.84979 .18827 L
.84794 .18858 L
.84794 .18858 L
.84632 .18872 L
F
.317 0 .996 0 k
.84684 .81234 m
.84169 .81883 L
.84169 .81883 L
.84244 .82036 L
.84244 .82036 L
.84337 .82168 L
.84337 .82168 L
.84439 .82292 L
.84439 .82292 L
.84544 .82412 L
.84544 .82412 L
.85291 .81781 L
.85291 .81781 L
.85417 .81456 L
.85417 .81456 L
.853 .81348 L
.853 .81348 L
.8514 .8129 L
.8514 .8129 L
.84961 .81252 L
.84961 .81252 L
.84765 .81232 L
.84765 .81232 L
.84684 .81234 L
F
.84684 .18824 m
.84169 .18175 L
.84169 .18175 L
.84244 .18022 L
.84244 .18022 L
.84337 .1789 L
.84337 .1789 L
.84439 .17766 L
.84439 .17766 L
.84544 .17646 L
.84544 .17646 L
.85291 .18278 L
.85291 .18278 L
.85417 .18602 L
.85417 .18602 L
.853 .1871 L
.853 .1871 L
.8514 .18768 L
.8514 .18768 L
.84961 .18806 L
.84961 .18806 L
.84765 .18826 L
.84765 .18826 L
.84684 .18824 L
F
.996 .016 0 0 k
.84749 .81292 m
.84339 .81934 L
.84339 .81934 L
.84395 .82107 L
.84395 .82107 L
.84477 .82251 L
.84477 .82251 L
.84578 .82376 L
.84578 .82376 L
.85287 .81777 L
.85287 .81777 L
.85403 .81472 L
.85403 .81472 L
.85284 .81366 L
.85284 .81366 L
.85117 .81315 L
.85117 .81315 L
.84926 .81291 L
.84926 .81291 L
.84749 .81292 L
F
.84749 .18766 m
.84339 .18125 L
.84339 .18125 L
.84395 .17951 L
.84395 .17951 L
.84477 .17807 L
.84477 .17807 L
.84578 .17682 L
.84578 .17682 L
.85287 .18281 L
.85287 .18281 L
.85403 .18586 L
.85403 .18586 L
.85284 .18692 L
.85284 .18692 L
.85117 .18743 L
.85117 .18743 L
.84926 .18768 L
.84926 .18768 L
.84749 .18766 L
F
.2 .996 0 0 k
.84831 .81366 m
.84523 .81734 L
.84523 .81734 L
.8449 .82005 L
.8449 .82005 L
.8454 .82184 L
.8454 .82184 L
.84633 .82317 L
.84633 .82317 L
.8528 .8177 L
.8528 .8177 L
.85379 .81499 L
.85379 .81499 L
.85257 .81397 L
.85257 .81397 L
.85077 .8136 L
.85077 .8136 L
.84863 .81361 L
.84863 .81361 L
.84831 .81366 L
F
.84831 .18692 m
.84523 .18324 L
.84523 .18324 L
.8449 .18054 L
.8449 .18054 L
.8454 .17874 L
.8454 .17874 L
.84633 .17741 L
.84633 .17741 L
.8528 .18288 L
.8528 .18288 L
.85379 .1856 L
.85379 .1856 L
.85257 .18661 L
.85257 .18661 L
.85077 .18698 L
.85077 .18698 L
.84863 .18697 L
.84863 .18697 L
.84831 .18692 L
F
.309 0 .996 0 k
.8534 .82017 m
.85427 .81902 L
.85427 .81902 L
.85589 .81741 L
.85589 .81741 L
.8534 .82017 L
F
.8534 .18041 m
.85427 .18156 L
.85427 .18156 L
.85589 .18318 L
.85589 .18318 L
.8534 .18041 L
F
0 .996 0 .001 k
.84915 .81442 m
.84639 .81843 L
.84639 .81843 L
.84628 .82089 L
.84628 .82089 L
.8471 .82234 L
.8471 .82234 L
.85269 .8176 L
.85269 .8176 L
.85345 .81537 L
.85345 .81537 L
.85216 .81443 L
.85216 .81443 L
.85017 .81428 L
.85017 .81428 L
.84915 .81442 L
F
.84915 .18617 m
.84639 .18215 L
.84639 .18215 L
.84628 .17969 L
.84628 .17969 L
.8471 .17824 L
.8471 .17824 L
.85269 .18298 L
.85269 .18298 L
.85345 .18521 L
.85345 .18521 L
.85216 .18615 L
.85216 .18615 L
.85017 .18631 L
.85017 .18631 L
.84915 .18617 L
F
.996 .797 0 0 k
.84986 .81506 m
.8476 .81946 L
.8476 .81946 L
.84821 .82114 L
.84821 .82114 L
.85251 .81744 L
.85251 .81744 L
.85295 .81593 L
.85295 .81593 L
.85156 .8151 L
.85156 .8151 L
.84986 .81506 L
F
.84986 .18552 m
.8476 .18112 L
.8476 .18112 L
.84821 .17944 L
.84821 .17944 L
.85251 .18314 L
.85251 .18314 L
.85295 .18465 L
.85295 .18465 L
.85156 .18549 L
.85156 .18549 L
.84986 .18552 L
F
.996 .218 0 0 k
.85101 .81609 m
.85031 .81885 L
.85031 .81885 L
.85212 .81709 L
.85212 .81709 L
.85217 .8168 L
.85217 .8168 L
.85101 .81609 L
F
.85101 .18449 m
.85031 .18173 L
.85031 .18173 L
.85212 .18349 L
.85212 .18349 L
.85217 .18378 L
.85217 .18378 L
.85101 .18449 L
F
0 .996 .655 0 k
.71194 .92716 m
.71123 .92574 L
.71123 .92574 L
.71065 .92426 L
.71065 .92426 L
.71038 .92353 L
.71038 .92353 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91497 L
.70612 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70022 .92401 L
.70022 .92401 L
.70922 .92142 L
.70922 .92142 L
.70992 .92285 L
.70992 .92285 L
.70114 .92715 L
.70114 .92715 L
.69825 .92844 L
.69825 .92844 L
.69323 .92898 L
.69323 .92898 L
.69171 .92793 L
.69171 .92793 L
.6908 .92659 L
.6908 .92659 L
.69017 .92514 L
.69017 .92514 L
.68997 .92348 L
.68997 .92348 L
.69372 .92003 L
.69372 .92003 L
.69551 .91745 L
.69551 .91745 L
.6955 .9157 L
.6955 .9157 L
.69542 .91499 L
.69542 .91499 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69669 .8975 L
.69669 .8975 L
.68894 .90122 L
.68894 .90122 L
.68177 .90454 L
.68177 .90454 L
.68102 .90624 L
.68102 .90624 L
.68036 .9069 L
.68036 .9069 L
.67849 .90946 L
.67849 .90946 L
.6736 .91262 L
.6736 .91262 L
.67277 .91362 L
.67277 .91362 L
.67048 .91629 L
.67048 .91629 L
.66608 .91906 L
.66608 .91906 L
.66468 .92032 L
.66468 .92032 L
.65957 .92398 L
.65957 .92398 L
.6581 .92467 L
.6581 .92467 L
.64925 .92809 L
.64925 .92809 L
.64844 .928 L
.64844 .928 L
.64626 .92707 L
.64626 .92707 L
.64522 .92575 L
.64522 .92575 L
.64418 .92442 L
.64418 .92442 L
.64333 .92304 L
.64333 .92304 L
.64265 .92159 L
.64265 .92159 L
.6421 .9201 L
.6421 .9201 L
.64168 .91856 L
.64168 .91856 L
.64136 .91699 L
.64136 .91699 L
.64114 .91539 L
.64114 .91539 L
.641 .91376 L
.641 .91376 L
.64096 .9121 L
.64096 .9121 L
.641 .9104 L
.641 .9104 L
.64115 .90868 L
.64115 .90868 L
.64139 .90691 L
.64139 .90691 L
.64155 .90598 L
.64155 .90598 L
.64178 .90509 L
.64178 .90509 L
.64238 .9032 L
.64238 .9032 L
.64313 .90125 L
.64313 .90125 L
.64406 .89923 L
.64406 .89923 L
.64519 .89713 L
.64519 .89713 L
.64654 .89494 L
.64654 .89494 L
.64686 .89445 L
.64686 .89445 L
.64862 .89247 L
.64862 .89247 L
.65156 .88964 L
.65156 .88964 L
.65375 .88791 L
.65375 .88791 L
.65671 .88588 L
.65671 .88588 L
.66148 .88378 L
.66148 .88378 L
.66574 .88209 L
.66574 .88209 L
.66995 .88137 L
.66995 .88137 L
.67294 .88064 L
.67294 .88064 L
.6773 .88038 L
.6773 .88038 L
.67919 .88049 L
.67919 .88049 L
.68083 .88047 L
.68083 .88047 L
.6844 .88052 L
.6844 .88052 L
.68741 .88082 L
.68741 .88082 L
.68937 .88122 L
.68937 .88122 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69392 .8829 L
.69392 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71233 .87484 L
.71233 .87484 L
.71155 .87346 L
.71155 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70178 .85709 L
.70178 .85709 L
.70049 .85599 L
.70049 .85599 L
.69931 .85483 L
.69931 .85483 L
.6982 .85363 L
.6982 .85363 L
.69714 .85241 L
.69714 .85241 L
.6961 .85117 L
.6961 .85117 L
.69509 .84991 L
.69509 .84991 L
.69409 .84865 L
.69409 .84865 L
.6931 .84739 L
.6931 .84739 L
.69212 .84611 L
.69212 .84611 L
.69115 .84484 L
.69115 .84484 L
.69018 .84355 L
.69018 .84355 L
.68922 .84227 L
.68922 .84227 L
.68827 .84098 L
.68827 .84098 L
.68732 .83969 L
.68732 .83969 L
.68638 .8384 L
.68638 .8384 L
.68545 .8371 L
.68545 .8371 L
.68541 .83704 L
.68541 .83704 L
.68455 .83578 L
.68455 .83578 L
.68364 .83446 L
.68364 .83446 L
.68274 .83315 L
.68274 .83315 L
.68184 .83183 L
.68184 .83183 L
.68094 .83051 L
.68094 .83051 L
.68006 .82918 L
.68006 .82918 L
.67918 .82785 L
.67918 .82785 L
.67832 .82651 L
.67832 .82651 L
.67747 .82517 L
.67747 .82517 L
.67664 .82381 L
.67664 .82381 L
.67582 .82245 L
.67582 .82245 L
.67502 .82108 L
.67502 .82108 L
.67423 .8197 L
.67423 .8197 L
.67346 .81831 L
.67346 .81831 L
.67271 .81691 L
.67271 .81691 L
.67198 .8155 L
.67198 .8155 L
.67127 .81408 L
.67127 .81408 L
.67058 .81264 L
.67058 .81264 L
.66991 .8112 L
.66991 .8112 L
.66927 .80974 L
.66927 .80974 L
.66864 .80827 L
.66864 .80827 L
.66804 .80679 L
.66804 .80679 L
.66746 .8053 L
.66746 .8053 L
.66691 .80379 L
.66691 .80379 L
.66652 .80268 L
.66652 .80268 L
.66638 .80227 L
.66638 .80227 L
.66587 .80074 L
.66587 .80074 L
.66539 .79919 L
.66539 .79919 L
.66493 .79762 L
.66493 .79762 L
.66451 .79605 L
.66451 .79605 L
.66411 .79445 L
.66411 .79445 L
.66374 .79284 L
.66374 .79284 L
.6634 .79121 L
.6634 .79121 L
.66309 .78956 L
.66309 .78956 L
.66281 .78789 L
.66281 .78789 L
.66256 .78621 L
.66256 .78621 L
.66235 .7845 L
.66235 .7845 L
.66217 .78278 L
.66217 .78278 L
.66202 .78103 L
.66202 .78103 L
.66198 .78037 L
.66198 .78037 L
.6619 .77926 L
.6619 .77926 L
.66182 .77748 L
.66182 .77748 L
.66177 .77567 L
.66177 .77567 L
.66176 .77382 L
.66176 .77382 L
.6618 .77196 L
.6618 .77196 L
.66189 .77006 L
.66189 .77006 L
.66202 .76812 L
.66202 .76812 L
.66207 .76745 L
.66207 .76745 L
.66217 .76617 L
.66217 .76617 L
.66237 .76419 L
.66237 .76419 L
.66263 .76216 L
.66263 .76216 L
.66296 .76009 L
.66296 .76009 L
.66335 .75796 L
.66335 .75796 L
.66346 .75742 L
.66346 .75742 L
.66376 .75582 L
.66376 .75582 L
.66425 .75362 L
.66425 .75362 L
.66483 .75134 L
.66483 .75134 L
.66551 .74899 L
.66551 .74899 L
.66551 .74899 L
.66551 .74899 L
.66621 .74662 L
.66621 .74662 L
.66706 .74412 L
.66706 .74412 L
.66801 .74163 L
.66801 .74163 L
.66805 .7415 L
.66805 .7415 L
.66908 .73884 L
.66908 .73884 L
.67041 .73594 L
.67041 .73594 L
.67084 .73505 L
.67084 .73505 L
.67181 .73295 L
.67181 .73295 L
.6737 .72956 L
.6737 .72956 L
.67397 .72912 L
.67397 .72912 L
.67579 .72595 L
.67579 .72595 L
.67736 .72372 L
.67736 .72372 L
.67851 .72178 L
.67851 .72178 L
.68105 .71881 L
.68105 .71881 L
.68505 .71436 L
.68505 .71436 L
.68592 .7135 L
.68592 .7135 L
.68944 .71037 L
.68944 .71037 L
.68959 .71025 L
.68959 .71025 L
.69429 .7069 L
.69429 .7069 L
.69749 .70506 L
.69749 .70506 L
.6998 .70403 L
.6998 .70403 L
.7015 .70336 L
.7015 .70336 L
.70474 .70237 L
.70474 .70237 L
.70628 .70202 L
.70628 .70202 L
.70751 .7018 L
.70751 .7018 L
.70999 .70152 L
.70999 .70152 L
.71225 .70146 L
.71225 .70146 L
.71434 .70156 L
.71434 .70156 L
.71463 .70159 L
.71463 .70159 L
.71629 .7018 L
.71629 .7018 L
.71811 .70217 L
.71811 .70217 L
.71984 .70265 L
.71984 .70265 L
.72147 .70321 L
.72147 .70321 L
.72302 .70387 L
.72302 .70387 L
.7245 .70461 L
.7245 .70461 L
.7259 .70543 L
.7259 .70543 L
.72724 .70631 L
.72724 .70631 L
.72852 .70727 L
.72852 .70727 L
.72974 .70829 L
.72974 .70829 L
.7309 .70938 L
.7309 .70938 L
.732 .71053 L
.732 .71053 L
.73305 .71174 L
.73305 .71174 L
.73404 .713 L
.73404 .713 L
.73499 .71432 L
.73499 .71432 L
.73588 .7157 L
.73588 .7157 L
.73673 .71713 L
.73673 .71713 L
.73753 .7186 L
.73753 .7186 L
.73828 .72013 L
.73828 .72013 L
.739 .7217 L
.739 .7217 L
.73967 .7233 L
.73967 .7233 L
.74031 .72495 L
.74031 .72495 L
.74072 .72609 L
.74072 .72609 L
.7409 .72664 L
.7409 .72664 L
.74144 .72838 L
.74144 .72838 L
.74193 .73017 L
.74193 .73017 L
.74239 .73199 L
.74239 .73199 L
.74282 .73383 L
.74282 .73383 L
.74323 .7357 L
.74323 .7357 L
.74361 .73758 L
.74361 .73758 L
.74387 .73883 L
.74387 .73883 L
.74397 .73949 L
.74397 .73949 L
.74426 .74146 L
.74426 .74146 L
.74452 .74345 L
.74452 .74345 L
.74475 .74546 L
.74475 .74546 L
.74498 .74748 L
.74498 .74748 L
.7452 .74949 L
.7452 .74949 L
.74532 .75052 L
.74532 .75052 L
.74539 .75153 L
.74539 .75153 L
.7455 .75363 L
.7455 .75363 L
.7456 .75574 L
.7456 .75574 L
.74568 .75786 L
.74568 .75786 L
.74577 .75997 L
.74577 .75997 L
.74585 .7618 L
.74585 .7618 L
.74585 .76208 L
.74585 .76208 L
.74583 .76427 L
.74583 .76427 L
.74578 .76648 L
.74578 .76648 L
.74572 .76869 L
.74572 .76869 L
.74566 .7709 L
.74566 .7709 L
.74562 .77277 L
.74562 .77277 L
.7456 .77309 L
.7456 .77309 L
.7454 .7754 L
.7454 .7754 L
.74518 .77772 L
.74518 .77772 L
.74494 .78004 L
.74494 .78004 L
.74472 .78234 L
.74472 .78234 L
.74463 .78338 L
.74463 .78338 L
.74442 .78469 L
.74442 .78469 L
.74399 .78715 L
.74399 .78715 L
.74353 .78962 L
.74353 .78962 L
.74311 .79204 L
.74311 .79204 L
.74291 .79358 L
.74291 .79358 L
.74269 .79445 L
.74269 .79445 L
.74199 .79708 L
.74199 .79708 L
.74125 .79972 L
.74125 .79972 L
.74066 .80222 L
.74066 .80222 L
.74055 .80344 L
.74055 .80344 L
.74012 .80468 L
.74012 .80468 L
.73905 .80754 L
.73905 .80754 L
.7387 .80981 L
.7387 .80981 L
.73794 .8124 L
.73794 .8124 L
.73772 .81312 L
.73772 .81312 L
.73713 .815 L
.73713 .815 L
.7363 .8176 L
.7363 .8176 L
.7355 .82017 L
.7355 .82017 L
.73473 .8227 L
.73473 .8227 L
.73467 .82291 L
.73467 .82291 L
.73398 .82521 L
.73398 .82521 L
.73322 .8277 L
.73322 .8277 L
.7325 .83016 L
.7325 .83016 L
.73183 .83257 L
.73183 .83257 L
.73166 .83321 L
.73166 .83321 L
.7313 .83487 L
.7313 .83487 L
.73076 .83717 L
.73076 .83717 L
.73019 .83947 L
.73019 .83947 L
.72963 .84177 L
.72963 .84177 L
.72913 .84401 L
.72913 .84401 L
.72902 .84458 L
.72902 .84458 L
.72893 .84605 L
.72893 .84605 L
.72879 .84805 L
.72879 .84805 L
.72858 .85008 L
.72858 .85008 L
.72828 .85217 L
.72828 .85217 L
.7279 .85431 L
.7279 .85431 L
.72748 .85646 L
.72748 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72945 .87023 L
.72945 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74972 .8592 L
.74972 .8592 L
.7573 .85406 L
.7573 .85406 L
.76152 .85229 L
.76152 .85229 L
.76519 .85153 L
.76519 .85153 L
.76651 .85104 L
.76651 .85104 L
.76849 .85102 L
.76849 .85102 L
.7708 .85124 L
.7708 .85124 L
.77292 .85161 L
.77292 .85161 L
.77498 .85203 L
.77498 .85203 L
.77698 .85247 L
.77698 .85247 L
.77886 .85302 L
.77886 .85302 L
.78038 .8537 L
.78038 .8537 L
.78047 .85376 L
.78047 .85376 L
.78182 .85472 L
.78182 .85472 L
.7831 .85573 L
.7831 .85573 L
.78428 .85682 L
.78428 .85682 L
.78534 .85801 L
.78534 .85801 L
.78627 .8593 L
.78627 .8593 L
.78712 .86065 L
.78712 .86065 L
.78791 .86205 L
.78791 .86205 L
.78799 .8633 L
.78799 .8633 L
.78057 .86957 L
.78057 .86957 L
.77594 .87126 L
.77594 .87126 L
.77274 .87164 L
.77274 .87164 L
.77052 .8713 L
.77052 .8713 L
.76967 .87108 L
.76967 .87108 L
.76285 .87483 L
.76285 .87483 L
.76133 .87396 L
.76133 .87396 L
.75994 .87299 L
.75994 .87299 L
.75902 .87258 L
.75902 .87258 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75966 .8907 L
.75966 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.73409 .91545 L
.71194 .92716 L
F
.71194 .07342 m
.71123 .07484 L
.71123 .07484 L
.71065 .07633 L
.71065 .07633 L
.71038 .07705 L
.71038 .07705 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70022 .07657 L
.70022 .07657 L
.70922 .07916 L
.70922 .07916 L
.70992 .07774 L
.70992 .07774 L
.70114 .07343 L
.70114 .07343 L
.69825 .07214 L
.69825 .07214 L
.69323 .0716 L
.69323 .0716 L
.69171 .07266 L
.69171 .07266 L
.6908 .07399 L
.6908 .07399 L
.69017 .07545 L
.69017 .07545 L
.68997 .0771 L
.68997 .0771 L
.69372 .08055 L
.69372 .08055 L
.69551 .08313 L
.69551 .08313 L
.6955 .08488 L
.6955 .08488 L
.69542 .0856 L
.69542 .0856 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69669 .10308 L
.69669 .10308 L
.68894 .09936 L
.68894 .09936 L
.68177 .09605 L
.68177 .09605 L
.68102 .09434 L
.68102 .09434 L
.68036 .09368 L
.68036 .09368 L
.67849 .09113 L
.67849 .09113 L
.6736 .08797 L
.6736 .08797 L
.67277 .08696 L
.67277 .08696 L
.67048 .0843 L
.67048 .0843 L
.66608 .08153 L
.66608 .08153 L
.66468 .08026 L
.66468 .08026 L
.65957 .0766 L
.65957 .0766 L
.6581 .07591 L
.6581 .07591 L
.64925 .07249 L
.64925 .07249 L
.64844 .07258 L
.64844 .07258 L
.64626 .07351 L
.64626 .07351 L
.64522 .07484 L
.64522 .07484 L
.64418 .07616 L
.64418 .07616 L
.64333 .07755 L
.64333 .07755 L
.64265 .07899 L
.64265 .07899 L
.6421 .08049 L
.6421 .08049 L
.64168 .08202 L
.64168 .08202 L
.64136 .08359 L
.64136 .08359 L
.64114 .08519 L
.64114 .08519 L
.641 .08682 L
.641 .08682 L
.64096 .08848 L
.64096 .08848 L
.641 .09018 L
.641 .09018 L
.64115 .09191 L
.64115 .09191 L
.64139 .09367 L
.64139 .09367 L
.64155 .0946 L
.64155 .0946 L
.64178 .09549 L
.64178 .09549 L
.64238 .09738 L
.64238 .09738 L
.64313 .09933 L
.64313 .09933 L
.64406 .10136 L
.64406 .10136 L
.64519 .10345 L
.64519 .10345 L
.64654 .10564 L
.64654 .10564 L
.64686 .10613 L
.64686 .10613 L
.64862 .10812 L
.64862 .10812 L
.65156 .11095 L
.65156 .11095 L
.65375 .11267 L
.65375 .11267 L
.65671 .1147 L
.65671 .1147 L
.66148 .11681 L
.66148 .11681 L
.66574 .11849 L
.66574 .11849 L
.66995 .11921 L
.66995 .11921 L
.67294 .11994 L
.67294 .11994 L
.6773 .1202 L
.6773 .1202 L
.67919 .12009 L
.67919 .12009 L
.68083 .12011 L
.68083 .12011 L
.6844 .12006 L
.6844 .12006 L
.68741 .11976 L
.68741 .11976 L
.68937 .11937 L
.68937 .11937 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69392 .11768 L
.69392 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71308 .12434 L
.71308 .12434 L
.71233 .12574 L
.71233 .12574 L
.71155 .12712 L
.71155 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13907 L
.70362 .13907 L
.70516 .14176 L
.70516 .14176 L
.70327 .14252 L
.70327 .14252 L
.70178 .1435 L
.70178 .1435 L
.70049 .14459 L
.70049 .14459 L
.69931 .14575 L
.69931 .14575 L
.6982 .14695 L
.6982 .14695 L
.69714 .14817 L
.69714 .14817 L
.6961 .14942 L
.6961 .14942 L
.69509 .15067 L
.69509 .15067 L
.69409 .15193 L
.69409 .15193 L
.6931 .1532 L
.6931 .1532 L
.69212 .15447 L
.69212 .15447 L
.69115 .15575 L
.69115 .15575 L
.69018 .15703 L
.69018 .15703 L
.68922 .15831 L
.68922 .15831 L
.68827 .1596 L
.68827 .1596 L
.68732 .16089 L
.68732 .16089 L
.68638 .16219 L
.68638 .16219 L
.68545 .16349 L
.68545 .16349 L
.68541 .16355 L
.68541 .16355 L
.68455 .1648 L
.68455 .1648 L
.68364 .16612 L
.68364 .16612 L
.68274 .16743 L
.68274 .16743 L
.68184 .16875 L
.68184 .16875 L
.68094 .17007 L
.68094 .17007 L
.68006 .1714 L
.68006 .1714 L
.67918 .17273 L
.67918 .17273 L
.67832 .17407 L
.67832 .17407 L
.67747 .17542 L
.67747 .17542 L
.67664 .17677 L
.67664 .17677 L
.67582 .17813 L
.67582 .17813 L
.67502 .1795 L
.67502 .1795 L
.67423 .18088 L
.67423 .18088 L
.67346 .18227 L
.67346 .18227 L
.67271 .18367 L
.67271 .18367 L
.67198 .18509 L
.67198 .18509 L
.67127 .18651 L
.67127 .18651 L
.67058 .18794 L
.67058 .18794 L
.66991 .18938 L
.66991 .18938 L
.66927 .19084 L
.66927 .19084 L
.66864 .19231 L
.66864 .19231 L
.66804 .19379 L
.66804 .19379 L
.66746 .19528 L
.66746 .19528 L
.66691 .19679 L
.66691 .19679 L
.66652 .1979 L
.66652 .1979 L
.66638 .19831 L
.66638 .19831 L
.66587 .19985 L
.66587 .19985 L
.66539 .20139 L
.66539 .20139 L
.66493 .20296 L
.66493 .20296 L
.66451 .20454 L
.66451 .20454 L
.66411 .20613 L
.66411 .20613 L
.66374 .20775 L
.66374 .20775 L
.6634 .20937 L
.6634 .20937 L
.66309 .21102 L
.66309 .21102 L
.66281 .21269 L
.66281 .21269 L
.66256 .21437 L
.66256 .21437 L
.66235 .21608 L
.66235 .21608 L
.66217 .21781 L
.66217 .21781 L
.66202 .21956 L
.66202 .21956 L
.66198 .22022 L
.66198 .22022 L
.6619 .22132 L
.6619 .22132 L
.66182 .22311 L
.66182 .22311 L
.66177 .22492 L
.66177 .22492 L
.66176 .22676 L
.66176 .22676 L
.6618 .22863 L
.6618 .22863 L
.66189 .23053 L
.66189 .23053 L
.66202 .23246 L
.66202 .23246 L
.66207 .23313 L
.66207 .23313 L
.66217 .23441 L
.66217 .23441 L
.66237 .23639 L
.66237 .23639 L
.66263 .23842 L
.66263 .23842 L
.66296 .2405 L
.66296 .2405 L
.66335 .24262 L
.66335 .24262 L
.66346 .24316 L
.66346 .24316 L
.66376 .24476 L
.66376 .24476 L
.66425 .24697 L
.66425 .24697 L
.66483 .24924 L
.66483 .24924 L
.66551 .25159 L
.66551 .25159 L
.66551 .25159 L
.66551 .25159 L
.66621 .25397 L
.66621 .25397 L
.66706 .25646 L
.66706 .25646 L
.66801 .25896 L
.66801 .25896 L
.66805 .25908 L
.66805 .25908 L
.66908 .26174 L
.66908 .26174 L
.67041 .26464 L
.67041 .26464 L
.67084 .26553 L
.67084 .26553 L
.67181 .26763 L
.67181 .26763 L
.6737 .27103 L
.6737 .27103 L
.67397 .27147 L
.67397 .27147 L
.67579 .27463 L
.67579 .27463 L
.67736 .27686 L
.67736 .27686 L
.67851 .27881 L
.67851 .27881 L
.68105 .28177 L
.68105 .28177 L
.68505 .28622 L
.68505 .28622 L
.68592 .28708 L
.68592 .28708 L
.68944 .29021 L
.68944 .29021 L
.68959 .29033 L
.68959 .29033 L
.69429 .29368 L
.69429 .29368 L
.69749 .29552 L
.69749 .29552 L
.6998 .29655 L
.6998 .29655 L
.7015 .29722 L
.7015 .29722 L
.70474 .29822 L
.70474 .29822 L
.70628 .29856 L
.70628 .29856 L
.70751 .29878 L
.70751 .29878 L
.70999 .29906 L
.70999 .29906 L
.71225 .29913 L
.71225 .29913 L
.71434 .29902 L
.71434 .29902 L
.71463 .299 L
.71463 .299 L
.71629 .29878 L
.71629 .29878 L
.71811 .29841 L
.71811 .29841 L
.71984 .29794 L
.71984 .29794 L
.72147 .29737 L
.72147 .29737 L
.72302 .29671 L
.72302 .29671 L
.7245 .29597 L
.7245 .29597 L
.7259 .29516 L
.7259 .29516 L
.72724 .29427 L
.72724 .29427 L
.72852 .29331 L
.72852 .29331 L
.72974 .29229 L
.72974 .29229 L
.7309 .2912 L
.7309 .2912 L
.732 .29005 L
.732 .29005 L
.73305 .28885 L
.73305 .28885 L
.73404 .28758 L
.73404 .28758 L
.73499 .28626 L
.73499 .28626 L
.73588 .28488 L
.73588 .28488 L
.73673 .28346 L
.73673 .28346 L
.73753 .28198 L
.73753 .28198 L
.73828 .28046 L
.73828 .28046 L
.739 .27889 L
.739 .27889 L
.73967 .27728 L
.73967 .27728 L
.74031 .27563 L
.74031 .27563 L
.74072 .2745 L
.74072 .2745 L
.7409 .27395 L
.7409 .27395 L
.74144 .2722 L
.74144 .2722 L
.74193 .27041 L
.74193 .27041 L
.74239 .2686 L
.74239 .2686 L
.74282 .26675 L
.74282 .26675 L
.74323 .26488 L
.74323 .26488 L
.74361 .263 L
.74361 .263 L
.74387 .26175 L
.74387 .26175 L
.74397 .26109 L
.74397 .26109 L
.74426 .25912 L
.74426 .25912 L
.74452 .25713 L
.74452 .25713 L
.74475 .25512 L
.74475 .25512 L
.74498 .25311 L
.74498 .25311 L
.7452 .2511 L
.7452 .2511 L
.74532 .25006 L
.74532 .25006 L
.74539 .24905 L
.74539 .24905 L
.7455 .24695 L
.7455 .24695 L
.7456 .24484 L
.7456 .24484 L
.74568 .24272 L
.74568 .24272 L
.74577 .24061 L
.74577 .24061 L
.74585 .23878 L
.74585 .23878 L
.74585 .23851 L
.74585 .23851 L
.74583 .23631 L
.74583 .23631 L
.74578 .2341 L
.74578 .2341 L
.74572 .23189 L
.74572 .23189 L
.74566 .22969 L
.74566 .22969 L
.74562 .22781 L
.74562 .22781 L
.7456 .22749 L
.7456 .22749 L
.7454 .22519 L
.7454 .22519 L
.74518 .22286 L
.74518 .22286 L
.74494 .22054 L
.74494 .22054 L
.74472 .21824 L
.74472 .21824 L
.74463 .2172 L
.74463 .2172 L
.74442 .21589 L
.74442 .21589 L
.74399 .21343 L
.74399 .21343 L
.74353 .21096 L
.74353 .21096 L
.74311 .20854 L
.74311 .20854 L
.74291 .207 L
.74291 .207 L
.74269 .20614 L
.74269 .20614 L
.74199 .2035 L
.74199 .2035 L
.74125 .20086 L
.74125 .20086 L
.74066 .19836 L
.74066 .19836 L
.74055 .19715 L
.74055 .19715 L
.74012 .1959 L
.74012 .1959 L
.73905 .19305 L
.73905 .19305 L
.7387 .19077 L
.7387 .19077 L
.73794 .18818 L
.73794 .18818 L
.73772 .18747 L
.73772 .18747 L
.73713 .18558 L
.73713 .18558 L
.7363 .18298 L
.7363 .18298 L
.7355 .18041 L
.7355 .18041 L
.73473 .17788 L
.73473 .17788 L
.73467 .17767 L
.73467 .17767 L
.73398 .17538 L
.73398 .17538 L
.73322 .17288 L
.73322 .17288 L
.7325 .17042 L
.7325 .17042 L
.73183 .16802 L
.73183 .16802 L
.73166 .16737 L
.73166 .16737 L
.7313 .16571 L
.7313 .16571 L
.73076 .16342 L
.73076 .16342 L
.73019 .16111 L
.73019 .16111 L
.72963 .15882 L
.72963 .15882 L
.72913 .15657 L
.72913 .15657 L
.72902 .156 L
.72902 .156 L
.72893 .15453 L
.72893 .15453 L
.72879 .15254 L
.72879 .15254 L
.72858 .1505 L
.72858 .1505 L
.72828 .14841 L
.72828 .14841 L
.7279 .14627 L
.7279 .14627 L
.72748 .14412 L
.72748 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14212 L
.7273 .14212 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72945 .13035 L
.72945 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13123 L
.74263 .13123 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74972 .14138 L
.74972 .14138 L
.7573 .14653 L
.7573 .14653 L
.76152 .14829 L
.76152 .14829 L
.76519 .14906 L
.76519 .14906 L
.76651 .14954 L
.76651 .14954 L
.76849 .14956 L
.76849 .14956 L
.7708 .14934 L
.7708 .14934 L
.77292 .14897 L
.77292 .14897 L
.77498 .14856 L
.77498 .14856 L
.77698 .14811 L
.77698 .14811 L
.77886 .14757 L
.77886 .14757 L
.78038 .14689 L
.78038 .14689 L
.78047 .14682 L
.78047 .14682 L
.78182 .14586 L
.78182 .14586 L
.7831 .14485 L
.7831 .14485 L
.78428 .14376 L
.78428 .14376 L
.78534 .14257 L
.78534 .14257 L
.78627 .14129 L
.78627 .14129 L
.78712 .13993 L
.78712 .13993 L
.78791 .13853 L
.78791 .13853 L
.78799 .13729 L
.78799 .13729 L
.78057 .13102 L
.78057 .13102 L
.77594 .12932 L
.77594 .12932 L
.77274 .12894 L
.77274 .12894 L
.77052 .12928 L
.77052 .12928 L
.76967 .1295 L
.76967 .1295 L
.76285 .12575 L
.76285 .12575 L
.76133 .12663 L
.76133 .12663 L
.75994 .12759 L
.75994 .12759 L
.75902 .128 L
.75902 .128 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75966 .10988 L
.75966 .10988 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.73409 .08513 L
.71194 .07342 L
F
.996 .858 0 0 k
.84196 .82115 m
.83624 .82914 L
.83624 .82914 L
.83734 .83028 L
.83734 .83028 L
.84414 .8232 L
.84414 .8232 L
.84413 .82319 L
.84413 .82319 L
.84299 .82209 L
.84299 .82209 L
.84196 .82115 L
F
.84196 .17943 m
.83624 .17144 L
.83624 .17144 L
.83734 .1703 L
.83734 .1703 L
.84414 .17738 L
.84414 .17738 L
.84413 .17739 L
.84413 .17739 L
.84299 .17849 L
.84299 .17849 L
.84196 .17943 L
F
.541 .996 0 0 k
.13956 .81158 m
.13995 .81132 L
.13995 .81132 L
.14734 .81801 L
.14734 .81801 L
.14774 .81608 L
.14774 .81608 L
.144 .80944 L
.144 .80944 L
.1433 .80843 L
.1433 .80843 L
.14349 .80641 L
.14349 .80641 L
.14346 .80394 L
.14346 .80394 L
.14356 .8016 L
.14356 .8016 L
.1438 .79942 L
.1438 .79942 L
.14409 .79729 L
.14409 .79729 L
.14435 .79512 L
.14435 .79512 L
.14438 .79472 L
.14438 .79472 L
.1435 .79158 L
.1435 .79158 L
.14245 .78777 L
.14245 .78777 L
.14176 .78445 L
.14176 .78445 L
.1417 .78427 L
.1417 .78427 L
.13709 .77596 L
.13709 .77596 L
.13711 .77576 L
.13711 .77576 L
.13769 .77389 L
.13769 .77389 L
.1386 .77246 L
.1386 .77246 L
.1397 .77128 L
.1397 .77128 L
.14092 .77026 L
.14092 .77026 L
.14223 .76935 L
.14223 .76935 L
.1436 .76854 L
.1436 .76854 L
.14501 .76778 L
.14501 .76778 L
.14646 .76706 L
.14646 .76706 L
.14831 .76687 L
.14831 .76687 L
.14957 .76591 L
.14957 .76591 L
.15093 .76507 L
.15093 .76507 L
.15234 .7643 L
.15234 .7643 L
.15271 .76411 L
.15271 .76411 L
.15379 .76359 L
.15379 .76359 L
.15523 .76286 L
.15523 .76286 L
.15665 .7621 L
.15665 .7621 L
.15805 .76132 L
.15805 .76132 L
.15942 .7605 L
.15942 .7605 L
.16077 .75964 L
.16077 .75964 L
.16209 .75875 L
.16209 .75875 L
.16337 .75782 L
.16337 .75782 L
.16463 .75685 L
.16463 .75685 L
.16586 .75584 L
.16586 .75584 L
.16706 .75479 L
.16706 .75479 L
.16823 .7537 L
.16823 .7537 L
.16937 .75258 L
.16937 .75258 L
.17048 .75142 L
.17048 .75142 L
.17157 .75023 L
.17157 .75023 L
.17263 .749 L
.17263 .749 L
.17267 .74896 L
.17267 .74896 L
.17365 .74771 L
.17365 .74771 L
.17463 .74638 L
.17463 .74638 L
.17558 .745 L
.17558 .745 L
.17649 .74358 L
.17649 .74358 L
.17738 .74211 L
.17738 .74211 L
.17824 .7406 L
.17824 .7406 L
.17906 .73906 L
.17906 .73906 L
.17987 .73747 L
.17987 .73747 L
.18065 .73586 L
.18065 .73586 L
.18143 .73424 L
.18143 .73424 L
.18222 .73262 L
.18222 .73262 L
.18304 .73106 L
.18304 .73106 L
.18333 .73056 L
.18333 .73056 L
.18377 .72936 L
.18377 .72936 L
.18439 .7275 L
.18439 .7275 L
.18497 .72559 L
.18497 .72559 L
.18553 .72364 L
.18553 .72364 L
.18609 .72168 L
.18609 .72168 L
.18669 .71976 L
.18669 .71976 L
.18742 .71803 L
.18742 .71803 L
.18773 .71751 L
.18773 .71751 L
.18801 .71611 L
.18801 .71611 L
.1884 .71387 L
.1884 .71387 L
.18876 .71157 L
.18876 .71157 L
.18913 .70928 L
.18913 .70928 L
.18999 .70771 L
.18999 .70771 L
.19027 .70626 L
.19027 .70626 L
.19036 .7054 L
.19036 .7054 L
.19055 .7028 L
.19055 .7028 L
.19069 .7001 L
.19069 .7001 L
.19147 .69838 L
.19147 .69838 L
.19177 .69608 L
.19177 .69608 L
.19177 .6959 L
.19177 .6959 L
.19176 .6929 L
.19176 .6929 L
.19225 .69068 L
.19225 .69068 L
.19246 .68798 L
.19246 .68798 L
.19256 .68665 L
.19256 .68665 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19278 .6792 L
.19278 .6792 L
.19281 .67781 L
.19281 .67781 L
.19276 .676 L
.19276 .676 L
.19269 .67266 L
.19269 .67266 L
.19262 .66943 L
.19262 .66943 L
.19261 .66922 L
.19261 .66922 L
.19234 .66539 L
.19234 .66539 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65706 L
.19157 .65706 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30553 .58209 L
.30553 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58583 L
.31236 .58583 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.3196 .58995 L
.3196 .58995 L
.31963 .58997 L
.31963 .58997 L
.32205 .5913 L
.32205 .5913 L
.324 .59245 L
.324 .59245 L
.3246 .59277 L
.3246 .59277 L
.3272 .59425 L
.3272 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59734 L
.33257 .59734 L
.33534 .59892 L
.33534 .59892 L
.33639 .59954 L
.33639 .59954 L
.3382 .60056 L
.3382 .60056 L
.34031 .60181 L
.34031 .60181 L
.34115 .60227 L
.34115 .60227 L
.34415 .60402 L
.34415 .60402 L
.34422 .60406 L
.34422 .60406 L
.34737 .60588 L
.34737 .60588 L
.3479 .60619 L
.3479 .60619 L
.35064 .60777 L
.35064 .60777 L
.35158 .60832 L
.35158 .60832 L
.35406 .60974 L
.35406 .60974 L
.3552 .61041 L
.3552 .61041 L
.35764 .61182 L
.35764 .61182 L
.35875 .61246 L
.35875 .61246 L
.36143 .614 L
.36143 .614 L
.36225 .61448 L
.36225 .61448 L
.36544 .61631 L
.36544 .61631 L
.36569 .61646 L
.36569 .61646 L
.3691 .61841 L
.3691 .61841 L
.36971 .61875 L
.36971 .61875 L
.37246 .62032 L
.37246 .62032 L
.37434 .62138 L
.37434 .62138 L
.37579 .6222 L
.37579 .6222 L
.37908 .62406 L
.37908 .62406 L
.37943 .62425 L
.37943 .62425 L
.38234 .62588 L
.38234 .62588 L
.38511 .62741 L
.38511 .62741 L
.38558 .62767 L
.38558 .62767 L
.3888 .62944 L
.3888 .62944 L
.39165 .63098 L
.39165 .63098 L
.392 .63117 L
.392 .63117 L
.39519 .63288 L
.39519 .63288 L
.39836 .63456 L
.39836 .63456 L
.39954 .63517 L
.39954 .63517 L
.40152 .63621 L
.40152 .63621 L
.40468 .63784 L
.40468 .63784 L
.40783 .63943 L
.40783 .63943 L
.41003 .64053 L
.41003 .64053 L
.41098 .641 L
.41098 .641 L
.41413 .64253 L
.41413 .64253 L
.41729 .64404 L
.41729 .64404 L
.42044 .64551 L
.42044 .64551 L
.42361 .64695 L
.42361 .64695 L
.42678 .64835 L
.42678 .64835 L
.42925 .64942 L
.42925 .64942 L
.42996 .64972 L
.42996 .64972 L
.43316 .65105 L
.43316 .65105 L
.43636 .65234 L
.43636 .65234 L
.43958 .65359 L
.43958 .65359 L
.44282 .65479 L
.44282 .65479 L
.44607 .65595 L
.44607 .65595 L
.44934 .65706 L
.44934 .65706 L
.45263 .65812 L
.45263 .65812 L
.45593 .65913 L
.45593 .65913 L
.45925 .66008 L
.45925 .66008 L
.46259 .66097 L
.46259 .66097 L
.46595 .66181 L
.46595 .66181 L
.46796 .66227 L
.46796 .66227 L
.46932 .66258 L
.46932 .66258 L
.47271 .66328 L
.47271 .66328 L
.47612 .66392 L
.47612 .66392 L
.47954 .66448 L
.47954 .66448 L
.48297 .66498 L
.48297 .66498 L
.48641 .6654 L
.48641 .6654 L
.48987 .66575 L
.48987 .66575 L
.49333 .66602 L
.49333 .66602 L
.4968 .66622 L
.4968 .66622 L
.50028 .66633 L
.50028 .66633 L
.50376 .66638 L
.50376 .66638 L
.50724 .66634 L
.50724 .66634 L
.51072 .66623 L
.51072 .66623 L
.5142 .66604 L
.5142 .66604 L
.51767 .66578 L
.51767 .66578 L
.52114 .66545 L
.52114 .66545 L
.52461 .66504 L
.52461 .66504 L
.52806 .66457 L
.52806 .66457 L
.53151 .66404 L
.53151 .66404 L
.53403 .6636 L
.53403 .6636 L
.53496 .66344 L
.53496 .66344 L
.53839 .66278 L
.53839 .66278 L
.54181 .66206 L
.54181 .66206 L
.54523 .66129 L
.54523 .66129 L
.54864 .66047 L
.54864 .66047 L
.55204 .6596 L
.55204 .6596 L
.55544 .65869 L
.55544 .65869 L
.55883 .65774 L
.55883 .65774 L
.56222 .65675 L
.56222 .65675 L
.56301 .65652 L
.56301 .65652 L
.56562 .65573 L
.56562 .65573 L
.56902 .65469 L
.56902 .65469 L
.57243 .65362 L
.57243 .65362 L
.57574 .65256 L
.57574 .65256 L
.57585 .65252 L
.57585 .65252 L
.57928 .65142 L
.57928 .65142 L
.58275 .6503 L
.58275 .6503 L
.58443 .64976 L
.58443 .64976 L
.58624 .64918 L
.58624 .64918 L
.58977 .64806 L
.58977 .64806 L
.5912 .64761 L
.5912 .64761 L
.59335 .64695 L
.59335 .64695 L
.59683 .64589 L
.59683 .64589 L
.59698 .64585 L
.59698 .64585 L
.6007 .64477 L
.6007 .64477 L
.60169 .6445 L
.60169 .6445 L
.6045 .64374 L
.6045 .64374 L
.606 .64335 L
.606 .64335 L
.60841 .64275 L
.60841 .64275 L
.60988 .64241 L
.60988 .64241 L
.61247 .64184 L
.61247 .64184 L
.61343 .64164 L
.61343 .64164 L
.6167 .64102 L
.6167 .64102 L
.6167 .64102 L
.6167 .64102 L
.61975 .64054 L
.61975 .64054 L
.62117 .64035 L
.62117 .64035 L
.6226 .64017 L
.6226 .64017 L
.62529 .63992 L
.62529 .63992 L
.62595 .63987 L
.62595 .63987 L
.62783 .63976 L
.62783 .63976 L
.63024 .6397 L
.63024 .6397 L
.63119 .63969 L
.63119 .63969 L
.63253 .63972 L
.63253 .63972 L
.63472 .63982 L
.63472 .63982 L
.63682 .64 L
.63682 .64 L
.63712 .64003 L
.63712 .64003 L
.63883 .64025 L
.63883 .64025 L
.64075 .64058 L
.64075 .64058 L
.6426 .64097 L
.6426 .64097 L
.64438 .64142 L
.64438 .64142 L
.6444 .64143 L
.6444 .64143 L
.6461 .64194 L
.6461 .64194 L
.64774 .64253 L
.64774 .64253 L
.64933 .64317 L
.64933 .64317 L
.65085 .64387 L
.65085 .64387 L
.65232 .64463 L
.65232 .64463 L
.65373 .64545 L
.65373 .64545 L
.65509 .64633 L
.65509 .64633 L
.65639 .64726 L
.65639 .64726 L
.65764 .64825 L
.65764 .64825 L
.65883 .6493 L
.65883 .6493 L
.65997 .65041 L
.65997 .65041 L
.66106 .65157 L
.66106 .65157 L
.66209 .6528 L
.66209 .6528 L
.66306 .65408 L
.66306 .65408 L
.66398 .65542 L
.66398 .65542 L
.66484 .65682 L
.66484 .65682 L
.66565 .65827 L
.66565 .65827 L
.66639 .65979 L
.66639 .65979 L
.66707 .66138 L
.66707 .66138 L
.66769 .66302 L
.66769 .66302 L
.66825 .66472 L
.66825 .66472 L
.66828 .66481 L
.66828 .66481 L
.66874 .66649 L
.66874 .66649 L
.66916 .66832 L
.66916 .66832 L
.66951 .67021 L
.66951 .67021 L
.6698 .67217 L
.6698 .67217 L
.66996 .67356 L
.66996 .67356 L
.67001 .67418 L
.67001 .67418 L
.67015 .67626 L
.67015 .67626 L
.67022 .6784 L
.67022 .6784 L
.67023 .68058 L
.67023 .68058 L
.67022 .68126 L
.67022 .68126 L
.67016 .68282 L
.67016 .68282 L
.67002 .68511 L
.67002 .68511 L
.66983 .68744 L
.66983 .68744 L
.66973 .68848 L
.66973 .68848 L
.66957 .6898 L
.66957 .6898 L
.66925 .69221 L
.66925 .69221 L
.6689 .69463 L
.6689 .69463 L
.66877 .69549 L
.66877 .69549 L
.6685 .69707 L
.6685 .69707 L
.66805 .69953 L
.66805 .69953 L
.66759 .70199 L
.66759 .70199 L
.6675 .70243 L
.6675 .70243 L
.66709 .70446 L
.66709 .70446 L
.66657 .70692 L
.66657 .70692 L
.66606 .70936 L
.66606 .70936 L
.66604 .70943 L
.66604 .70943 L
.66551 .71182 L
.66551 .71182 L
.66497 .71424 L
.66497 .71424 L
.66446 .7166 L
.66446 .7166 L
.66445 .71664 L
.66445 .71664 L
.66391 .71903 L
.66391 .71903 L
.66339 .7214 L
.66339 .7214 L
.66291 .72372 L
.66291 .72372 L
.66284 .72404 L
.66284 .72404 L
.66241 .72604 L
.66241 .72604 L
.66194 .72833 L
.66194 .72833 L
.6615 .73058 L
.6615 .73058 L
.66126 .73191 L
.66126 .73191 L
.66108 .73281 L
.66108 .73281 L
.66067 .73502 L
.66067 .73502 L
.66029 .7372 L
.66029 .7372 L
.65995 .73934 L
.65995 .73934 L
.6598 .74039 L
.6598 .74039 L
.65963 .74146 L
.65963 .74146 L
.65932 .74356 L
.65932 .74356 L
.65905 .74563 L
.65905 .74563 L
.65881 .74768 L
.65881 .74768 L
.65861 .74969 L
.65861 .74969 L
.6586 .74977 L
.6586 .74977 L
.65841 .75169 L
.65841 .75169 L
.65825 .75367 L
.65825 .75367 L
.65811 .75562 L
.65811 .75562 L
.65801 .75755 L
.65801 .75755 L
.65794 .75945 L
.65794 .75945 L
.65792 .76059 L
.65792 .76059 L
.6579 .76133 L
.6579 .76133 L
.65788 .7632 L
.65788 .7632 L
.65788 .76505 L
.65788 .76505 L
.65791 .76688 L
.65791 .76688 L
.65798 .76868 L
.65798 .76868 L
.65807 .77047 L
.65807 .77047 L
.65819 .77224 L
.65819 .77224 L
.65834 .77398 L
.65834 .77398 L
.65835 .77408 L
.65835 .77408 L
.65851 .77572 L
.65851 .77572 L
.6587 .77744 L
.6587 .77744 L
.65893 .77914 L
.65893 .77914 L
.65917 .78083 L
.65917 .78083 L
.65945 .7825 L
.65945 .7825 L
.65975 .78415 L
.65975 .78415 L
.66007 .78579 L
.66007 .78579 L
.66042 .78741 L
.66042 .78741 L
.6608 .78902 L
.6608 .78902 L
.6612 .79061 L
.6612 .79061 L
.66163 .79219 L
.66163 .79219 L
.66208 .79376 L
.66208 .79376 L
.66255 .79531 L
.66255 .79531 L
.66267 .79568 L
.66267 .79568 L
.66305 .79685 L
.66305 .79685 L
.66356 .79838 L
.66356 .79838 L
.6641 .7999 L
.6641 .7999 L
.66466 .8014 L
.66466 .8014 L
.66525 .80289 L
.66525 .80289 L
.66585 .80437 L
.66585 .80437 L
.66648 .80584 L
.66648 .80584 L
.66712 .80729 L
.66712 .80729 L
.66779 .80874 L
.66779 .80874 L
.66847 .81017 L
.66847 .81017 L
.66918 .8116 L
.66918 .8116 L
.6699 .81301 L
.6699 .81301 L
.67064 .81442 L
.67064 .81442 L
.6714 .81581 L
.6714 .81581 L
.67218 .8172 L
.67218 .8172 L
.67297 .81857 L
.67297 .81857 L
.67378 .81994 L
.67378 .81994 L
.67461 .8213 L
.67461 .8213 L
.67544 .82265 L
.67544 .82265 L
.6763 .824 L
.6763 .824 L
.67716 .82533 L
.67716 .82533 L
.67804 .82666 L
.67804 .82666 L
.67893 .82799 L
.67893 .82799 L
.67984 .82931 L
.67984 .82931 L
.68075 .83062 L
.68075 .83062 L
.68166 .83193 L
.68166 .83193 L
.68259 .83323 L
.68259 .83323 L
.68352 .83453 L
.68352 .83453 L
.68444 .83584 L
.68444 .83584 L
.68536 .83715 L
.68536 .83715 L
.6859 .83793 L
.6859 .83793 L
.68628 .83845 L
.68628 .83845 L
.68723 .83974 L
.68723 .83974 L
.68819 .84103 L
.68819 .84103 L
.68915 .84231 L
.68915 .84231 L
.69012 .84359 L
.69012 .84359 L
.6911 .84486 L
.6911 .84486 L
.69208 .84614 L
.69208 .84614 L
.69306 .84741 L
.69306 .84741 L
.69406 .84867 L
.69406 .84867 L
.69506 .84993 L
.69506 .84993 L
.69608 .85118 L
.69608 .85118 L
.69712 .85242 L
.69712 .85242 L
.69818 .85364 L
.69818 .85364 L
.6993 .85484 L
.6993 .85484 L
.70048 .856 L
.70048 .856 L
.70177 .85709 L
.70177 .85709 L
.70327 .85807 L
.70327 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.6994 .88366 L
.6994 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68742 .88082 L
.68742 .88082 L
.68442 .88051 L
.68442 .88051 L
.68088 .88045 L
.68088 .88045 L
.67917 .88046 L
.67917 .88046 L
.67737 .88035 L
.67737 .88035 L
.67312 .88056 L
.67312 .88056 L
.66991 .8813 L
.66991 .8813 L
.66634 .88183 L
.66634 .88183 L
.66141 .88361 L
.66141 .88361 L
.65499 .88658 L
.65499 .88658 L
.65361 .88755 L
.65361 .88755 L
.65019 .89017 L
.65019 .89017 L
.64722 .89299 L
.64722 .89299 L
.64658 .89368 L
.64658 .89368 L
.64531 .8954 L
.64531 .8954 L
.64384 .89762 L
.64384 .89762 L
.6426 .89975 L
.6426 .89975 L
.64157 .9018 L
.64157 .9018 L
.64076 .9037 L
.64076 .9037 L
.64073 .90378 L
.64073 .90378 L
.64016 .90566 L
.64016 .90566 L
.63969 .9075 L
.63969 .9075 L
.63932 .9093 L
.63932 .9093 L
.63904 .91107 L
.63904 .91107 L
.63883 .91282 L
.63883 .91282 L
.63868 .91455 L
.63868 .91455 L
.63859 .91625 L
.63859 .91625 L
.63853 .91794 L
.63853 .91794 L
.63851 .91962 L
.63851 .91962 L
.63849 .9213 L
.63849 .9213 L
.63846 .92298 L
.63846 .92298 L
.63839 .92468 L
.63839 .92468 L
.63834 .92521 L
.63834 .92521 L
.63855 .92629 L
.63855 .92629 L
.63795 .92816 L
.63795 .92816 L
.63743 .92999 L
.63743 .92999 L
.63641 .93198 L
.63641 .93198 L
.63131 .93428 L
.63131 .93428 L
.62979 .93401 L
.62979 .93401 L
.62528 .93368 L
.62528 .93368 L
.62143 .93422 L
.62143 .93422 L
.61245 .93716 L
.61245 .93716 L
.61243 .93718 L
.61243 .93718 L
.6113 .93911 L
.6113 .93911 L
.61046 .94096 L
.61046 .94096 L
.6098 .94276 L
.6098 .94276 L
.60919 .94454 L
.60919 .94454 L
.60846 .94636 L
.60846 .94636 L
.60705 .94833 L
.60705 .94833 L
.60564 .94953 L
.60564 .94953 L
.60447 .95057 L
.60447 .95057 L
.60122 .95293 L
.60122 .95293 L
.59743 .95539 L
.59743 .95539 L
.59708 .95569 L
.59708 .95569 L
.58821 .95726 L
.58821 .95726 L
.58722 .95606 L
.58722 .95606 L
.58192 .95842 L
.58192 .95842 L
.58592 .95931 L
.58592 .95931 L
.58741 .96065 L
.58741 .96065 L
.58802 .96215 L
.58802 .96215 L
.57881 .96463 L
.57881 .96463 L
.57871 .96543 L
.57871 .96543 L
.56934 .96799 L
.56934 .96799 L
.55969 .96984 L
.55969 .96984 L
.55962 .97006 L
.55962 .97006 L
.55969 .97144 L
.55969 .97144 L
.55997 .97301 L
.55997 .97301 L
.51322 .97658 L
.46634 .97555 L
.4198 .96991 L
.37403 .95973 L
.32949 .9451 L
.2866 .92616 L
.24578 .9031 L
.20742 .87613 L
.1719 .84553 L
.13956 .81158 L
F
.13956 .189 m
.13995 .18926 L
.13995 .18926 L
.14734 .18258 L
.14734 .18258 L
.14774 .18451 L
.14774 .18451 L
.144 .19114 L
.144 .19114 L
.1433 .19216 L
.1433 .19216 L
.14349 .19417 L
.14349 .19417 L
.14346 .19665 L
.14346 .19665 L
.14356 .19898 L
.14356 .19898 L
.1438 .20117 L
.1438 .20117 L
.14409 .20329 L
.14409 .20329 L
.14435 .20546 L
.14435 .20546 L
.14438 .20587 L
.14438 .20587 L
.1435 .209 L
.1435 .209 L
.14245 .21282 L
.14245 .21282 L
.14176 .21613 L
.14176 .21613 L
.1417 .21631 L
.1417 .21631 L
.13709 .22462 L
.13709 .22462 L
.13711 .22482 L
.13711 .22482 L
.13769 .2267 L
.13769 .2267 L
.1386 .22812 L
.1386 .22812 L
.1397 .22931 L
.1397 .22931 L
.14092 .23033 L
.14092 .23033 L
.14223 .23123 L
.14223 .23123 L
.1436 .23205 L
.1436 .23205 L
.14501 .23281 L
.14501 .23281 L
.14646 .23353 L
.14646 .23353 L
.14831 .23371 L
.14831 .23371 L
.14957 .23468 L
.14957 .23468 L
.15093 .23551 L
.15093 .23551 L
.15234 .23628 L
.15234 .23628 L
.15271 .23647 L
.15271 .23647 L
.15379 .237 L
.15379 .237 L
.15523 .23772 L
.15523 .23772 L
.15665 .23848 L
.15665 .23848 L
.15805 .23927 L
.15805 .23927 L
.15942 .24009 L
.15942 .24009 L
.16077 .24094 L
.16077 .24094 L
.16209 .24183 L
.16209 .24183 L
.16337 .24276 L
.16337 .24276 L
.16463 .24373 L
.16463 .24373 L
.16586 .24474 L
.16586 .24474 L
.16706 .24579 L
.16706 .24579 L
.16823 .24688 L
.16823 .24688 L
.16937 .248 L
.16937 .248 L
.17048 .24916 L
.17048 .24916 L
.17157 .25036 L
.17157 .25036 L
.17263 .25158 L
.17263 .25158 L
.17267 .25163 L
.17267 .25163 L
.17365 .25287 L
.17365 .25287 L
.17463 .25421 L
.17463 .25421 L
.17558 .25558 L
.17558 .25558 L
.17649 .25701 L
.17649 .25701 L
.17738 .25847 L
.17738 .25847 L
.17824 .25998 L
.17824 .25998 L
.17906 .26153 L
.17906 .26153 L
.17987 .26311 L
.17987 .26311 L
.18065 .26472 L
.18065 .26472 L
.18143 .26634 L
.18143 .26634 L
.18222 .26796 L
.18222 .26796 L
.18304 .26952 L
.18304 .26952 L
.18333 .27002 L
.18333 .27002 L
.18377 .27123 L
.18377 .27123 L
.18439 .27308 L
.18439 .27308 L
.18497 .27499 L
.18497 .27499 L
.18553 .27694 L
.18553 .27694 L
.18609 .27891 L
.18609 .27891 L
.18669 .28082 L
.18669 .28082 L
.18742 .28255 L
.18742 .28255 L
.18773 .28307 L
.18773 .28307 L
.18801 .28447 L
.18801 .28447 L
.1884 .28671 L
.1884 .28671 L
.18876 .28901 L
.18876 .28901 L
.18913 .2913 L
.18913 .2913 L
.18999 .29287 L
.18999 .29287 L
.19027 .29432 L
.19027 .29432 L
.19036 .29518 L
.19036 .29518 L
.19055 .29779 L
.19055 .29779 L
.19069 .30048 L
.19069 .30048 L
.19147 .3022 L
.19147 .3022 L
.19177 .3045 L
.19177 .3045 L
.19177 .30468 L
.19177 .30468 L
.19176 .30768 L
.19176 .30768 L
.19225 .30991 L
.19225 .30991 L
.19246 .3126 L
.19246 .3126 L
.19256 .31393 L
.19256 .31393 L
.1926 .31543 L
.1926 .31543 L
.19269 .31838 L
.19269 .31838 L
.19278 .32138 L
.19278 .32138 L
.19281 .32277 L
.19281 .32277 L
.19276 .32458 L
.19276 .32458 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30553 .41849 L
.30553 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.3196 .41063 L
.3196 .41063 L
.31963 .41061 L
.31963 .41061 L
.32205 .40928 L
.32205 .40928 L
.324 .40813 L
.324 .40813 L
.3246 .40782 L
.3246 .40782 L
.3272 .40633 L
.3272 .40633 L
.32824 .40571 L
.32824 .40571 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40324 L
.33257 .40324 L
.33534 .40166 L
.33534 .40166 L
.33639 .40104 L
.33639 .40104 L
.3382 .40002 L
.3382 .40002 L
.34031 .39878 L
.34031 .39878 L
.34115 .39831 L
.34115 .39831 L
.34415 .39656 L
.34415 .39656 L
.34422 .39652 L
.34422 .39652 L
.34737 .39471 L
.34737 .39471 L
.3479 .39439 L
.3479 .39439 L
.35064 .39282 L
.35064 .39282 L
.35158 .39226 L
.35158 .39226 L
.35406 .39084 L
.35406 .39084 L
.3552 .39017 L
.3552 .39017 L
.35764 .38877 L
.35764 .38877 L
.35875 .38812 L
.35875 .38812 L
.36143 .38658 L
.36143 .38658 L
.36225 .3861 L
.36225 .3861 L
.36544 .38427 L
.36544 .38427 L
.36569 .38412 L
.36569 .38412 L
.3691 .38218 L
.3691 .38218 L
.36971 .38183 L
.36971 .38183 L
.37246 .38026 L
.37246 .38026 L
.37434 .3792 L
.37434 .3792 L
.37579 .37838 L
.37579 .37838 L
.37908 .37653 L
.37908 .37653 L
.37943 .37633 L
.37943 .37633 L
.38234 .3747 L
.38234 .3747 L
.38511 .37317 L
.38511 .37317 L
.38558 .37291 L
.38558 .37291 L
.3888 .37115 L
.3888 .37115 L
.39165 .3696 L
.39165 .3696 L
.392 .36941 L
.392 .36941 L
.39519 .3677 L
.39519 .3677 L
.39836 .36602 L
.39836 .36602 L
.39954 .36541 L
.39954 .36541 L
.40152 .36437 L
.40152 .36437 L
.40468 .36274 L
.40468 .36274 L
.40783 .36115 L
.40783 .36115 L
.41003 .36005 L
.41003 .36005 L
.41098 .35958 L
.41098 .35958 L
.41413 .35805 L
.41413 .35805 L
.41729 .35655 L
.41729 .35655 L
.42044 .35507 L
.42044 .35507 L
.42361 .35363 L
.42361 .35363 L
.42678 .35223 L
.42678 .35223 L
.42925 .35117 L
.42925 .35117 L
.42996 .35086 L
.42996 .35086 L
.43316 .34953 L
.43316 .34953 L
.43636 .34824 L
.43636 .34824 L
.43958 .34699 L
.43958 .34699 L
.44282 .34579 L
.44282 .34579 L
.44607 .34463 L
.44607 .34463 L
.44934 .34352 L
.44934 .34352 L
.45263 .34246 L
.45263 .34246 L
.45593 .34145 L
.45593 .34145 L
.45925 .3405 L
.45925 .3405 L
.46259 .33961 L
.46259 .33961 L
.46595 .33878 L
.46595 .33878 L
.46796 .33831 L
.46796 .33831 L
.46932 .33801 L
.46932 .33801 L
.47271 .3373 L
.47271 .3373 L
.47612 .33667 L
.47612 .33667 L
.47954 .3361 L
.47954 .3361 L
.48297 .3356 L
.48297 .3356 L
.48641 .33518 L
.48641 .33518 L
.48987 .33483 L
.48987 .33483 L
.49333 .33456 L
.49333 .33456 L
.4968 .33437 L
.4968 .33437 L
.50028 .33425 L
.50028 .33425 L
.50376 .33421 L
.50376 .33421 L
.50724 .33424 L
.50724 .33424 L
.51072 .33435 L
.51072 .33435 L
.5142 .33454 L
.5142 .33454 L
.51767 .3348 L
.51767 .3348 L
.52114 .33513 L
.52114 .33513 L
.52461 .33554 L
.52461 .33554 L
.52806 .33601 L
.52806 .33601 L
.53151 .33655 L
.53151 .33655 L
.53403 .33698 L
.53403 .33698 L
.53496 .33715 L
.53496 .33715 L
.53839 .33781 L
.53839 .33781 L
.54181 .33852 L
.54181 .33852 L
.54523 .33929 L
.54523 .33929 L
.54864 .34011 L
.54864 .34011 L
.55204 .34098 L
.55204 .34098 L
.55544 .34189 L
.55544 .34189 L
.55883 .34284 L
.55883 .34284 L
.56222 .34383 L
.56222 .34383 L
.56301 .34407 L
.56301 .34407 L
.56562 .34485 L
.56562 .34485 L
.56902 .3459 L
.56902 .3459 L
.57243 .34697 L
.57243 .34697 L
.57574 .34802 L
.57574 .34802 L
.57585 .34806 L
.57585 .34806 L
.57928 .34916 L
.57928 .34916 L
.58275 .35028 L
.58275 .35028 L
.58443 .35082 L
.58443 .35082 L
.58624 .3514 L
.58624 .3514 L
.58977 .35252 L
.58977 .35252 L
.5912 .35297 L
.5912 .35297 L
.59335 .35364 L
.59335 .35364 L
.59683 .35469 L
.59683 .35469 L
.59698 .35474 L
.59698 .35474 L
.6007 .35581 L
.6007 .35581 L
.60169 .35609 L
.60169 .35609 L
.6045 .35685 L
.6045 .35685 L
.606 .35723 L
.606 .35723 L
.60841 .35783 L
.60841 .35783 L
.60988 .35818 L
.60988 .35818 L
.61247 .35874 L
.61247 .35874 L
.61343 .35894 L
.61343 .35894 L
.6167 .35956 L
.6167 .35956 L
.6167 .35956 L
.6167 .35956 L
.61975 .36004 L
.61975 .36004 L
.62117 .36024 L
.62117 .36024 L
.6226 .36041 L
.6226 .36041 L
.62529 .36067 L
.62529 .36067 L
.62595 .36072 L
.62595 .36072 L
.62783 .36082 L
.62783 .36082 L
.63024 .36089 L
.63024 .36089 L
.63119 .36089 L
.63119 .36089 L
.63253 .36087 L
.63253 .36087 L
.63472 .36076 L
.63472 .36076 L
.63682 .36058 L
.63682 .36058 L
.63712 .36055 L
.63712 .36055 L
.63883 .36033 L
.63883 .36033 L
.64075 .36001 L
.64075 .36001 L
.6426 .35962 L
.6426 .35962 L
.64438 .35916 L
.64438 .35916 L
.6444 .35916 L
.6444 .35916 L
.6461 .35864 L
.6461 .35864 L
.64774 .35806 L
.64774 .35806 L
.64933 .35741 L
.64933 .35741 L
.65085 .35671 L
.65085 .35671 L
.65232 .35595 L
.65232 .35595 L
.65373 .35513 L
.65373 .35513 L
.65509 .35425 L
.65509 .35425 L
.65639 .35332 L
.65639 .35332 L
.65764 .35233 L
.65764 .35233 L
.65883 .35128 L
.65883 .35128 L
.65997 .35017 L
.65997 .35017 L
.66106 .34901 L
.66106 .34901 L
.66209 .34779 L
.66209 .34779 L
.66306 .34651 L
.66306 .34651 L
.66398 .34517 L
.66398 .34517 L
.66484 .34377 L
.66484 .34377 L
.66565 .34231 L
.66565 .34231 L
.66639 .34079 L
.66639 .34079 L
.66707 .33921 L
.66707 .33921 L
.66769 .33757 L
.66769 .33757 L
.66825 .33586 L
.66825 .33586 L
.66828 .33577 L
.66828 .33577 L
.66874 .33409 L
.66874 .33409 L
.66916 .33226 L
.66916 .33226 L
.66951 .33037 L
.66951 .33037 L
.6698 .32841 L
.6698 .32841 L
.66996 .32702 L
.66996 .32702 L
.67001 .3264 L
.67001 .3264 L
.67015 .32432 L
.67015 .32432 L
.67022 .32219 L
.67022 .32219 L
.67023 .32 L
.67023 .32 L
.67022 .31933 L
.67022 .31933 L
.67016 .31776 L
.67016 .31776 L
.67002 .31547 L
.67002 .31547 L
.66983 .31315 L
.66983 .31315 L
.66973 .3121 L
.66973 .3121 L
.66957 .31078 L
.66957 .31078 L
.66925 .30838 L
.66925 .30838 L
.6689 .30596 L
.6689 .30596 L
.66877 .30509 L
.66877 .30509 L
.6685 .30351 L
.6685 .30351 L
.66805 .30105 L
.66805 .30105 L
.66759 .2986 L
.66759 .2986 L
.6675 .29815 L
.6675 .29815 L
.66709 .29612 L
.66709 .29612 L
.66657 .29366 L
.66657 .29366 L
.66606 .29122 L
.66606 .29122 L
.66604 .29115 L
.66604 .29115 L
.66551 .28877 L
.66551 .28877 L
.66497 .28634 L
.66497 .28634 L
.66446 .28398 L
.66446 .28398 L
.66445 .28395 L
.66445 .28395 L
.66391 .28155 L
.66391 .28155 L
.66339 .27919 L
.66339 .27919 L
.66291 .27686 L
.66291 .27686 L
.66284 .27654 L
.66284 .27654 L
.66241 .27454 L
.66241 .27454 L
.66194 .27225 L
.66194 .27225 L
.6615 .27 L
.6615 .27 L
.66126 .26867 L
.66126 .26867 L
.66108 .26778 L
.66108 .26778 L
.66067 .26556 L
.66067 .26556 L
.66029 .26339 L
.66029 .26339 L
.65995 .26124 L
.65995 .26124 L
.6598 .2602 L
.6598 .2602 L
.65963 .25913 L
.65963 .25913 L
.65932 .25702 L
.65932 .25702 L
.65905 .25495 L
.65905 .25495 L
.65881 .25291 L
.65881 .25291 L
.65861 .25089 L
.65861 .25089 L
.6586 .25082 L
.6586 .25082 L
.65841 .24889 L
.65841 .24889 L
.65825 .24691 L
.65825 .24691 L
.65811 .24496 L
.65811 .24496 L
.65801 .24303 L
.65801 .24303 L
.65794 .24113 L
.65794 .24113 L
.65792 .24 L
.65792 .24 L
.6579 .23925 L
.6579 .23925 L
.65788 .23738 L
.65788 .23738 L
.65788 .23553 L
.65788 .23553 L
.65791 .23371 L
.65791 .23371 L
.65798 .2319 L
.65798 .2319 L
.65807 .23011 L
.65807 .23011 L
.65819 .22835 L
.65819 .22835 L
.65834 .2266 L
.65834 .2266 L
.65835 .2265 L
.65835 .2265 L
.65851 .22486 L
.65851 .22486 L
.6587 .22314 L
.6587 .22314 L
.65893 .22144 L
.65893 .22144 L
.65917 .21976 L
.65917 .21976 L
.65945 .21809 L
.65945 .21809 L
.65975 .21643 L
.65975 .21643 L
.66007 .21479 L
.66007 .21479 L
.66042 .21317 L
.66042 .21317 L
.6608 .21156 L
.6608 .21156 L
.6612 .20997 L
.6612 .20997 L
.66163 .20839 L
.66163 .20839 L
.66208 .20682 L
.66208 .20682 L
.66255 .20527 L
.66255 .20527 L
.66267 .20491 L
.66267 .20491 L
.66305 .20373 L
.66305 .20373 L
.66356 .2022 L
.66356 .2022 L
.6641 .20069 L
.6641 .20069 L
.66466 .19918 L
.66466 .19918 L
.66525 .19769 L
.66525 .19769 L
.66585 .19621 L
.66585 .19621 L
.66648 .19475 L
.66648 .19475 L
.66712 .19329 L
.66712 .19329 L
.66779 .19184 L
.66779 .19184 L
.66847 .19041 L
.66847 .19041 L
.66918 .18898 L
.66918 .18898 L
.6699 .18757 L
.6699 .18757 L
.67064 .18617 L
.67064 .18617 L
.6714 .18477 L
.6714 .18477 L
.67218 .18338 L
.67218 .18338 L
.67297 .18201 L
.67297 .18201 L
.67378 .18064 L
.67378 .18064 L
.67461 .17928 L
.67461 .17928 L
.67544 .17793 L
.67544 .17793 L
.6763 .17658 L
.6763 .17658 L
.67716 .17525 L
.67716 .17525 L
.67804 .17392 L
.67804 .17392 L
.67893 .17259 L
.67893 .17259 L
.67984 .17128 L
.67984 .17128 L
.68075 .16997 L
.68075 .16997 L
.68166 .16866 L
.68166 .16866 L
.68259 .16735 L
.68259 .16735 L
.68352 .16605 L
.68352 .16605 L
.68444 .16475 L
.68444 .16475 L
.68536 .16344 L
.68536 .16344 L
.6859 .16265 L
.6859 .16265 L
.68628 .16213 L
.68628 .16213 L
.68723 .16084 L
.68723 .16084 L
.68819 .15956 L
.68819 .15956 L
.68915 .15828 L
.68915 .15828 L
.69012 .157 L
.69012 .157 L
.6911 .15572 L
.6911 .15572 L
.69208 .15445 L
.69208 .15445 L
.69306 .15318 L
.69306 .15318 L
.69406 .15191 L
.69406 .15191 L
.69506 .15065 L
.69506 .15065 L
.69608 .1494 L
.69608 .1494 L
.69712 .14816 L
.69712 .14816 L
.69818 .14694 L
.69818 .14694 L
.6993 .14574 L
.6993 .14574 L
.70048 .14459 L
.70048 .14459 L
.70177 .14349 L
.70177 .14349 L
.70327 .14251 L
.70327 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13776 L
.70455 .13776 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.6994 .11692 L
.6994 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11917 L
.68979 .11917 L
.68937 .11937 L
.68937 .11937 L
.68742 .11977 L
.68742 .11977 L
.68442 .12007 L
.68442 .12007 L
.68088 .12013 L
.68088 .12013 L
.67917 .12012 L
.67917 .12012 L
.67737 .12023 L
.67737 .12023 L
.67312 .12002 L
.67312 .12002 L
.66991 .11929 L
.66991 .11929 L
.66634 .11875 L
.66634 .11875 L
.66141 .11698 L
.66141 .11698 L
.65499 .114 L
.65499 .114 L
.65361 .11303 L
.65361 .11303 L
.65019 .11042 L
.65019 .11042 L
.64722 .10759 L
.64722 .10759 L
.64658 .1069 L
.64658 .1069 L
.64531 .10519 L
.64531 .10519 L
.64384 .10296 L
.64384 .10296 L
.6426 .10083 L
.6426 .10083 L
.64157 .09878 L
.64157 .09878 L
.64076 .09688 L
.64076 .09688 L
.64073 .09681 L
.64073 .09681 L
.64016 .09493 L
.64016 .09493 L
.63969 .09309 L
.63969 .09309 L
.63932 .09128 L
.63932 .09128 L
.63904 .08951 L
.63904 .08951 L
.63883 .08776 L
.63883 .08776 L
.63868 .08604 L
.63868 .08604 L
.63859 .08433 L
.63859 .08433 L
.63853 .08264 L
.63853 .08264 L
.63851 .08096 L
.63851 .08096 L
.63849 .07928 L
.63849 .07928 L
.63846 .0776 L
.63846 .0776 L
.63839 .07591 L
.63839 .07591 L
.63834 .07537 L
.63834 .07537 L
.63855 .07429 L
.63855 .07429 L
.63795 .07243 L
.63795 .07243 L
.63743 .07059 L
.63743 .07059 L
.63641 .0686 L
.63641 .0686 L
.63131 .0663 L
.63131 .0663 L
.62979 .06657 L
.62979 .06657 L
.62528 .0669 L
.62528 .0669 L
.62143 .06636 L
.62143 .06636 L
.61245 .06343 L
.61245 .06343 L
.61243 .0634 L
.61243 .0634 L
.6113 .06147 L
.6113 .06147 L
.61046 .05963 L
.61046 .05963 L
.6098 .05782 L
.6098 .05782 L
.60919 .05604 L
.60919 .05604 L
.60846 .05422 L
.60846 .05422 L
.60705 .05225 L
.60705 .05225 L
.60564 .05106 L
.60564 .05106 L
.60447 .05001 L
.60447 .05001 L
.60122 .04765 L
.60122 .04765 L
.59743 .0452 L
.59743 .0452 L
.59708 .04489 L
.59708 .04489 L
.58821 .04332 L
.58821 .04332 L
.58722 .04452 L
.58722 .04452 L
.58192 .04216 L
.58192 .04216 L
.58592 .04127 L
.58592 .04127 L
.58741 .03994 L
.58741 .03994 L
.58802 .03844 L
.58802 .03844 L
.57881 .03595 L
.57881 .03595 L
.57871 .03515 L
.57871 .03515 L
.56934 .0326 L
.56934 .0326 L
.55969 .03074 L
.55969 .03074 L
.55962 .03052 L
.55962 .03052 L
.55969 .02914 L
.55969 .02914 L
.55997 .02758 L
.55997 .02758 L
.51322 .024 L
.46634 .02503 L
.4198 .03067 L
.37403 .04085 L
.32949 .05549 L
.2866 .07442 L
.24578 .09749 L
.20742 .12445 L
.1719 .15505 L
.13956 .189 L
F
.393 0 .996 0 k
.7121 .92709 m
.71125 .92574 L
.71125 .92574 L
.71066 .92426 L
.71066 .92426 L
.71039 .92355 L
.71039 .92355 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91496 L
.70612 .91496 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70021 .92402 L
.70021 .92402 L
.70922 .92142 L
.70922 .92142 L
.70111 .92709 L
.70111 .92709 L
.69332 .92894 L
.69332 .92894 L
.69174 .92791 L
.69174 .92791 L
.69082 .92658 L
.69082 .92658 L
.69018 .92513 L
.69018 .92513 L
.68999 .92347 L
.68999 .92347 L
.69374 .92002 L
.69374 .92002 L
.69552 .91745 L
.69552 .91745 L
.6955 .9157 L
.6955 .9157 L
.69542 .91499 L
.69542 .91499 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90764 L
.70248 .90764 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.69771 .89801 L
.69771 .89801 L
.69669 .8975 L
.69669 .8975 L
.68894 .90122 L
.68894 .90122 L
.68175 .90454 L
.68175 .90454 L
.68101 .90623 L
.68101 .90623 L
.68031 .90692 L
.68031 .90692 L
.67843 .90948 L
.67843 .90948 L
.67357 .91254 L
.67357 .91254 L
.6726 .91369 L
.6726 .91369 L
.67015 .91642 L
.67015 .91642 L
.66599 .91883 L
.66599 .91883 L
.6638 .92066 L
.6638 .92066 L
.65786 .92401 L
.65786 .92401 L
.64924 .92604 L
.64924 .92604 L
.64843 .92574 L
.64843 .92574 L
.64724 .92505 L
.64724 .92505 L
.64588 .92384 L
.64588 .92384 L
.6448 .92254 L
.6448 .92254 L
.64393 .92115 L
.64393 .92115 L
.64324 .91971 L
.64324 .91971 L
.64269 .91822 L
.64269 .91822 L
.64227 .91668 L
.64227 .91668 L
.64196 .91511 L
.64196 .91511 L
.64176 .9135 L
.64176 .9135 L
.64166 .91186 L
.64166 .91186 L
.64165 .91018 L
.64165 .91018 L
.64175 .90847 L
.64175 .90847 L
.64191 .90699 L
.64191 .90699 L
.64196 .90671 L
.64196 .90671 L
.64237 .90489 L
.64237 .90489 L
.64293 .90301 L
.64293 .90301 L
.64365 .90106 L
.64365 .90106 L
.64455 .89905 L
.64455 .89905 L
.64563 .89697 L
.64563 .89697 L
.64694 .89479 L
.64694 .89479 L
.64697 .89474 L
.64697 .89474 L
.64909 .89229 L
.64909 .89229 L
.65203 .88946 L
.65203 .88946 L
.6538 .88804 L
.6538 .88804 L
.6575 .88556 L
.6575 .88556 L
.66151 .88384 L
.66151 .88384 L
.66547 .88221 L
.66547 .88221 L
.66996 .8814 L
.66996 .8814 L
.67287 .88067 L
.67287 .88067 L
.67728 .88039 L
.67728 .88039 L
.67919 .8805 L
.67919 .8805 L
.68082 .88048 L
.68082 .88048 L
.6844 .88053 L
.6844 .88053 L
.68741 .88083 L
.68741 .88083 L
.68937 .88122 L
.68937 .88122 L
.68979 .88142 L
.68979 .88142 L
.69168 .88225 L
.69168 .88225 L
.69391 .8829 L
.69391 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71233 .87484 L
.71233 .87484 L
.71155 .87346 L
.71155 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86282 L
.70455 .86282 L
.70362 .86152 L
.70362 .86152 L
.70516 .85882 L
.70516 .85882 L
.70327 .85807 L
.70327 .85807 L
.70178 .85709 L
.70178 .85709 L
.70049 .85599 L
.70049 .85599 L
.69931 .85483 L
.69931 .85483 L
.69821 .85363 L
.69821 .85363 L
.69714 .8524 L
.69714 .8524 L
.69611 .85116 L
.69611 .85116 L
.6951 .84991 L
.6951 .84991 L
.6941 .84865 L
.6941 .84865 L
.69311 .84738 L
.69311 .84738 L
.69213 .8461 L
.69213 .8461 L
.69117 .84483 L
.69117 .84483 L
.6902 .84354 L
.6902 .84354 L
.68925 .84226 L
.68925 .84226 L
.6883 .84097 L
.6883 .84097 L
.68735 .83967 L
.68735 .83967 L
.68642 .83838 L
.68642 .83838 L
.68549 .83707 L
.68549 .83707 L
.6852 .83667 L
.6852 .83667 L
.68459 .83576 L
.68459 .83576 L
.68369 .83444 L
.68369 .83444 L
.68279 .83312 L
.68279 .83312 L
.6819 .8318 L
.6819 .8318 L
.68101 .83047 L
.68101 .83047 L
.68014 .82914 L
.68014 .82914 L
.67927 .8278 L
.67927 .8278 L
.67842 .82646 L
.67842 .82646 L
.67758 .82511 L
.67758 .82511 L
.67676 .82375 L
.67676 .82375 L
.67595 .82238 L
.67595 .82238 L
.67516 .821 L
.67516 .821 L
.67439 .81961 L
.67439 .81961 L
.67364 .81821 L
.67364 .81821 L
.67291 .8168 L
.67291 .8168 L
.67219 .81538 L
.67219 .81538 L
.6715 .81395 L
.6715 .81395 L
.67083 .81251 L
.67083 .81251 L
.67018 .81105 L
.67018 .81105 L
.66955 .80959 L
.66955 .80959 L
.66895 .8081 L
.66895 .8081 L
.66837 .80661 L
.66837 .80661 L
.66782 .8051 L
.66782 .8051 L
.66777 .80495 L
.66777 .80495 L
.66729 .80358 L
.66729 .80358 L
.66678 .80205 L
.66678 .80205 L
.66631 .8005 L
.66631 .8005 L
.66586 .79893 L
.66586 .79893 L
.66544 .79735 L
.66544 .79735 L
.66504 .79575 L
.66504 .79575 L
.66468 .79413 L
.66468 .79413 L
.66435 .79249 L
.66435 .79249 L
.66405 .79084 L
.66405 .79084 L
.66379 .78916 L
.66379 .78916 L
.66356 .78747 L
.66356 .78747 L
.66336 .78575 L
.66336 .78575 L
.66321 .78401 L
.66321 .78401 L
.66309 .78228 L
.66309 .78228 L
.66308 .78225 L
.66308 .78225 L
.66298 .78047 L
.66298 .78047 L
.66292 .77867 L
.66292 .77867 L
.66291 .77684 L
.66291 .77684 L
.66295 .77497 L
.66295 .77497 L
.66303 .77307 L
.66303 .77307 L
.66317 .77114 L
.66317 .77114 L
.66332 .76951 L
.66332 .76951 L
.66335 .76918 L
.66335 .76918 L
.66355 .76719 L
.66355 .76719 L
.66383 .76516 L
.66383 .76516 L
.66418 .76307 L
.66418 .76307 L
.66461 .76092 L
.66461 .76092 L
.66489 .75968 L
.66489 .75968 L
.66508 .75874 L
.66508 .75874 L
.66562 .75651 L
.66562 .75651 L
.66628 .75419 L
.66628 .75419 L
.66707 .75177 L
.66707 .75177 L
.66717 .75148 L
.66717 .75148 L
.66788 .74932 L
.66788 .74932 L
.6689 .74671 L
.6689 .74671 L
.66993 .74439 L
.66993 .74439 L
.6701 .74395 L
.6701 .74395 L
.67142 .74107 L
.67142 .74107 L
.67307 .73812 L
.67307 .73812 L
.67318 .73785 L
.67318 .73785 L
.67525 .73436 L
.67525 .73436 L
.67655 .73253 L
.67655 .73253 L
.67775 .73046 L
.67775 .73046 L
.68039 .72753 L
.68039 .72753 L
.68459 .72309 L
.68459 .72309 L
.68924 .71921 L
.68924 .71921 L
.69445 .71594 L
.69445 .71594 L
.69605 .71511 L
.69605 .71511 L
.7001 .71353 L
.7001 .71353 L
.70043 .71343 L
.70043 .71343 L
.70334 .71265 L
.70334 .71265 L
.7061 .71219 L
.7061 .71219 L
.70765 .71205 L
.70765 .71205 L
.70857 .71201 L
.70857 .71201 L
.71082 .71202 L
.71082 .71202 L
.71289 .71219 L
.71289 .71219 L
.71483 .71249 L
.71483 .71249 L
.71664 .71291 L
.71664 .71291 L
.71771 .71322 L
.71771 .71322 L
.71836 .71343 L
.71836 .71343 L
.71998 .71405 L
.71998 .71405 L
.72152 .71474 L
.72152 .71474 L
.72298 .71551 L
.72298 .71551 L
.72438 .71635 L
.72438 .71635 L
.7257 .71726 L
.7257 .71726 L
.72697 .71824 L
.72697 .71824 L
.72818 .71927 L
.72818 .71927 L
.72934 .72036 L
.72934 .72036 L
.73044 .72151 L
.73044 .72151 L
.73149 .72271 L
.73149 .72271 L
.73248 .72396 L
.73248 .72396 L
.73343 .72526 L
.73343 .72526 L
.73434 .72661 L
.73434 .72661 L
.7352 .72801 L
.7352 .72801 L
.73601 .72945 L
.73601 .72945 L
.73679 .73093 L
.73679 .73093 L
.73753 .73245 L
.73753 .73245 L
.73767 .73277 L
.73767 .73277 L
.73821 .73402 L
.73821 .73402 L
.73885 .73563 L
.73885 .73563 L
.73945 .73729 L
.73945 .73729 L
.74001 .73898 L
.74001 .73898 L
.74054 .7407 L
.74054 .7407 L
.74103 .74245 L
.74103 .74245 L
.74149 .74422 L
.74149 .74422 L
.74193 .74602 L
.74193 .74602 L
.74225 .74739 L
.74225 .74739 L
.74234 .74784 L
.74234 .74784 L
.74269 .74973 L
.74269 .74973 L
.743 .75164 L
.743 .75164 L
.74328 .75357 L
.74328 .75357 L
.74354 .75552 L
.74354 .75552 L
.74378 .75748 L
.74378 .75748 L
.74401 .75945 L
.74401 .75945 L
.74406 .7599 L
.74406 .7599 L
.74417 .76147 L
.74417 .76147 L
.74428 .76354 L
.74428 .76354 L
.74437 .76562 L
.74437 .76562 L
.74443 .76771 L
.74443 .76771 L
.74449 .76981 L
.74449 .76981 L
.74454 .77157 L
.74454 .77157 L
.74453 .77191 L
.74453 .77191 L
.74446 .77411 L
.74446 .77411 L
.74435 .77633 L
.74435 .77633 L
.74422 .77857 L
.74422 .77857 L
.74408 .78079 L
.74408 .78079 L
.74399 .78263 L
.74399 .78263 L
.74394 .78301 L
.74394 .78301 L
.74363 .78538 L
.74363 .78538 L
.74327 .78776 L
.74327 .78776 L
.7429 .79015 L
.7429 .79015 L
.7426 .79247 L
.7426 .79247 L
.74253 .79313 L
.74253 .79313 L
.74212 .79492 L
.74212 .79492 L
.74148 .79749 L
.74148 .79749 L
.74084 .80005 L
.74084 .80005 L
.74038 .80245 L
.74038 .80245 L
.74034 .80317 L
.74034 .80317 L
.73974 .80498 L
.73974 .80498 L
.73873 .80778 L
.73873 .80778 L
.73846 .81 L
.73846 .81 L
.73773 .81255 L
.73773 .81255 L
.73761 .81297 L
.73761 .81297 L
.73696 .81513 L
.73696 .81513 L
.73616 .81771 L
.73616 .81771 L
.73538 .82026 L
.73538 .82026 L
.73464 .82277 L
.73464 .82277 L
.73462 .82284 L
.73462 .82284 L
.73391 .82526 L
.73391 .82526 L
.73316 .82774 L
.73316 .82774 L
.73245 .83019 L
.73245 .83019 L
.7318 .83259 L
.7318 .83259 L
.73164 .83318 L
.73164 .83318 L
.73127 .83489 L
.73127 .83489 L
.73074 .83718 L
.73074 .83718 L
.73017 .83949 L
.73017 .83949 L
.72962 .84178 L
.72962 .84178 L
.72912 .84402 L
.72912 .84402 L
.72902 .84457 L
.72902 .84457 L
.72893 .84605 L
.72893 .84605 L
.72878 .84805 L
.72878 .84805 L
.72858 .85008 L
.72858 .85008 L
.72828 .85217 L
.72828 .85217 L
.7279 .85431 L
.7279 .85431 L
.72748 .85646 L
.72748 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72945 .87023 L
.72945 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74973 .8592 L
.74973 .8592 L
.75731 .85407 L
.75731 .85407 L
.76144 .85235 L
.76144 .85235 L
.76507 .85162 L
.76507 .85162 L
.76655 .85109 L
.76655 .85109 L
.7684 .85108 L
.7684 .85108 L
.7707 .85132 L
.7707 .85132 L
.7728 .8517 L
.7728 .8517 L
.77482 .85215 L
.77482 .85215 L
.77679 .85262 L
.77679 .85262 L
.77863 .85319 L
.77863 .85319 L
.78025 .85394 L
.78025 .85394 L
.78085 .85429 L
.78085 .85429 L
.7816 .8549 L
.7816 .8549 L
.78284 .85594 L
.78284 .85594 L
.78396 .85708 L
.78396 .85708 L
.78496 .85832 L
.78496 .85832 L
.78581 .85966 L
.78581 .85966 L
.7865 .86114 L
.7865 .86114 L
.78665 .8616 L
.78665 .8616 L
.78711 .86269 L
.78711 .86269 L
.78039 .86933 L
.78039 .86933 L
.77613 .87112 L
.77613 .87112 L
.77281 .87159 L
.77281 .87159 L
.77056 .87127 L
.77056 .87127 L
.76964 .87104 L
.76964 .87104 L
.76285 .87483 L
.76285 .87483 L
.76133 .87396 L
.76133 .87396 L
.75994 .87299 L
.75994 .87299 L
.75902 .87258 L
.75902 .87258 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75966 .8907 L
.75966 .8907 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90136 L
.75481 .90136 L
.75558 .90259 L
.75558 .90259 L
.73416 .91541 L
.7121 .92709 L
F
.7121 .0735 m
.71125 .07485 L
.71125 .07485 L
.71066 .07633 L
.71066 .07633 L
.71039 .07703 L
.71039 .07703 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70021 .07656 L
.70021 .07656 L
.70922 .07916 L
.70922 .07916 L
.70111 .0735 L
.70111 .0735 L
.69332 .07164 L
.69332 .07164 L
.69174 .07267 L
.69174 .07267 L
.69082 .074 L
.69082 .074 L
.69018 .07545 L
.69018 .07545 L
.68999 .07711 L
.68999 .07711 L
.69374 .08056 L
.69374 .08056 L
.69552 .08313 L
.69552 .08313 L
.6955 .08488 L
.6955 .08488 L
.69542 .08559 L
.69542 .08559 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10258 L
.69771 .10258 L
.69669 .10308 L
.69669 .10308 L
.68894 .09937 L
.68894 .09937 L
.68175 .09604 L
.68175 .09604 L
.68101 .09436 L
.68101 .09436 L
.68031 .09366 L
.68031 .09366 L
.67843 .0911 L
.67843 .0911 L
.67357 .08804 L
.67357 .08804 L
.6726 .08689 L
.6726 .08689 L
.67015 .08416 L
.67015 .08416 L
.66599 .08175 L
.66599 .08175 L
.6638 .07992 L
.6638 .07992 L
.65786 .07657 L
.65786 .07657 L
.64924 .07454 L
.64924 .07454 L
.64843 .07485 L
.64843 .07485 L
.64724 .07553 L
.64724 .07553 L
.64588 .07674 L
.64588 .07674 L
.6448 .07805 L
.6448 .07805 L
.64393 .07943 L
.64393 .07943 L
.64324 .08087 L
.64324 .08087 L
.64269 .08236 L
.64269 .08236 L
.64227 .0839 L
.64227 .0839 L
.64196 .08547 L
.64196 .08547 L
.64176 .08708 L
.64176 .08708 L
.64166 .08872 L
.64166 .08872 L
.64165 .0904 L
.64165 .0904 L
.64175 .09211 L
.64175 .09211 L
.64191 .09359 L
.64191 .09359 L
.64196 .09387 L
.64196 .09387 L
.64237 .0957 L
.64237 .0957 L
.64293 .09758 L
.64293 .09758 L
.64365 .09952 L
.64365 .09952 L
.64455 .10153 L
.64455 .10153 L
.64563 .10362 L
.64563 .10362 L
.64694 .10579 L
.64694 .10579 L
.64697 .10584 L
.64697 .10584 L
.64909 .1083 L
.64909 .1083 L
.65203 .11113 L
.65203 .11113 L
.6538 .11254 L
.6538 .11254 L
.6575 .11502 L
.6575 .11502 L
.66151 .11674 L
.66151 .11674 L
.66547 .11837 L
.66547 .11837 L
.66996 .11918 L
.66996 .11918 L
.67287 .11991 L
.67287 .11991 L
.67728 .12019 L
.67728 .12019 L
.67919 .12008 L
.67919 .12008 L
.68082 .1201 L
.68082 .1201 L
.6844 .12005 L
.6844 .12005 L
.68741 .11976 L
.68741 .11976 L
.68937 .11936 L
.68937 .11936 L
.68979 .11916 L
.68979 .11916 L
.69168 .11833 L
.69168 .11833 L
.69391 .11768 L
.69391 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71308 .12434 L
.71308 .12434 L
.71233 .12574 L
.71233 .12574 L
.71155 .12712 L
.71155 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70362 .13907 L
.70362 .13907 L
.70516 .14177 L
.70516 .14177 L
.70327 .14252 L
.70327 .14252 L
.70178 .1435 L
.70178 .1435 L
.70049 .14459 L
.70049 .14459 L
.69931 .14575 L
.69931 .14575 L
.69821 .14695 L
.69821 .14695 L
.69714 .14818 L
.69714 .14818 L
.69611 .14942 L
.69611 .14942 L
.6951 .15067 L
.6951 .15067 L
.6941 .15194 L
.6941 .15194 L
.69311 .15321 L
.69311 .15321 L
.69213 .15448 L
.69213 .15448 L
.69117 .15576 L
.69117 .15576 L
.6902 .15704 L
.6902 .15704 L
.68925 .15833 L
.68925 .15833 L
.6883 .15962 L
.6883 .15962 L
.68735 .16091 L
.68735 .16091 L
.68642 .16221 L
.68642 .16221 L
.68549 .16351 L
.68549 .16351 L
.6852 .16391 L
.6852 .16391 L
.68459 .16483 L
.68459 .16483 L
.68369 .16614 L
.68369 .16614 L
.68279 .16746 L
.68279 .16746 L
.6819 .16879 L
.6819 .16879 L
.68101 .17011 L
.68101 .17011 L
.68014 .17144 L
.68014 .17144 L
.67927 .17278 L
.67927 .17278 L
.67842 .17412 L
.67842 .17412 L
.67758 .17548 L
.67758 .17548 L
.67676 .17684 L
.67676 .17684 L
.67595 .17821 L
.67595 .17821 L
.67516 .17958 L
.67516 .17958 L
.67439 .18097 L
.67439 .18097 L
.67364 .18237 L
.67364 .18237 L
.67291 .18378 L
.67291 .18378 L
.67219 .1852 L
.67219 .1852 L
.6715 .18663 L
.6715 .18663 L
.67083 .18807 L
.67083 .18807 L
.67018 .18953 L
.67018 .18953 L
.66955 .191 L
.66955 .191 L
.66895 .19248 L
.66895 .19248 L
.66837 .19397 L
.66837 .19397 L
.66782 .19548 L
.66782 .19548 L
.66777 .19563 L
.66777 .19563 L
.66729 .197 L
.66729 .197 L
.66678 .19854 L
.66678 .19854 L
.66631 .20009 L
.66631 .20009 L
.66586 .20165 L
.66586 .20165 L
.66544 .20324 L
.66544 .20324 L
.66504 .20484 L
.66504 .20484 L
.66468 .20645 L
.66468 .20645 L
.66435 .20809 L
.66435 .20809 L
.66405 .20974 L
.66405 .20974 L
.66379 .21142 L
.66379 .21142 L
.66356 .21311 L
.66356 .21311 L
.66336 .21483 L
.66336 .21483 L
.66321 .21657 L
.66321 .21657 L
.66309 .2183 L
.66309 .2183 L
.66308 .21833 L
.66308 .21833 L
.66298 .22011 L
.66298 .22011 L
.66292 .22191 L
.66292 .22191 L
.66291 .22375 L
.66291 .22375 L
.66295 .22561 L
.66295 .22561 L
.66303 .22751 L
.66303 .22751 L
.66317 .22944 L
.66317 .22944 L
.66332 .23108 L
.66332 .23108 L
.66335 .23141 L
.66335 .23141 L
.66355 .23339 L
.66355 .23339 L
.66383 .23543 L
.66383 .23543 L
.66418 .23751 L
.66418 .23751 L
.66461 .23966 L
.66461 .23966 L
.66489 .2409 L
.66489 .2409 L
.66508 .24184 L
.66508 .24184 L
.66562 .24407 L
.66562 .24407 L
.66628 .24639 L
.66628 .24639 L
.66707 .24881 L
.66707 .24881 L
.66717 .2491 L
.66717 .2491 L
.66788 .25126 L
.66788 .25126 L
.6689 .25387 L
.6689 .25387 L
.66993 .2562 L
.66993 .2562 L
.6701 .25663 L
.6701 .25663 L
.67142 .25951 L
.67142 .25951 L
.67307 .26246 L
.67307 .26246 L
.67318 .26273 L
.67318 .26273 L
.67525 .26623 L
.67525 .26623 L
.67655 .26805 L
.67655 .26805 L
.67775 .27012 L
.67775 .27012 L
.68039 .27305 L
.68039 .27305 L
.68459 .27749 L
.68459 .27749 L
.68924 .28137 L
.68924 .28137 L
.69445 .28464 L
.69445 .28464 L
.69605 .28547 L
.69605 .28547 L
.7001 .28705 L
.7001 .28705 L
.70043 .28715 L
.70043 .28715 L
.70334 .28793 L
.70334 .28793 L
.7061 .28839 L
.7061 .28839 L
.70765 .28853 L
.70765 .28853 L
.70857 .28858 L
.70857 .28858 L
.71082 .28857 L
.71082 .28857 L
.71289 .28839 L
.71289 .28839 L
.71483 .28809 L
.71483 .28809 L
.71664 .28767 L
.71664 .28767 L
.71771 .28736 L
.71771 .28736 L
.71836 .28715 L
.71836 .28715 L
.71998 .28654 L
.71998 .28654 L
.72152 .28584 L
.72152 .28584 L
.72298 .28507 L
.72298 .28507 L
.72438 .28423 L
.72438 .28423 L
.7257 .28332 L
.7257 .28332 L
.72697 .28235 L
.72697 .28235 L
.72818 .28131 L
.72818 .28131 L
.72934 .28022 L
.72934 .28022 L
.73044 .27908 L
.73044 .27908 L
.73149 .27787 L
.73149 .27787 L
.73248 .27662 L
.73248 .27662 L
.73343 .27532 L
.73343 .27532 L
.73434 .27397 L
.73434 .27397 L
.7352 .27257 L
.7352 .27257 L
.73601 .27113 L
.73601 .27113 L
.73679 .26965 L
.73679 .26965 L
.73753 .26813 L
.73753 .26813 L
.73767 .26781 L
.73767 .26781 L
.73821 .26656 L
.73821 .26656 L
.73885 .26495 L
.73885 .26495 L
.73945 .2633 L
.73945 .2633 L
.74001 .26161 L
.74001 .26161 L
.74054 .25989 L
.74054 .25989 L
.74103 .25813 L
.74103 .25813 L
.74149 .25636 L
.74149 .25636 L
.74193 .25456 L
.74193 .25456 L
.74225 .25319 L
.74225 .25319 L
.74234 .25274 L
.74234 .25274 L
.74269 .25086 L
.74269 .25086 L
.743 .24895 L
.743 .24895 L
.74328 .24701 L
.74328 .24701 L
.74354 .24506 L
.74354 .24506 L
.74378 .2431 L
.74378 .2431 L
.74401 .24114 L
.74401 .24114 L
.74406 .24068 L
.74406 .24068 L
.74417 .23911 L
.74417 .23911 L
.74428 .23705 L
.74428 .23705 L
.74437 .23496 L
.74437 .23496 L
.74443 .23287 L
.74443 .23287 L
.74449 .23077 L
.74449 .23077 L
.74454 .22901 L
.74454 .22901 L
.74453 .22867 L
.74453 .22867 L
.74446 .22647 L
.74446 .22647 L
.74435 .22425 L
.74435 .22425 L
.74422 .22202 L
.74422 .22202 L
.74408 .21979 L
.74408 .21979 L
.74399 .21795 L
.74399 .21795 L
.74394 .21757 L
.74394 .21757 L
.74363 .21521 L
.74363 .21521 L
.74327 .21282 L
.74327 .21282 L
.7429 .21044 L
.7429 .21044 L
.7426 .20811 L
.7426 .20811 L
.74253 .20746 L
.74253 .20746 L
.74212 .20566 L
.74212 .20566 L
.74148 .20309 L
.74148 .20309 L
.74084 .20053 L
.74084 .20053 L
.74038 .19813 L
.74038 .19813 L
.74034 .19741 L
.74034 .19741 L
.73974 .1956 L
.73974 .1956 L
.73873 .1928 L
.73873 .1928 L
.73846 .19059 L
.73846 .19059 L
.73773 .18803 L
.73773 .18803 L
.73761 .18761 L
.73761 .18761 L
.73696 .18545 L
.73696 .18545 L
.73616 .18287 L
.73616 .18287 L
.73538 .18032 L
.73538 .18032 L
.73464 .17782 L
.73464 .17782 L
.73462 .17774 L
.73462 .17774 L
.73391 .17532 L
.73391 .17532 L
.73316 .17284 L
.73316 .17284 L
.73245 .17039 L
.73245 .17039 L
.7318 .16799 L
.7318 .16799 L
.73164 .1674 L
.73164 .1674 L
.73127 .16569 L
.73127 .16569 L
.73074 .1634 L
.73074 .1634 L
.73017 .1611 L
.73017 .1611 L
.72962 .15881 L
.72962 .15881 L
.72912 .15656 L
.72912 .15656 L
.72902 .15601 L
.72902 .15601 L
.72893 .15453 L
.72893 .15453 L
.72878 .15253 L
.72878 .15253 L
.72858 .1505 L
.72858 .1505 L
.72828 .14841 L
.72828 .14841 L
.7279 .14627 L
.7279 .14627 L
.72748 .14412 L
.72748 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14212 L
.7273 .14212 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72945 .13035 L
.72945 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13123 L
.74263 .13123 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74973 .14138 L
.74973 .14138 L
.75731 .14651 L
.75731 .14651 L
.76144 .14823 L
.76144 .14823 L
.76507 .14896 L
.76507 .14896 L
.76655 .14949 L
.76655 .14949 L
.7684 .1495 L
.7684 .1495 L
.7707 .14926 L
.7707 .14926 L
.7728 .14888 L
.7728 .14888 L
.77482 .14844 L
.77482 .14844 L
.77679 .14796 L
.77679 .14796 L
.77863 .14739 L
.77863 .14739 L
.78025 .14664 L
.78025 .14664 L
.78085 .1463 L
.78085 .1463 L
.7816 .14569 L
.7816 .14569 L
.78284 .14464 L
.78284 .14464 L
.78396 .14351 L
.78396 .14351 L
.78496 .14227 L
.78496 .14227 L
.78581 .14092 L
.78581 .14092 L
.7865 .13944 L
.7865 .13944 L
.78665 .13898 L
.78665 .13898 L
.78711 .13789 L
.78711 .13789 L
.78039 .13125 L
.78039 .13125 L
.77613 .12946 L
.77613 .12946 L
.77281 .12899 L
.77281 .12899 L
.77056 .12931 L
.77056 .12931 L
.76964 .12954 L
.76964 .12954 L
.76285 .12575 L
.76285 .12575 L
.76133 .12663 L
.76133 .12663 L
.75994 .12759 L
.75994 .12759 L
.75902 .12801 L
.75902 .12801 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11944 L
.76491 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75966 .10989 L
.75966 .10989 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.73416 .08518 L
.7121 .0735 L
F
0 .996 .198 .002 k
.69886 .69476 m
.69886 .69476 L
% vacuous filled polygon
newpath
.69886 .30583 m
.69886 .30583 L
% vacuous filled polygon
newpath
.996 0 .706 0 k
.71213 .92707 m
.7119 .9266 L
.7119 .9266 L
.71127 .92573 L
.71127 .92573 L
.71066 .92425 L
.71066 .92425 L
.7104 .92358 L
.7104 .92358 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91496 L
.70612 .91496 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.7002 .92402 L
.7002 .92402 L
.70922 .92142 L
.70922 .92142 L
.70105 .92696 L
.70105 .92696 L
.69345 .92889 L
.69345 .92889 L
.69179 .92789 L
.69179 .92789 L
.69085 .92657 L
.69085 .92657 L
.6902 .92512 L
.6902 .92512 L
.69002 .92346 L
.69002 .92346 L
.69377 .92001 L
.69377 .92001 L
.69552 .91745 L
.69552 .91745 L
.6955 .9157 L
.6955 .9157 L
.69543 .915 L
.69543 .915 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90764 L
.70248 .90764 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.6977 .89801 L
.6977 .89801 L
.69669 .8975 L
.69669 .8975 L
.68894 .90121 L
.68894 .90121 L
.68172 .90455 L
.68172 .90455 L
.681 .90621 L
.681 .90621 L
.68024 .90695 L
.68024 .90695 L
.67834 .90952 L
.67834 .90952 L
.67353 .91245 L
.67353 .91245 L
.67235 .9138 L
.67235 .9138 L
.66956 .91666 L
.66956 .91666 L
.66586 .91851 L
.66586 .91851 L
.66182 .92143 L
.66182 .92143 L
.65753 .92314 L
.65753 .92314 L
.65437 .92421 L
.65437 .92421 L
.65004 .92408 L
.65004 .92408 L
.64801 .92311 L
.64801 .92311 L
.64733 .92256 L
.64733 .92256 L
.64664 .9219 L
.64664 .9219 L
.64556 .92059 L
.64556 .92059 L
.64469 .91921 L
.64469 .91921 L
.644 .91777 L
.644 .91777 L
.64346 .91628 L
.64346 .91628 L
.64305 .91474 L
.64305 .91474 L
.64276 .91316 L
.64276 .91316 L
.64258 .91154 L
.64258 .91154 L
.6425 .90989 L
.6425 .90989 L
.64251 .90873 L
.64251 .90873 L
.64256 .90819 L
.64256 .90819 L
.64278 .90642 L
.64278 .90642 L
.64315 .90461 L
.64315 .90461 L
.64367 .90274 L
.64367 .90274 L
.64435 .90081 L
.64435 .90081 L
.64519 .89882 L
.64519 .89882 L
.64622 .89675 L
.64622 .89675 L
.64713 .89515 L
.64713 .89515 L
.64759 .89455 L
.64759 .89455 L
.64973 .89204 L
.64973 .89204 L
.65266 .88921 L
.65266 .88921 L
.65387 .88823 L
.65387 .88823 L
.66154 .88393 L
.66154 .88393 L
.66997 .88144 L
.66997 .88144 L
.67277 .88072 L
.67277 .88072 L
.67725 .88041 L
.67725 .88041 L
.6792 .88051 L
.6792 .88051 L
.6808 .88049 L
.6808 .88049 L
.68438 .88053 L
.68438 .88053 L
.6874 .88083 L
.6874 .88083 L
.68937 .88122 L
.68937 .88122 L
.68979 .88142 L
.68979 .88142 L
.69167 .88225 L
.69167 .88225 L
.69391 .8829 L
.69391 .8829 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71233 .87484 L
.71233 .87484 L
.71155 .87346 L
.71155 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86675 L
.70728 .86675 L
.70638 .86543 L
.70638 .86543 L
.70547 .86412 L
.70547 .86412 L
.70455 .86281 L
.70455 .86281 L
.70363 .86151 L
.70363 .86151 L
.70516 .85882 L
.70516 .85882 L
.70328 .85806 L
.70328 .85806 L
.70178 .85708 L
.70178 .85708 L
.70049 .85599 L
.70049 .85599 L
.69932 .85483 L
.69932 .85483 L
.69821 .85363 L
.69821 .85363 L
.69715 .8524 L
.69715 .8524 L
.69612 .85116 L
.69612 .85116 L
.69511 .8499 L
.69511 .8499 L
.69411 .84864 L
.69411 .84864 L
.69313 .84737 L
.69313 .84737 L
.69216 .84609 L
.69216 .84609 L
.69119 .84481 L
.69119 .84481 L
.69023 .84353 L
.69023 .84353 L
.68928 .84224 L
.68928 .84224 L
.68834 .84094 L
.68834 .84094 L
.6874 .83965 L
.6874 .83965 L
.68647 .83835 L
.68647 .83835 L
.68555 .83704 L
.68555 .83704 L
.68489 .83609 L
.68489 .83609 L
.68464 .83573 L
.68464 .83573 L
.68375 .8344 L
.68375 .8344 L
.68287 .83308 L
.68287 .83308 L
.68199 .83175 L
.68199 .83175 L
.68111 .83042 L
.68111 .83042 L
.68025 .82908 L
.68025 .82908 L
.6794 .82774 L
.6794 .82774 L
.67856 .82638 L
.67856 .82638 L
.67774 .82502 L
.67774 .82502 L
.67693 .82365 L
.67693 .82365 L
.67614 .82227 L
.67614 .82227 L
.67537 .82089 L
.67537 .82089 L
.67462 .81949 L
.67462 .81949 L
.67389 .81808 L
.67389 .81808 L
.67318 .81665 L
.67318 .81665 L
.67249 .81522 L
.67249 .81522 L
.67182 .81378 L
.67182 .81378 L
.67118 .81232 L
.67118 .81232 L
.67055 .81085 L
.67055 .81085 L
.66996 .80936 L
.66996 .80936 L
.66943 .80798 L
.66943 .80798 L
.66939 .80786 L
.66939 .80786 L
.66884 .80635 L
.66884 .80635 L
.66832 .80483 L
.66832 .80483 L
.66783 .80329 L
.66783 .80329 L
.66736 .80173 L
.66736 .80173 L
.66693 .80015 L
.66693 .80015 L
.66652 .79856 L
.66652 .79856 L
.66615 .79695 L
.66615 .79695 L
.66581 .79532 L
.66581 .79532 L
.6655 .79367 L
.6655 .79367 L
.66523 .792 L
.66523 .792 L
.66499 .79031 L
.66499 .79031 L
.66479 .78859 L
.66479 .78859 L
.66463 .78686 L
.66463 .78686 L
.66451 .78509 L
.66451 .78509 L
.6645 .78472 L
.6645 .78472 L
.66442 .78331 L
.66442 .78331 L
.66437 .7815 L
.66437 .7815 L
.66437 .77967 L
.66437 .77967 L
.66442 .77779 L
.66442 .77779 L
.66453 .77588 L
.66453 .77588 L
.66469 .77393 L
.66469 .77393 L
.6649 .77211 L
.6649 .77211 L
.66491 .77194 L
.66491 .77194 L
.66516 .76993 L
.66516 .76993 L
.66548 .76787 L
.66548 .76787 L
.66591 .76574 L
.66591 .76574 L
.66642 .76354 L
.66642 .76354 L
.66669 .76252 L
.66669 .76252 L
.66698 .7613 L
.66698 .7613 L
.66764 .75899 L
.66764 .75899 L
.66848 .75655 L
.66848 .75655 L
.66924 .75459 L
.66924 .75459 L
.66943 .75401 L
.66943 .75401 L
.6705 .75138 L
.6705 .75138 L
.67195 .74846 L
.67195 .74846 L
.67231 .74781 L
.67231 .74781 L
.67344 .74548 L
.67344 .74548 L
.67581 .7419 L
.67581 .7419 L
.6759 .74177 L
.6759 .74177 L
.679 .73749 L
.679 .73749 L
.67973 .73672 L
.67973 .73672 L
.68409 .7322 L
.68409 .7322 L
.68894 .72834 L
.68894 .72834 L
.69403 .72538 L
.69403 .72538 L
.69442 .7252 L
.69442 .7252 L
.69855 .72355 L
.69855 .72355 L
.70077 .72296 L
.70077 .72296 L
.70185 .72272 L
.70185 .72272 L
.70469 .72227 L
.70469 .72227 L
.70719 .72212 L
.70719 .72212 L
.70859 .72213 L
.70859 .72213 L
.70947 .72217 L
.70947 .72217 L
.71156 .72237 L
.71156 .72237 L
.71351 .72271 L
.71351 .72271 L
.71533 .72315 L
.71533 .72315 L
.71705 .7237 L
.71705 .7237 L
.71868 .72433 L
.71868 .72433 L
.72023 .72504 L
.72023 .72504 L
.72051 .72518 L
.72051 .72518 L
.72169 .72583 L
.72169 .72583 L
.72309 .72668 L
.72309 .72668 L
.72442 .7276 L
.72442 .7276 L
.72569 .72858 L
.72569 .72858 L
.7269 .72962 L
.7269 .72962 L
.72806 .73071 L
.72806 .73071 L
.72916 .73185 L
.72916 .73185 L
.73021 .73304 L
.73021 .73304 L
.73122 .73428 L
.73122 .73428 L
.73218 .73557 L
.73218 .73557 L
.73309 .7369 L
.73309 .7369 L
.73396 .73827 L
.73396 .73827 L
.73479 .73968 L
.73479 .73968 L
.73489 .73987 L
.73489 .73987 L
.73556 .74115 L
.73556 .74115 L
.7363 .74265 L
.7363 .74265 L
.73699 .74419 L
.73699 .74419 L
.73764 .74577 L
.73764 .74577 L
.73825 .74739 L
.73825 .74739 L
.73882 .74904 L
.73882 .74904 L
.73936 .75072 L
.73936 .75072 L
.73987 .75244 L
.73987 .75244 L
.74034 .75417 L
.74034 .75417 L
.74079 .75593 L
.74079 .75593 L
.74095 .75658 L
.74095 .75658 L
.74118 .75774 L
.74118 .75774 L
.74153 .75959 L
.74153 .75959 L
.74183 .76148 L
.74183 .76148 L
.74211 .76338 L
.74211 .76338 L
.74236 .76531 L
.74236 .76531 L
.74258 .76726 L
.74258 .76726 L
.74278 .76921 L
.74278 .76921 L
.74283 .76968 L
.74283 .76968 L
.74291 .77123 L
.74291 .77123 L
.74298 .7733 L
.74298 .7733 L
.74301 .77539 L
.74301 .77539 L
.74302 .7775 L
.74302 .7775 L
.74301 .77962 L
.74301 .77962 L
.74301 .7815 L
.74301 .7815 L
.74299 .78173 L
.74299 .78173 L
.74282 .78398 L
.74282 .78398 L
.7426 .78625 L
.7426 .78625 L
.74235 .78854 L
.74235 .78854 L
.74211 .79081 L
.74211 .79081 L
.74198 .79245 L
.74198 .79245 L
.74186 .79308 L
.74186 .79308 L
.74137 .79553 L
.74137 .79553 L
.74082 .79802 L
.74082 .79802 L
.74031 .80048 L
.74031 .80048 L
.74003 .80273 L
.74003 .80273 L
.74003 .80279 L
.74003 .80279 L
.73923 .80538 L
.73923 .80538 L
.73831 .80811 L
.73831 .80811 L
.73814 .81025 L
.73814 .81025 L
.73746 .81276 L
.73746 .81276 L
.73746 .81277 L
.73746 .81277 L
.73672 .81531 L
.73672 .81531 L
.73597 .81785 L
.73597 .81785 L
.73523 .82037 L
.73523 .82037 L
.73455 .82274 L
.73455 .82274 L
.73452 .82286 L
.73452 .82286 L
.7338 .82533 L
.7338 .82533 L
.73308 .8278 L
.73308 .8278 L
.73239 .83024 L
.73239 .83024 L
.73175 .83263 L
.73175 .83263 L
.73162 .83314 L
.73162 .83314 L
.73123 .83491 L
.73123 .83491 L
.73071 .8372 L
.73071 .8372 L
.73015 .8395 L
.73015 .8395 L
.7296 .84179 L
.7296 .84179 L
.72911 .84403 L
.72911 .84403 L
.72901 .84456 L
.72901 .84456 L
.72892 .84606 L
.72892 .84606 L
.72878 .84805 L
.72878 .84805 L
.72857 .85009 L
.72857 .85009 L
.72828 .85217 L
.72828 .85217 L
.72789 .85431 L
.72789 .85431 L
.72748 .85646 L
.72748 .85646 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72945 .87023 L
.72945 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74973 .85921 L
.74973 .85921 L
.75733 .85409 L
.75733 .85409 L
.76133 .85243 L
.76133 .85243 L
.7649 .85175 L
.7649 .85175 L
.76661 .85117 L
.76661 .85117 L
.76828 .85117 L
.76828 .85117 L
.77057 .85143 L
.77057 .85143 L
.77264 .85183 L
.77264 .85183 L
.77462 .85231 L
.77462 .85231 L
.77653 .85282 L
.77653 .85282 L
.77833 .85343 L
.77833 .85343 L
.77993 .85419 L
.77993 .85419 L
.78128 .85515 L
.78128 .85515 L
.78211 .85587 L
.78211 .85587 L
.78247 .85623 L
.78247 .85623 L
.78352 .85743 L
.78352 .85743 L
.78443 .85873 L
.78443 .85873 L
.78464 .85907 L
.78464 .85907 L
.78525 .86011 L
.78525 .86011 L
.78595 .86158 L
.78595 .86158 L
.78645 .86321 L
.78645 .86321 L
.78015 .86902 L
.78015 .86902 L
.77643 .87089 L
.77643 .87089 L
.77291 .87152 L
.77291 .87152 L
.77061 .87124 L
.77061 .87124 L
.76961 .87099 L
.76961 .87099 L
.76285 .87483 L
.76285 .87483 L
.76133 .87395 L
.76133 .87395 L
.75994 .87299 L
.75994 .87299 L
.75902 .87257 L
.75902 .87257 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88385 L
.75511 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.7649 .88114 L
.7649 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75966 .89069 L
.75966 .89069 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90137 L
.75481 .90137 L
.75558 .90259 L
.75558 .90259 L
.73418 .9154 L
.71213 .92707 L
F
.71213 .07351 m
.7119 .07399 L
.7119 .07399 L
.71127 .07486 L
.71127 .07486 L
.71066 .07633 L
.71066 .07633 L
.7104 .077 L
.7104 .077 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.7002 .07656 L
.7002 .07656 L
.70922 .07916 L
.70922 .07916 L
.70105 .07363 L
.70105 .07363 L
.69345 .0717 L
.69345 .0717 L
.69179 .07269 L
.69179 .07269 L
.69085 .07401 L
.69085 .07401 L
.6902 .07546 L
.6902 .07546 L
.69002 .07712 L
.69002 .07712 L
.69377 .08057 L
.69377 .08057 L
.69552 .08314 L
.69552 .08314 L
.6955 .08488 L
.6955 .08488 L
.69543 .08558 L
.69543 .08558 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.6977 .10258 L
.6977 .10258 L
.69669 .10308 L
.69669 .10308 L
.68894 .09937 L
.68894 .09937 L
.68172 .09603 L
.68172 .09603 L
.681 .09438 L
.681 .09438 L
.68024 .09363 L
.68024 .09363 L
.67834 .09106 L
.67834 .09106 L
.67353 .08814 L
.67353 .08814 L
.67235 .08679 L
.67235 .08679 L
.66956 .08392 L
.66956 .08392 L
.66586 .08207 L
.66586 .08207 L
.66182 .07915 L
.66182 .07915 L
.65753 .07745 L
.65753 .07745 L
.65437 .07637 L
.65437 .07637 L
.65004 .07651 L
.65004 .07651 L
.64801 .07748 L
.64801 .07748 L
.64733 .07802 L
.64733 .07802 L
.64664 .07868 L
.64664 .07868 L
.64556 .07999 L
.64556 .07999 L
.64469 .08137 L
.64469 .08137 L
.644 .08281 L
.644 .08281 L
.64346 .0843 L
.64346 .0843 L
.64305 .08584 L
.64305 .08584 L
.64276 .08742 L
.64276 .08742 L
.64258 .08904 L
.64258 .08904 L
.6425 .0907 L
.6425 .0907 L
.64251 .09185 L
.64251 .09185 L
.64256 .0924 L
.64256 .0924 L
.64278 .09416 L
.64278 .09416 L
.64315 .09597 L
.64315 .09597 L
.64367 .09784 L
.64367 .09784 L
.64435 .09977 L
.64435 .09977 L
.64519 .10176 L
.64519 .10176 L
.64622 .10383 L
.64622 .10383 L
.64713 .10543 L
.64713 .10543 L
.64759 .10603 L
.64759 .10603 L
.64973 .10854 L
.64973 .10854 L
.65266 .11137 L
.65266 .11137 L
.65387 .11236 L
.65387 .11236 L
.66154 .11666 L
.66154 .11666 L
.66997 .11915 L
.66997 .11915 L
.67277 .11987 L
.67277 .11987 L
.67725 .12018 L
.67725 .12018 L
.6792 .12007 L
.6792 .12007 L
.6808 .12009 L
.6808 .12009 L
.68438 .12005 L
.68438 .12005 L
.6874 .11975 L
.6874 .11975 L
.68937 .11936 L
.68937 .11936 L
.68979 .11916 L
.68979 .11916 L
.69167 .11833 L
.69167 .11833 L
.69391 .11768 L
.69391 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11656 L
.70089 .11656 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71308 .12434 L
.71308 .12434 L
.71233 .12574 L
.71233 .12574 L
.71155 .12712 L
.71155 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70638 .13515 L
.70638 .13515 L
.70547 .13646 L
.70547 .13646 L
.70455 .13777 L
.70455 .13777 L
.70363 .13907 L
.70363 .13907 L
.70516 .14177 L
.70516 .14177 L
.70328 .14252 L
.70328 .14252 L
.70178 .1435 L
.70178 .1435 L
.70049 .1446 L
.70049 .1446 L
.69932 .14576 L
.69932 .14576 L
.69821 .14696 L
.69821 .14696 L
.69715 .14818 L
.69715 .14818 L
.69612 .14943 L
.69612 .14943 L
.69511 .15068 L
.69511 .15068 L
.69411 .15195 L
.69411 .15195 L
.69313 .15322 L
.69313 .15322 L
.69216 .15449 L
.69216 .15449 L
.69119 .15577 L
.69119 .15577 L
.69023 .15706 L
.69023 .15706 L
.68928 .15835 L
.68928 .15835 L
.68834 .15964 L
.68834 .15964 L
.6874 .16094 L
.6874 .16094 L
.68647 .16224 L
.68647 .16224 L
.68555 .16354 L
.68555 .16354 L
.68489 .16449 L
.68489 .16449 L
.68464 .16486 L
.68464 .16486 L
.68375 .16618 L
.68375 .16618 L
.68287 .16751 L
.68287 .16751 L
.68199 .16883 L
.68199 .16883 L
.68111 .17017 L
.68111 .17017 L
.68025 .1715 L
.68025 .1715 L
.6794 .17285 L
.6794 .17285 L
.67856 .1742 L
.67856 .1742 L
.67774 .17556 L
.67774 .17556 L
.67693 .17693 L
.67693 .17693 L
.67614 .17831 L
.67614 .17831 L
.67537 .1797 L
.67537 .1797 L
.67462 .1811 L
.67462 .1811 L
.67389 .18251 L
.67389 .18251 L
.67318 .18393 L
.67318 .18393 L
.67249 .18536 L
.67249 .18536 L
.67182 .18681 L
.67182 .18681 L
.67118 .18826 L
.67118 .18826 L
.67055 .18974 L
.67055 .18974 L
.66996 .19122 L
.66996 .19122 L
.66943 .1926 L
.66943 .1926 L
.66939 .19272 L
.66939 .19272 L
.66884 .19423 L
.66884 .19423 L
.66832 .19576 L
.66832 .19576 L
.66783 .1973 L
.66783 .1973 L
.66736 .19886 L
.66736 .19886 L
.66693 .20043 L
.66693 .20043 L
.66652 .20202 L
.66652 .20202 L
.66615 .20363 L
.66615 .20363 L
.66581 .20526 L
.66581 .20526 L
.6655 .20691 L
.6655 .20691 L
.66523 .20858 L
.66523 .20858 L
.66499 .21027 L
.66499 .21027 L
.66479 .21199 L
.66479 .21199 L
.66463 .21373 L
.66463 .21373 L
.66451 .21549 L
.66451 .21549 L
.6645 .21586 L
.6645 .21586 L
.66442 .21727 L
.66442 .21727 L
.66437 .21908 L
.66437 .21908 L
.66437 .22092 L
.66437 .22092 L
.66442 .22279 L
.66442 .22279 L
.66453 .2247 L
.66453 .2247 L
.66469 .22665 L
.66469 .22665 L
.6649 .22847 L
.6649 .22847 L
.66491 .22864 L
.66491 .22864 L
.66516 .23065 L
.66516 .23065 L
.66548 .23271 L
.66548 .23271 L
.66591 .23485 L
.66591 .23485 L
.66642 .23704 L
.66642 .23704 L
.66669 .23807 L
.66669 .23807 L
.66698 .23928 L
.66698 .23928 L
.66764 .24159 L
.66764 .24159 L
.66848 .24403 L
.66848 .24403 L
.66924 .24599 L
.66924 .24599 L
.66943 .24657 L
.66943 .24657 L
.6705 .2492 L
.6705 .2492 L
.67195 .25212 L
.67195 .25212 L
.67231 .25277 L
.67231 .25277 L
.67344 .2551 L
.67344 .2551 L
.67581 .25869 L
.67581 .25869 L
.6759 .25882 L
.6759 .25882 L
.679 .26309 L
.679 .26309 L
.67973 .26387 L
.67973 .26387 L
.68409 .26838 L
.68409 .26838 L
.68894 .27224 L
.68894 .27224 L
.69403 .2752 L
.69403 .2752 L
.69442 .27538 L
.69442 .27538 L
.69855 .27704 L
.69855 .27704 L
.70077 .27762 L
.70077 .27762 L
.70185 .27786 L
.70185 .27786 L
.70469 .27831 L
.70469 .27831 L
.70719 .27846 L
.70719 .27846 L
.70859 .27846 L
.70859 .27846 L
.70947 .27842 L
.70947 .27842 L
.71156 .27821 L
.71156 .27821 L
.71351 .27788 L
.71351 .27788 L
.71533 .27743 L
.71533 .27743 L
.71705 .27688 L
.71705 .27688 L
.71868 .27625 L
.71868 .27625 L
.72023 .27554 L
.72023 .27554 L
.72051 .2754 L
.72051 .2754 L
.72169 .27475 L
.72169 .27475 L
.72309 .2739 L
.72309 .2739 L
.72442 .27298 L
.72442 .27298 L
.72569 .272 L
.72569 .272 L
.7269 .27097 L
.7269 .27097 L
.72806 .26988 L
.72806 .26988 L
.72916 .26873 L
.72916 .26873 L
.73021 .26754 L
.73021 .26754 L
.73122 .2663 L
.73122 .2663 L
.73218 .26502 L
.73218 .26502 L
.73309 .26368 L
.73309 .26368 L
.73396 .26231 L
.73396 .26231 L
.73479 .2609 L
.73479 .2609 L
.73489 .26071 L
.73489 .26071 L
.73556 .25944 L
.73556 .25944 L
.7363 .25793 L
.7363 .25793 L
.73699 .25639 L
.73699 .25639 L
.73764 .25481 L
.73764 .25481 L
.73825 .25319 L
.73825 .25319 L
.73882 .25154 L
.73882 .25154 L
.73936 .24986 L
.73936 .24986 L
.73987 .24815 L
.73987 .24815 L
.74034 .24641 L
.74034 .24641 L
.74079 .24465 L
.74079 .24465 L
.74095 .24401 L
.74095 .24401 L
.74118 .24284 L
.74118 .24284 L
.74153 .24099 L
.74153 .24099 L
.74183 .23911 L
.74183 .23911 L
.74211 .2372 L
.74211 .2372 L
.74236 .23527 L
.74236 .23527 L
.74258 .23333 L
.74258 .23333 L
.74278 .23137 L
.74278 .23137 L
.74283 .23091 L
.74283 .23091 L
.74291 .22935 L
.74291 .22935 L
.74298 .22728 L
.74298 .22728 L
.74301 .22519 L
.74301 .22519 L
.74302 .22308 L
.74302 .22308 L
.74301 .22097 L
.74301 .22097 L
.74301 .21909 L
.74301 .21909 L
.74299 .21885 L
.74299 .21885 L
.74282 .21661 L
.74282 .21661 L
.7426 .21433 L
.7426 .21433 L
.74235 .21204 L
.74235 .21204 L
.74211 .20977 L
.74211 .20977 L
.74198 .20813 L
.74198 .20813 L
.74186 .20751 L
.74186 .20751 L
.74137 .20505 L
.74137 .20505 L
.74082 .20256 L
.74082 .20256 L
.74031 .20011 L
.74031 .20011 L
.74003 .19786 L
.74003 .19786 L
.74003 .1978 L
.74003 .1978 L
.73923 .19521 L
.73923 .19521 L
.73831 .19247 L
.73831 .19247 L
.73814 .19034 L
.73814 .19034 L
.73746 .18782 L
.73746 .18782 L
.73746 .18782 L
.73746 .18782 L
.73672 .18527 L
.73672 .18527 L
.73597 .18273 L
.73597 .18273 L
.73523 .18021 L
.73523 .18021 L
.73455 .17784 L
.73455 .17784 L
.73452 .17772 L
.73452 .17772 L
.7338 .17525 L
.7338 .17525 L
.73308 .17278 L
.73308 .17278 L
.73239 .17034 L
.73239 .17034 L
.73175 .16796 L
.73175 .16796 L
.73162 .16744 L
.73162 .16744 L
.73123 .16567 L
.73123 .16567 L
.73071 .16338 L
.73071 .16338 L
.73015 .16108 L
.73015 .16108 L
.7296 .1588 L
.7296 .1588 L
.72911 .15656 L
.72911 .15656 L
.72901 .15603 L
.72901 .15603 L
.72892 .15452 L
.72892 .15452 L
.72878 .15253 L
.72878 .15253 L
.72857 .1505 L
.72857 .1505 L
.72828 .14841 L
.72828 .14841 L
.72789 .14627 L
.72789 .14627 L
.72748 .14412 L
.72748 .14412 L
.72724 .14265 L
.72724 .14265 L
.7273 .14212 L
.7273 .14212 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72945 .13035 L
.72945 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13123 L
.74263 .13123 L
.74347 .13368 L
.74347 .13368 L
.74333 .13447 L
.74333 .13447 L
.74358 .13566 L
.74358 .13566 L
.74973 .14138 L
.74973 .14138 L
.75733 .14649 L
.75733 .14649 L
.76133 .14815 L
.76133 .14815 L
.7649 .14883 L
.7649 .14883 L
.76661 .14942 L
.76661 .14942 L
.76828 .14941 L
.76828 .14941 L
.77057 .14916 L
.77057 .14916 L
.77264 .14875 L
.77264 .14875 L
.77462 .14828 L
.77462 .14828 L
.77653 .14776 L
.77653 .14776 L
.77833 .14715 L
.77833 .14715 L
.77993 .14639 L
.77993 .14639 L
.78128 .14543 L
.78128 .14543 L
.78211 .14471 L
.78211 .14471 L
.78247 .14435 L
.78247 .14435 L
.78352 .14316 L
.78352 .14316 L
.78443 .14185 L
.78443 .14185 L
.78464 .14151 L
.78464 .14151 L
.78525 .14047 L
.78525 .14047 L
.78595 .13901 L
.78595 .13901 L
.78645 .13737 L
.78645 .13737 L
.78015 .13157 L
.78015 .13157 L
.77643 .12969 L
.77643 .12969 L
.77291 .12906 L
.77291 .12906 L
.77061 .12935 L
.77061 .12935 L
.76961 .12959 L
.76961 .12959 L
.76285 .12576 L
.76285 .12576 L
.76133 .12663 L
.76133 .12663 L
.75994 .1276 L
.75994 .1276 L
.75902 .12801 L
.75902 .12801 L
.75854 .12856 L
.75854 .12856 L
.7502 .12413 L
.7502 .12413 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11673 L
.75511 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.7649 .11944 L
.7649 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75966 .10989 L
.75966 .10989 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.73418 .08519 L
.71213 .07351 L
F
.233 0 .996 0 k
.82908 .83606 m
.8292 .83618 L
.8292 .83618 L
.83026 .83726 L
.83026 .83726 L
.8292 .83618 L
.8292 .83618 L
.82908 .83606 L
F
.82908 .16453 m
.8292 .16441 L
.8292 .16441 L
.83026 .16332 L
.83026 .16332 L
.8292 .16441 L
.8292 .16441 L
.82908 .16453 L
F
.931 0 .002 0 k
.8229 .84385 m
.82311 .84421 L
.82311 .84421 L
.82045 .84885 L
.82045 .84885 L
.8244 .84544 L
.8244 .84544 L
.83121 .83866 L
.83121 .83866 L
.8298 .83781 L
.8298 .83781 L
.8229 .84385 L
F
.8229 .15673 m
.82311 .15637 L
.82311 .15637 L
.82045 .15173 L
.82045 .15173 L
.8244 .15514 L
.8244 .15514 L
.83121 .16193 L
.83121 .16193 L
.8298 .16278 L
.8298 .16278 L
.8229 .15673 L
F
0 0 .996 0 k
.75436 .80743 m
.74751 .81222 L
.74751 .81222 L
.74321 .81636 L
.74321 .81636 L
.74164 .81828 L
.74164 .81828 L
.73926 .82134 L
.73926 .82134 L
.73699 .82499 L
.73699 .82499 L
.73664 .82562 L
.73664 .82562 L
.73521 .82824 L
.73521 .82824 L
.73378 .8312 L
.73378 .8312 L
.73267 .83392 L
.73267 .83392 L
.73249 .8344 L
.73249 .8344 L
.73182 .83644 L
.73182 .83644 L
.73101 .83892 L
.73101 .83892 L
.73024 .84136 L
.73024 .84136 L
.72958 .84372 L
.72958 .84372 L
.72927 .84496 L
.72927 .84496 L
.72919 .84588 L
.72919 .84588 L
.729 .84791 L
.729 .84791 L
.72875 .84997 L
.72875 .84997 L
.72842 .85208 L
.72842 .85208 L
.728 .85424 L
.728 .85424 L
.72756 .85642 L
.72756 .85642 L
.72728 .85799 L
.72728 .85799 L
.72733 .85844 L
.72733 .85844 L
.7276 .86015 L
.7276 .86015 L
.72792 .86183 L
.72792 .86183 L
.72828 .86348 L
.72828 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86937 L
.74262 .86937 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74355 .86494 L
.74355 .86494 L
.74963 .85907 L
.74963 .85907 L
.74982 .85875 L
.74982 .85875 L
.75688 .85347 L
.75688 .85347 L
.76118 .85056 L
.76118 .85056 L
.76487 .84888 L
.76487 .84888 L
.76781 .84754 L
.76781 .84754 L
.77326 .84471 L
.77326 .84471 L
.77494 .84396 L
.77494 .84396 L
.78156 .84031 L
.78156 .84031 L
.7826 .83976 L
.7826 .83976 L
.78974 .83564 L
.78974 .83564 L
.79021 .83539 L
.79021 .83539 L
.79583 .83257 L
.79583 .83257 L
.79842 .83142 L
.79842 .83142 L
.8003 .83069 L
.8003 .83069 L
.80401 .82944 L
.80401 .82944 L
.80785 .82804 L
.80785 .82804 L
.80799 .82797 L
.80799 .82797 L
.81341 .82273 L
.81341 .82273 L
.81281 .8211 L
.81281 .8211 L
.812 .81967 L
.812 .81967 L
.81104 .81839 L
.81104 .81839 L
.80994 .81725 L
.80994 .81725 L
.80871 .81623 L
.80871 .81623 L
.80746 .81522 L
.80746 .81522 L
.80617 .81427 L
.80617 .81427 L
.80483 .81336 L
.80483 .81336 L
.80345 .81248 L
.80345 .81248 L
.80205 .81163 L
.80205 .81163 L
.80063 .8108 L
.80063 .8108 L
.79918 .80999 L
.79918 .80999 L
.7977 .8092 L
.7977 .8092 L
.7962 .80844 L
.7962 .80844 L
.79468 .8077 L
.79468 .8077 L
.79312 .80699 L
.79312 .80699 L
.79154 .80631 L
.79154 .80631 L
.78992 .80566 L
.78992 .80566 L
.78826 .80504 L
.78826 .80504 L
.78655 .80447 L
.78655 .80447 L
.78565 .80419 L
.78565 .80419 L
.78476 .80397 L
.78476 .80397 L
.78288 .80355 L
.78288 .80355 L
.78093 .8032 L
.78093 .8032 L
.77891 .8029 L
.77891 .8029 L
.7768 .80268 L
.7768 .80268 L
.7746 .80254 L
.7746 .80254 L
.77239 .8025 L
.77239 .8025 L
.77226 .80251 L
.77226 .80251 L
.76968 .80269 L
.76968 .80269 L
.76686 .80307 L
.76686 .80307 L
.76372 .80371 L
.76372 .80371 L
.76246 .80404 L
.76246 .80404 L
.75995 .80485 L
.75995 .80485 L
.75455 .80732 L
.75455 .80732 L
.75436 .80743 L
F
.75436 .19316 m
.74751 .18836 L
.74751 .18836 L
.74321 .18422 L
.74321 .18422 L
.74164 .1823 L
.74164 .1823 L
.73926 .17924 L
.73926 .17924 L
.73699 .1756 L
.73699 .1756 L
.73664 .17496 L
.73664 .17496 L
.73521 .17235 L
.73521 .17235 L
.73378 .16939 L
.73378 .16939 L
.73267 .16667 L
.73267 .16667 L
.73249 .16618 L
.73249 .16618 L
.73182 .16414 L
.73182 .16414 L
.73101 .16166 L
.73101 .16166 L
.73024 .15923 L
.73024 .15923 L
.72958 .15687 L
.72958 .15687 L
.72927 .15562 L
.72927 .15562 L
.72919 .1547 L
.72919 .1547 L
.729 .15267 L
.729 .15267 L
.72875 .15061 L
.72875 .15061 L
.72842 .1485 L
.72842 .1485 L
.728 .14634 L
.728 .14634 L
.72756 .14417 L
.72756 .14417 L
.72728 .14259 L
.72728 .14259 L
.72733 .14214 L
.72733 .14214 L
.7276 .14043 L
.7276 .14043 L
.72792 .13876 L
.72792 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13449 L
.74332 .13449 L
.74355 .13564 L
.74355 .13564 L
.74963 .14152 L
.74963 .14152 L
.74982 .14183 L
.74982 .14183 L
.75688 .14711 L
.75688 .14711 L
.76118 .15002 L
.76118 .15002 L
.76487 .15171 L
.76487 .15171 L
.76781 .15305 L
.76781 .15305 L
.77326 .15587 L
.77326 .15587 L
.77494 .15663 L
.77494 .15663 L
.78156 .16028 L
.78156 .16028 L
.7826 .16082 L
.7826 .16082 L
.78974 .16494 L
.78974 .16494 L
.79021 .16519 L
.79021 .16519 L
.79583 .16801 L
.79583 .16801 L
.79842 .16917 L
.79842 .16917 L
.8003 .16989 L
.8003 .16989 L
.80401 .17114 L
.80401 .17114 L
.80785 .17254 L
.80785 .17254 L
.80799 .17262 L
.80799 .17262 L
.81341 .17785 L
.81341 .17785 L
.81281 .17948 L
.81281 .17948 L
.812 .18091 L
.812 .18091 L
.81104 .18219 L
.81104 .18219 L
.80994 .18334 L
.80994 .18334 L
.80871 .18436 L
.80871 .18436 L
.80746 .18536 L
.80746 .18536 L
.80617 .18631 L
.80617 .18631 L
.80483 .18722 L
.80483 .18722 L
.80345 .1881 L
.80345 .1881 L
.80205 .18896 L
.80205 .18896 L
.80063 .18979 L
.80063 .18979 L
.79918 .19059 L
.79918 .19059 L
.7977 .19138 L
.7977 .19138 L
.7962 .19214 L
.7962 .19214 L
.79468 .19288 L
.79468 .19288 L
.79312 .19359 L
.79312 .19359 L
.79154 .19427 L
.79154 .19427 L
.78992 .19493 L
.78992 .19493 L
.78826 .19554 L
.78826 .19554 L
.78655 .19612 L
.78655 .19612 L
.78565 .1964 L
.78565 .1964 L
.78476 .19661 L
.78476 .19661 L
.78288 .19703 L
.78288 .19703 L
.78093 .19738 L
.78093 .19738 L
.77891 .19768 L
.77891 .19768 L
.7768 .1979 L
.7768 .1979 L
.7746 .19804 L
.7746 .19804 L
.77239 .19808 L
.77239 .19808 L
.77226 .19807 L
.77226 .19807 L
.76968 .19789 L
.76968 .19789 L
.76686 .19752 L
.76686 .19752 L
.76372 .19688 L
.76372 .19688 L
.76246 .19655 L
.76246 .19655 L
.75995 .19573 L
.75995 .19573 L
.75455 .19327 L
.75455 .19327 L
.75436 .19316 L
F
0 .996 .996 0 k
.50028 .55105 m
.49922 .55095 L
.49922 .55095 L
.49816 .55085 L
.49816 .55085 L
.4971 .55076 L
.4971 .55076 L
.49605 .55066 L
.49605 .55066 L
.49499 .55057 L
.49499 .55057 L
.49394 .55047 L
.49394 .55047 L
.49288 .55038 L
.49288 .55038 L
.49182 .55028 L
.49182 .55028 L
.49076 .55019 L
.49076 .55019 L
.49052 .55017 L
.49052 .55017 L
.48969 .5501 L
.48969 .5501 L
.48862 .55001 L
.48862 .55001 L
.48754 .54991 L
.48754 .54991 L
.48645 .54982 L
.48645 .54982 L
.48535 .54973 L
.48535 .54973 L
.48425 .54963 L
.48425 .54963 L
.48313 .54954 L
.48313 .54954 L
.4821 .54945 L
.4821 .54945 L
.482 .54944 L
.482 .54944 L
.48086 .54934 L
.48086 .54934 L
.4797 .54925 L
.4797 .54925 L
.47853 .54915 L
.47853 .54915 L
.47734 .54905 L
.47734 .54905 L
.477 .54902 L
.477 .54902 L
.47613 .54894 L
.47613 .54894 L
.4749 .54884 L
.4749 .54884 L
.47365 .54873 L
.47365 .54873 L
.47289 .54867 L
.47289 .54867 L
.47237 .54862 L
.47237 .54862 L
.47108 .54851 L
.47108 .54851 L
.46975 .54839 L
.46975 .54839 L
.46931 .54836 L
.46931 .54836 L
.4684 .54828 L
.4684 .54828 L
.46701 .54815 L
.46701 .54815 L
.46607 .54807 L
.46607 .54807 L
.46559 .54803 L
.46559 .54803 L
.46414 .5479 L
.46414 .5479 L
.46306 .5478 L
.46306 .5478 L
.46265 .54776 L
.46265 .54776 L
.46112 .54763 L
.46112 .54763 L
.46023 .54754 L
.46023 .54754 L
.45955 .54748 L
.45955 .54748 L
.45792 .54733 L
.45792 .54733 L
.45754 .54729 L
.45754 .54729 L
.45625 .54717 L
.45625 .54717 L
.45496 .54705 L
.45496 .54705 L
.45453 .54701 L
.45453 .54701 L
.45275 .54684 L
.45275 .54684 L
.45247 .54681 L
.45247 .54681 L
.45091 .54666 L
.45091 .54666 L
.45006 .54657 L
.45006 .54657 L
.449 .54647 L
.449 .54647 L
.44771 .54634 L
.44771 .54634 L
.44702 .54627 L
.44702 .54627 L
.44542 .5461 L
.44542 .5461 L
.44496 .54605 L
.44496 .54605 L
.44318 .54587 L
.44318 .54587 L
.44282 .54583 L
.44282 .54583 L
.44098 .54564 L
.44098 .54564 L
.44059 .5456 L
.44059 .5456 L
.43882 .5454 L
.43882 .5454 L
.43827 .54534 L
.43827 .54534 L
.4367 .54517 L
.4367 .54517 L
.43584 .54508 L
.43584 .54508 L
.43461 .54494 L
.43461 .54494 L
.4333 .54479 L
.4333 .54479 L
.43254 .54471 L
.43254 .54471 L
.43063 .54449 L
.43063 .54449 L
.4305 .54447 L
.4305 .54447 L
.42848 .54424 L
.42848 .54424 L
.42784 .54416 L
.42784 .54416 L
.42649 .544 L
.42649 .544 L
.4249 .54381 L
.4249 .54381 L
.42451 .54377 L
.42451 .54377 L
.42255 .54353 L
.42255 .54353 L
.4218 .54344 L
.4218 .54344 L
.42061 .54329 L
.42061 .54329 L
.41869 .54305 L
.41869 .54305 L
.41853 .54303 L
.41853 .54303 L
.41677 .54281 L
.41677 .54281 L
.41507 .54259 L
.41507 .54259 L
.41487 .54257 L
.41487 .54257 L
.41299 .54232 L
.41299 .54232 L
.4114 .54212 L
.4114 .54212 L
.41111 .54208 L
.41111 .54208 L
.40925 .54183 L
.40925 .54183 L
.4075 .5416 L
.4075 .5416 L
.4074 .54158 L
.4074 .54158 L
.40555 .54133 L
.40555 .54133 L
.40372 .54109 L
.40372 .54109 L
.40335 .54104 L
.40335 .54104 L
.40189 .54083 L
.40189 .54083 L
.40007 .54058 L
.40007 .54058 L
.39892 .54042 L
.39892 .54042 L
.39827 .54033 L
.39827 .54033 L
.39646 .54007 L
.39646 .54007 L
.39467 .53982 L
.39467 .53982 L
.39418 .53975 L
.39418 .53975 L
.39288 .53956 L
.39288 .53956 L
.3911 .5393 L
.3911 .5393 L
.38932 .53905 L
.38932 .53905 L
.38909 .53901 L
.38909 .53901 L
.38755 .53879 L
.38755 .53879 L
.38579 .53852 L
.38579 .53852 L
.38403 .53826 L
.38403 .53826 L
.3836 .5382 L
.3836 .5382 L
.38227 .538 L
.38227 .538 L
.38053 .53774 L
.38053 .53774 L
.37878 .53747 L
.37878 .53747 L
.37767 .53731 L
.37767 .53731 L
.37704 .53721 L
.37704 .53721 L
.37531 .53694 L
.37531 .53694 L
.37358 .53668 L
.37358 .53668 L
.37185 .53641 L
.37185 .53641 L
.37124 .53632 L
.37124 .53632 L
.37013 .53614 L
.37013 .53614 L
.36841 .53588 L
.36841 .53588 L
.36669 .53561 L
.36669 .53561 L
.36498 .53534 L
.36498 .53534 L
.36423 .53522 L
.36423 .53522 L
.36327 .53507 L
.36327 .53507 L
.36157 .5348 L
.36157 .5348 L
.35986 .53453 L
.35986 .53453 L
.35816 .53426 L
.35816 .53426 L
.35654 .534 L
.35654 .534 L
.35647 .53399 L
.35647 .53399 L
.35477 .53372 L
.35477 .53372 L
.35308 .53345 L
.35308 .53345 L
.3514 .53317 L
.3514 .53317 L
.34971 .5329 L
.34971 .5329 L
.34807 .53264 L
.34807 .53264 L
.34803 .53264 L
.34803 .53264 L
.34635 .53236 L
.34635 .53236 L
.34467 .53209 L
.34467 .53209 L
.34299 .53182 L
.34299 .53182 L
.34132 .53155 L
.34132 .53155 L
.33965 .53128 L
.33965 .53128 L
.33867 .53112 L
.33867 .53112 L
.33798 .53101 L
.33798 .53101 L
.33632 .53073 L
.33632 .53073 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52939 L
.32801 .52939 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52644 L
.30989 .52644 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11017 .64959 L
.11017 .64959 L
.10925 .65163 L
.10925 .65163 L
.10828 .65353 L
.10828 .65353 L
.10723 .6552 L
.10723 .6552 L
.10649 .6562 L
.10649 .6562 L
.10614 .65675 L
.10614 .65675 L
.10511 .65847 L
.10511 .65847 L
.1041 .6602 L
.1041 .6602 L
.10308 .6619 L
.10308 .6619 L
.10203 .66354 L
.10203 .66354 L
.10095 .66509 L
.10095 .66509 L
.09983 .66653 L
.09983 .66653 L
.09867 .66788 L
.09867 .66788 L
.09728 .66868 L
.09728 .66868 L
.09676 .66992 L
.09676 .66992 L
.09632 .67049 L
.09632 .67049 L
.09522 .67198 L
.09522 .67198 L
.09413 .67347 L
.09413 .67347 L
.09303 .67495 L
.09303 .67495 L
.09193 .67641 L
.09193 .67641 L
.09083 .67785 L
.09083 .67785 L
.08972 .67929 L
.08972 .67929 L
.08861 .68072 L
.08861 .68072 L
.08751 .68216 L
.08751 .68216 L
.08592 .68248 L
.08592 .68248 L
.08554 .68494 L
.08554 .68494 L
.0854 .68524 L
.0854 .68524 L
.08456 .68725 L
.08456 .68725 L
.08382 .68947 L
.08382 .68947 L
.08318 .69189 L
.08318 .69189 L
.08265 .69453 L
.08265 .69453 L
.08235 .69695 L
.08235 .69695 L
.08592 .70141 L
.08592 .70141 L
.08794 .70193 L
.08794 .70193 L
.08982 .70215 L
.08982 .70215 L
.0916 .70218 L
.0916 .70218 L
.09331 .70205 L
.09331 .70205 L
.09402 .70196 L
.09402 .70196 L
.09496 .7018 L
.09496 .7018 L
.09652 .70138 L
.09652 .70138 L
.09802 .70081 L
.09802 .70081 L
.09944 .70011 L
.09944 .70011 L
.10081 .6993 L
.10081 .6993 L
.10213 .69838 L
.10213 .69838 L
.10389 .69835 L
.10389 .69835 L
.10522 .69746 L
.10522 .69746 L
.10652 .6965 L
.10652 .6965 L
.10778 .69547 L
.10778 .69547 L
.1087 .69467 L
.1087 .69467 L
.109 .69437 L
.109 .69437 L
.11017 .69314 L
.11017 .69314 L
.11128 .6918 L
.11128 .6918 L
.11231 .69031 L
.11231 .69031 L
.11326 .68864 L
.11326 .68864 L
.11491 .68838 L
.11491 .68838 L
.116 .687 L
.116 .687 L
.11707 .68556 L
.11707 .68556 L
.11811 .68405 L
.11811 .68405 L
.11912 .6825 L
.11912 .6825 L
.12012 .68091 L
.12012 .68091 L
.12111 .67929 L
.12111 .67929 L
.1216 .67848 L
.1216 .67848 L
.12211 .67768 L
.12211 .67768 L
.1231 .67604 L
.1231 .67604 L
.12404 .6743 L
.12404 .6743 L
.12495 .67248 L
.12495 .67248 L
.12584 .6706 L
.12584 .6706 L
.12672 .6687 L
.12672 .6687 L
.12761 .66679 L
.12761 .66679 L
.12794 .66606 L
.12794 .66606 L
.12847 .66481 L
.12847 .66481 L
.12926 .66269 L
.12926 .66269 L
.13004 .66049 L
.13004 .66049 L
.13083 .6583 L
.13083 .6583 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13438 .64611 L
.13438 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15872 .65847 L
.15872 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66706 L
.15752 .66706 L
.1571 .6698 L
.1571 .6698 L
.15696 .67071 L
.15696 .67071 L
.15658 .67234 L
.15658 .67234 L
.15601 .67474 L
.15601 .67474 L
.15545 .67713 L
.15545 .67713 L
.15489 .6795 L
.15489 .6795 L
.1545 .68106 L
.1545 .68106 L
.15429 .68179 L
.15429 .68179 L
.15363 .68395 L
.15363 .68395 L
.15298 .6861 L
.15298 .6861 L
.15231 .68822 L
.15231 .68822 L
.15164 .6903 L
.15164 .6903 L
.15094 .69233 L
.15094 .69233 L
.15093 .69235 L
.15093 .69235 L
.15021 .6943 L
.15021 .6943 L
.14948 .69625 L
.14948 .69625 L
.14874 .69818 L
.14874 .69818 L
.14799 .70008 L
.14799 .70008 L
.14723 .70196 L
.14723 .70196 L
.14635 .70362 L
.14635 .70362 L
.146 .70483 L
.146 .70483 L
.14567 .70561 L
.14567 .70561 L
.14489 .70743 L
.14489 .70743 L
.1441 .70924 L
.1441 .70924 L
.14332 .71104 L
.14332 .71104 L
.14191 .71177 L
.14191 .71177 L
.14136 .71396 L
.14136 .71396 L
.14077 .71608 L
.14077 .71608 L
.14015 .71812 L
.14015 .71812 L
.14005 .71845 L
.14005 .71845 L
.13942 .71997 L
.13942 .71997 L
.13868 .72181 L
.13868 .72181 L
.13796 .72368 L
.13796 .72368 L
.13727 .72558 L
.13727 .72558 L
.13602 .72657 L
.13602 .72657 L
.13566 .729 L
.13566 .729 L
.13531 .73142 L
.13531 .73142 L
.13523 .73196 L
.13523 .73196 L
.13483 .73362 L
.13483 .73362 L
.13437 .73585 L
.13437 .73585 L
.13399 .73818 L
.13399 .73818 L
.13368 .74061 L
.13368 .74061 L
.13345 .74316 L
.13345 .74316 L
.1334 .74405 L
.1334 .74405 L
.13338 .74592 L
.13338 .74592 L
.13353 .74898 L
.13353 .74898 L
.13406 .75257 L
.13406 .75257 L
.13458 .75446 L
.13458 .75446 L
.13937 .76011 L
.13937 .76011 L
.14158 .7609 L
.14158 .7609 L
.14197 .761 L
.14197 .761 L
.14473 .76207 L
.14473 .76207 L
.1467 .76207 L
.1467 .76207 L
.14844 .76176 L
.14844 .76176 L
.1501 .76132 L
.1501 .76132 L
.15171 .76082 L
.15171 .76082 L
.15329 .76028 L
.15329 .76028 L
.15484 .7597 L
.15484 .7597 L
.15636 .75909 L
.15636 .75909 L
.15786 .75843 L
.15786 .75843 L
.15932 .75773 L
.15932 .75773 L
.16074 .75698 L
.16074 .75698 L
.16213 .75619 L
.16213 .75619 L
.16349 .75534 L
.16349 .75534 L
.1648 .75445 L
.1648 .75445 L
.16608 .75351 L
.16608 .75351 L
.16733 .75252 L
.16733 .75252 L
.16853 .75148 L
.16853 .75148 L
.1697 .7504 L
.1697 .7504 L
.17084 .74927 L
.17084 .74927 L
.17194 .74809 L
.17194 .74809 L
.173 .74686 L
.173 .74686 L
.17403 .74559 L
.17403 .74559 L
.17503 .74427 L
.17503 .74427 L
.17599 .74291 L
.17599 .74291 L
.17692 .7415 L
.17692 .7415 L
.17782 .74004 L
.17782 .74004 L
.17869 .73855 L
.17869 .73855 L
.17953 .73702 L
.17953 .73702 L
.18036 .73546 L
.18036 .73546 L
.18118 .73389 L
.18118 .73389 L
.18201 .73234 L
.18201 .73234 L
.18281 .73094 L
.18281 .73094 L
.18286 .73082 L
.18286 .73082 L
.18354 .72905 L
.18354 .72905 L
.18419 .72722 L
.18419 .72722 L
.18479 .72534 L
.18479 .72534 L
.18538 .72342 L
.18538 .72342 L
.18596 .7215 L
.18596 .7215 L
.18659 .71963 L
.18659 .71963 L
.18736 .71795 L
.18736 .71795 L
.18756 .71764 L
.18756 .71764 L
.18791 .71596 L
.18791 .71596 L
.18831 .71374 L
.18831 .71374 L
.18868 .71146 L
.18868 .71146 L
.18907 .7092 L
.18907 .7092 L
.18994 .70763 L
.18994 .70763 L
.1902 .70631 L
.1902 .70631 L
.1903 .70532 L
.1903 .70532 L
.1905 .70272 L
.1905 .70272 L
.19065 .70004 L
.19065 .70004 L
.19144 .69833 L
.19144 .69833 L
.19174 .6961 L
.19174 .6961 L
.19174 .69585 L
.19174 .69585 L
.19174 .69286 L
.19174 .69286 L
.19223 .69065 L
.19223 .69065 L
.19245 .68796 L
.19245 .68796 L
.19254 .68666 L
.19254 .68666 L
.19259 .68513 L
.19259 .68513 L
.19268 .68218 L
.19268 .68218 L
.19277 .67919 L
.19277 .67919 L
.1928 .67781 L
.1928 .67781 L
.19275 .67599 L
.19275 .67599 L
.19269 .67265 L
.19269 .67265 L
.19262 .66943 L
.19262 .66943 L
.1926 .66922 L
.1926 .66922 L
.19233 .66539 L
.19233 .66539 L
.19208 .66151 L
.19208 .66151 L
.19207 .66142 L
.19207 .66142 L
.19156 .65705 L
.19156 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27797 .56741 L
.27797 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31006 .58459 L
.31006 .58459 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31475 .58721 L
.31475 .58721 L
.31511 .58742 L
.31511 .58742 L
.31712 .5885 L
.31712 .5885 L
.31959 .58994 L
.31959 .58994 L
.31963 .58997 L
.31963 .58997 L
.32205 .59129 L
.32205 .59129 L
.32401 .59244 L
.32401 .59244 L
.3246 .59275 L
.3246 .59275 L
.32719 .59423 L
.32719 .59423 L
.32825 .59486 L
.32825 .59486 L
.32982 .59573 L
.32982 .59573 L
.33238 .59723 L
.33238 .59723 L
.33256 .59732 L
.33256 .59732 L
.33533 .5989 L
.33533 .5989 L
.3364 .59954 L
.3364 .59954 L
.33818 .60053 L
.33818 .60053 L
.34033 .6018 L
.34033 .6018 L
.34113 .60224 L
.34113 .60224 L
.34417 .60401 L
.34417 .60401 L
.34419 .60402 L
.34419 .60402 L
.34733 .60582 L
.34733 .60582 L
.34793 .60618 L
.34793 .60618 L
.35059 .6077 L
.35059 .6077 L
.35161 .6083 L
.35161 .6083 L
.354 .60966 L
.354 .60966 L
.35523 .61039 L
.35523 .61039 L
.35756 .61171 L
.35756 .61171 L
.35879 .61243 L
.35879 .61243 L
.36132 .61387 L
.36132 .61387 L
.3623 .61444 L
.3623 .61444 L
.3653 .61615 L
.3653 .61615 L
.36575 .61641 L
.36575 .61641 L
.36916 .61835 L
.36916 .61835 L
.36953 .61855 L
.36953 .61855 L
.37254 .62025 L
.37254 .62025 L
.37408 .62111 L
.37408 .62111 L
.37587 .62212 L
.37587 .62212 L
.37907 .62389 L
.37907 .62389 L
.37918 .62396 L
.37918 .62396 L
.38245 .62576 L
.38245 .62576 L
.38455 .6269 L
.38455 .6269 L
.38571 .62753 L
.38571 .62753 L
.38894 .62928 L
.38894 .62928 L
.39077 .63025 L
.39077 .63025 L
.39216 .63099 L
.39216 .63099 L
.39536 .63267 L
.39536 .63267 L
.39806 .63406 L
.39806 .63406 L
.39855 .63431 L
.39855 .63431 L
.40173 .63593 L
.40173 .63593 L
.40491 .63751 L
.40491 .63751 L
.40701 .63853 L
.40701 .63853 L
.40808 .63906 L
.40808 .63906 L
.41125 .64057 L
.41125 .64057 L
.41443 .64205 L
.41443 .64205 L
.4176 .64349 L
.4176 .64349 L
.41914 .64416 L
.41914 .64416 L
.42079 .64489 L
.42079 .64489 L
.42397 .64625 L
.42397 .64625 L
.42717 .64756 L
.42717 .64756 L
.43038 .64883 L
.43038 .64883 L
.4336 .65006 L
.4336 .65006 L
.43683 .65123 L
.43683 .65123 L
.43942 .65214 L
.43942 .65214 L
.44007 .65236 L
.44007 .65236 L
.44333 .65343 L
.44333 .65343 L
.4466 .65444 L
.4466 .65444 L
.44988 .65539 L
.44988 .65539 L
.45318 .65628 L
.45318 .65628 L
.4565 .6571 L
.4565 .6571 L
.45982 .65785 L
.45982 .65785 L
.46316 .65853 L
.46316 .65853 L
.46651 .65913 L
.46651 .65913 L
.46988 .65966 L
.46988 .65966 L
.47325 .6601 L
.47325 .6601 L
.47492 .66029 L
.47492 .66029 L
.47663 .66047 L
.47663 .66047 L
.48001 .66074 L
.48001 .66074 L
.48339 .66093 L
.48339 .66093 L
.48678 .66103 L
.48678 .66103 L
.49016 .66104 L
.49016 .66104 L
.49354 .66095 L
.49354 .66095 L
.49692 .66077 L
.49692 .66077 L
.49809 .66069 L
.49809 .66069 L
.50028 .6605 L
.50028 .6605 L
.50363 .66013 L
.50363 .66013 L
.50696 .65967 L
.50696 .65967 L
.51027 .65911 L
.51027 .65911 L
.51277 .65862 L
.51277 .65862 L
.51356 .65846 L
.51356 .65846 L
.51682 .65771 L
.51682 .65771 L
.52006 .65687 L
.52006 .65687 L
.52326 .65593 L
.52326 .65593 L
.52386 .65575 L
.52386 .65575 L
.52643 .65491 L
.52643 .65491 L
.52956 .65379 L
.52956 .65379 L
.53265 .65258 L
.53265 .65258 L
.5329 .65248 L
.5329 .65248 L
.53569 .65129 L
.53569 .65129 L
.53869 .6499 L
.53869 .6499 L
.54051 .649 L
.54051 .649 L
.54164 .64843 L
.54164 .64843 L
.54453 .64686 L
.54453 .64686 L
.54702 .64542 L
.54702 .64542 L
.54736 .64521 L
.54736 .64521 L
.55014 .64347 L
.55014 .64347 L
.55261 .64181 L
.55261 .64181 L
.55285 .64164 L
.55285 .64164 L
.55548 .63972 L
.55548 .63972 L
.55741 .63822 L
.55741 .63822 L
.55804 .63771 L
.55804 .63771 L
.56052 .6356 L
.56052 .6356 L
.56153 .6347 L
.56153 .6347 L
.56291 .6334 L
.56291 .6334 L
.56504 .63127 L
.56504 .63127 L
.56521 .6311 L
.56521 .6311 L
.5674 .62869 L
.5674 .62869 L
.56803 .62795 L
.56803 .62795 L
.56948 .62617 L
.56948 .62617 L
.57056 .62476 L
.57056 .62476 L
.57144 .62354 L
.57144 .62354 L
.57269 .62169 L
.57269 .62169 L
.57325 .62079 L
.57325 .62079 L
.57446 .61874 L
.57446 .61874 L
.57492 .61791 L
.57492 .61791 L
.57593 .61592 L
.57593 .61592 L
.57641 .61488 L
.57641 .61488 L
.57713 .61321 L
.57713 .61321 L
.57771 .6117 L
.57771 .6117 L
.5781 .6106 L
.5781 .6106 L
.57879 .60835 L
.57879 .60835 L
.57885 .60811 L
.57885 .60811 L
.57942 .60571 L
.57942 .60571 L
.5796 .60479 L
.5796 .60479 L
.57983 .60341 L
.57983 .60341 L
.58008 .60119 L
.58008 .60119 L
.5801 .601 L
.5801 .601 L
.5802 .59906 L
.5802 .59906 L
.5802 .59701 L
.5802 .59701 L
.58019 .59689 L
.58019 .59689 L
.58009 .59504 L
.58009 .59504 L
.57987 .59314 L
.57987 .59314 L
.57975 .59237 L
.57975 .59237 L
.57956 .59131 L
.57956 .59131 L
.57917 .58954 L
.57917 .58954 L
.5787 .58783 L
.5787 .58783 L
.57847 .58714 L
.57847 .58714 L
.57815 .58619 L
.57815 .58619 L
.57753 .58461 L
.57753 .58461 L
.57684 .58308 L
.57684 .58308 L
.5761 .5816 L
.5761 .5816 L
.5753 .58018 L
.5753 .58018 L
.5753 .58018 L
.5753 .58018 L
.57444 .5788 L
.57444 .5788 L
.57353 .57748 L
.57353 .57748 L
.57256 .5762 L
.57256 .5762 L
.57156 .57497 L
.57156 .57497 L
.5705 .57378 L
.5705 .57378 L
.5694 .57264 L
.5694 .57264 L
.56826 .57153 L
.56826 .57153 L
.56707 .57047 L
.56707 .57047 L
.56584 .56944 L
.56584 .56944 L
.56458 .56846 L
.56458 .56846 L
.56364 .56777 L
.56364 .56777 L
.56327 .5675 L
.56327 .5675 L
.56192 .56659 L
.56192 .56659 L
.56054 .56571 L
.56054 .56571 L
.55911 .56486 L
.55911 .56486 L
.55772 .56408 L
.55772 .56408 L
.55764 .56404 L
.55764 .56404 L
.55614 .56326 L
.55614 .56326 L
.55459 .56251 L
.55459 .56251 L
.55357 .56203 L
.55357 .56203 L
.553 .56178 L
.553 .56178 L
.55137 .56108 L
.55137 .56108 L
.55016 .56059 L
.55016 .56059 L
.5497 .56041 L
.5497 .56041 L
.54797 .55976 L
.54797 .55976 L
.5472 .55949 L
.5472 .55949 L
.5462 .55914 L
.5462 .55914 L
.54454 .5586 L
.54454 .5586 L
.54437 .55855 L
.54437 .55855 L
.54248 .55797 L
.54248 .55797 L
.5421 .55786 L
.5421 .55786 L
.54053 .55742 L
.54053 .55742 L
.53985 .55723 L
.53985 .55723 L
.53851 .55688 L
.53851 .55688 L
.53775 .55669 L
.53775 .55669 L
.53641 .55636 L
.53641 .55636 L
.53576 .55621 L
.53576 .55621 L
.53422 .55586 L
.53422 .55586 L
.53389 .55579 L
.53389 .55579 L
.5321 .55541 L
.5321 .55541 L
.53193 .55537 L
.53193 .55537 L
.53039 .55506 L
.53039 .55506 L
.52952 .5549 L
.52952 .5549 L
.52875 .55475 L
.52875 .55475 L
.52717 .55447 L
.52717 .55447 L
.52695 .55443 L
.52695 .55443 L
.52565 .5542 L
.52565 .5542 L
.5242 .55397 L
.5242 .55397 L
.52417 .55396 L
.52417 .55396 L
.52274 .55374 L
.52274 .55374 L
.52135 .55353 L
.52135 .55353 L
.5212 .5535 L
.5212 .5535 L
.52 .55333 L
.52 .55333 L
.51868 .55314 L
.51868 .55314 L
.51785 .55303 L
.51785 .55303 L
.51739 .55297 L
.51739 .55297 L
.51613 .5528 L
.51613 .5528 L
.51489 .55264 L
.51489 .55264 L
.51397 .55253 L
.51397 .55253 L
.51368 .55249 L
.51368 .55249 L
.51249 .55235 L
.51249 .55235 L
.51131 .55221 L
.51131 .55221 L
.51016 .55208 L
.51016 .55208 L
.50909 .55196 L
.50909 .55196 L
.50901 .55195 L
.50901 .55195 L
.50789 .55183 L
.50789 .55183 L
.50677 .55171 L
.50677 .55171 L
.50567 .55159 L
.50567 .55159 L
.50458 .55148 L
.50458 .55148 L
.50349 .55137 L
.50349 .55137 L
.50241 .55126 L
.50241 .55126 L
.50134 .55116 L
.50134 .55116 L
.50087 .55111 L
.50087 .55111 L
.50028 .55105 L
F
.50028 .44953 m
.49922 .44963 L
.49922 .44963 L
.49816 .44973 L
.49816 .44973 L
.4971 .44983 L
.4971 .44983 L
.49605 .44992 L
.49605 .44992 L
.49499 .45002 L
.49499 .45002 L
.49394 .45011 L
.49394 .45011 L
.49288 .45021 L
.49288 .45021 L
.49182 .4503 L
.49182 .4503 L
.49076 .45039 L
.49076 .45039 L
.49052 .45041 L
.49052 .45041 L
.48969 .45048 L
.48969 .45048 L
.48862 .45058 L
.48862 .45058 L
.48754 .45067 L
.48754 .45067 L
.48645 .45076 L
.48645 .45076 L
.48535 .45086 L
.48535 .45086 L
.48425 .45095 L
.48425 .45095 L
.48313 .45105 L
.48313 .45105 L
.4821 .45113 L
.4821 .45113 L
.482 .45114 L
.482 .45114 L
.48086 .45124 L
.48086 .45124 L
.4797 .45134 L
.4797 .45134 L
.47853 .45144 L
.47853 .45144 L
.47734 .45154 L
.47734 .45154 L
.477 .45157 L
.477 .45157 L
.47613 .45164 L
.47613 .45164 L
.4749 .45174 L
.4749 .45174 L
.47365 .45185 L
.47365 .45185 L
.47289 .45192 L
.47289 .45192 L
.47237 .45196 L
.47237 .45196 L
.47108 .45207 L
.47108 .45207 L
.46975 .45219 L
.46975 .45219 L
.46931 .45223 L
.46931 .45223 L
.4684 .45231 L
.4684 .45231 L
.46701 .45243 L
.46701 .45243 L
.46607 .45251 L
.46607 .45251 L
.46559 .45255 L
.46559 .45255 L
.46414 .45268 L
.46414 .45268 L
.46306 .45278 L
.46306 .45278 L
.46265 .45282 L
.46265 .45282 L
.46112 .45296 L
.46112 .45296 L
.46023 .45304 L
.46023 .45304 L
.45955 .4531 L
.45955 .4531 L
.45792 .45325 L
.45792 .45325 L
.45754 .45329 L
.45754 .45329 L
.45625 .45341 L
.45625 .45341 L
.45496 .45353 L
.45496 .45353 L
.45453 .45358 L
.45453 .45358 L
.45275 .45375 L
.45275 .45375 L
.45247 .45377 L
.45247 .45377 L
.45091 .45393 L
.45091 .45393 L
.45006 .45401 L
.45006 .45401 L
.449 .45412 L
.449 .45412 L
.44771 .45425 L
.44771 .45425 L
.44702 .45432 L
.44702 .45432 L
.44542 .45448 L
.44542 .45448 L
.44496 .45453 L
.44496 .45453 L
.44318 .45471 L
.44318 .45471 L
.44282 .45475 L
.44282 .45475 L
.44098 .45495 L
.44098 .45495 L
.44059 .45499 L
.44059 .45499 L
.43882 .45518 L
.43882 .45518 L
.43827 .45524 L
.43827 .45524 L
.4367 .45541 L
.4367 .45541 L
.43584 .45551 L
.43584 .45551 L
.43461 .45564 L
.43461 .45564 L
.4333 .45579 L
.4333 .45579 L
.43254 .45588 L
.43254 .45588 L
.43063 .45609 L
.43063 .45609 L
.4305 .45611 L
.4305 .45611 L
.42848 .45634 L
.42848 .45634 L
.42784 .45642 L
.42784 .45642 L
.42649 .45658 L
.42649 .45658 L
.4249 .45677 L
.4249 .45677 L
.42451 .45682 L
.42451 .45682 L
.42255 .45705 L
.42255 .45705 L
.4218 .45715 L
.4218 .45715 L
.42061 .45729 L
.42061 .45729 L
.41869 .45753 L
.41869 .45753 L
.41853 .45755 L
.41853 .45755 L
.41677 .45777 L
.41677 .45777 L
.41507 .45799 L
.41507 .45799 L
.41487 .45802 L
.41487 .45802 L
.41299 .45826 L
.41299 .45826 L
.4114 .45847 L
.4114 .45847 L
.41111 .45851 L
.41111 .45851 L
.40925 .45875 L
.40925 .45875 L
.4075 .45898 L
.4075 .45898 L
.4074 .459 L
.4074 .459 L
.40555 .45925 L
.40555 .45925 L
.40372 .4595 L
.40372 .4595 L
.40335 .45955 L
.40335 .45955 L
.40189 .45975 L
.40189 .45975 L
.40007 .46 L
.40007 .46 L
.39892 .46016 L
.39892 .46016 L
.39827 .46025 L
.39827 .46025 L
.39646 .46051 L
.39646 .46051 L
.39467 .46076 L
.39467 .46076 L
.39418 .46083 L
.39418 .46083 L
.39288 .46102 L
.39288 .46102 L
.3911 .46128 L
.3911 .46128 L
.38932 .46154 L
.38932 .46154 L
.38909 .46157 L
.38909 .46157 L
.38755 .4618 L
.38755 .4618 L
.38579 .46206 L
.38579 .46206 L
.38403 .46232 L
.38403 .46232 L
.3836 .46238 L
.3836 .46238 L
.38227 .46258 L
.38227 .46258 L
.38053 .46284 L
.38053 .46284 L
.37878 .46311 L
.37878 .46311 L
.37767 .46328 L
.37767 .46328 L
.37704 .46337 L
.37704 .46337 L
.37531 .46364 L
.37531 .46364 L
.37358 .46391 L
.37358 .46391 L
.37185 .46417 L
.37185 .46417 L
.37124 .46426 L
.37124 .46426 L
.37013 .46444 L
.37013 .46444 L
.36841 .46471 L
.36841 .46471 L
.36669 .46498 L
.36669 .46498 L
.36498 .46524 L
.36498 .46524 L
.36423 .46536 L
.36423 .46536 L
.36327 .46551 L
.36327 .46551 L
.36157 .46578 L
.36157 .46578 L
.35986 .46605 L
.35986 .46605 L
.35816 .46632 L
.35816 .46632 L
.35654 .46658 L
.35654 .46658 L
.35647 .46659 L
.35647 .46659 L
.35477 .46686 L
.35477 .46686 L
.35308 .46714 L
.35308 .46714 L
.3514 .46741 L
.3514 .46741 L
.34971 .46768 L
.34971 .46768 L
.34807 .46794 L
.34807 .46794 L
.34803 .46795 L
.34803 .46795 L
.34635 .46822 L
.34635 .46822 L
.34467 .46849 L
.34467 .46849 L
.34299 .46877 L
.34299 .46877 L
.34132 .46904 L
.34132 .46904 L
.33965 .46931 L
.33965 .46931 L
.33867 .46946 L
.33867 .46946 L
.33798 .46958 L
.33798 .46958 L
.33632 .46985 L
.33632 .46985 L
.33465 .47012 L
.33465 .47012 L
.33299 .47039 L
.33299 .47039 L
.33133 .47066 L
.33133 .47066 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47307 L
.31646 .47307 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47468 L
.30661 .47468 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .355 L
.11205 .355 L
.11109 .35304 L
.11109 .35304 L
.11017 .351 L
.11017 .351 L
.10925 .34896 L
.10925 .34896 L
.10828 .34706 L
.10828 .34706 L
.10723 .34538 L
.10723 .34538 L
.10649 .34438 L
.10649 .34438 L
.10614 .34383 L
.10614 .34383 L
.10511 .34212 L
.10511 .34212 L
.1041 .34039 L
.1041 .34039 L
.10308 .33868 L
.10308 .33868 L
.10203 .33704 L
.10203 .33704 L
.10095 .33549 L
.10095 .33549 L
.09983 .33405 L
.09983 .33405 L
.09867 .3327 L
.09867 .3327 L
.09728 .33191 L
.09728 .33191 L
.09676 .33067 L
.09676 .33067 L
.09632 .33009 L
.09632 .33009 L
.09522 .3286 L
.09522 .3286 L
.09413 .32712 L
.09413 .32712 L
.09303 .32564 L
.09303 .32564 L
.09193 .32417 L
.09193 .32417 L
.09083 .32273 L
.09083 .32273 L
.08972 .3213 L
.08972 .3213 L
.08861 .31986 L
.08861 .31986 L
.08751 .31842 L
.08751 .31842 L
.08592 .3181 L
.08592 .3181 L
.08554 .31564 L
.08554 .31564 L
.0854 .31535 L
.0854 .31535 L
.08456 .31333 L
.08456 .31333 L
.08382 .31112 L
.08382 .31112 L
.08318 .30869 L
.08318 .30869 L
.08265 .30605 L
.08265 .30605 L
.08235 .30363 L
.08235 .30363 L
.08592 .29917 L
.08592 .29917 L
.08794 .29865 L
.08794 .29865 L
.08982 .29843 L
.08982 .29843 L
.0916 .29841 L
.0916 .29841 L
.09331 .29853 L
.09331 .29853 L
.09402 .29862 L
.09402 .29862 L
.09496 .29879 L
.09496 .29879 L
.09652 .29921 L
.09652 .29921 L
.09802 .29977 L
.09802 .29977 L
.09944 .30047 L
.09944 .30047 L
.10081 .30128 L
.10081 .30128 L
.10213 .3022 L
.10213 .3022 L
.10389 .30223 L
.10389 .30223 L
.10522 .30312 L
.10522 .30312 L
.10652 .30408 L
.10652 .30408 L
.10778 .30511 L
.10778 .30511 L
.1087 .30591 L
.1087 .30591 L
.109 .30621 L
.109 .30621 L
.11017 .30744 L
.11017 .30744 L
.11128 .30879 L
.11128 .30879 L
.11231 .31028 L
.11231 .31028 L
.11326 .31195 L
.11326 .31195 L
.11491 .3122 L
.11491 .3122 L
.116 .31358 L
.116 .31358 L
.11707 .31503 L
.11707 .31503 L
.11811 .31653 L
.11811 .31653 L
.11912 .31808 L
.11912 .31808 L
.12012 .31967 L
.12012 .31967 L
.12111 .32129 L
.12111 .32129 L
.1216 .3221 L
.1216 .3221 L
.12211 .3229 L
.12211 .3229 L
.1231 .32454 L
.1231 .32454 L
.12404 .32628 L
.12404 .32628 L
.12495 .3281 L
.12495 .3281 L
.12584 .32998 L
.12584 .32998 L
.12672 .33188 L
.12672 .33188 L
.12761 .33379 L
.12761 .33379 L
.12794 .33452 L
.12794 .33452 L
.12847 .33577 L
.12847 .33577 L
.12926 .33789 L
.12926 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13438 .35447 L
.13438 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15872 .34212 L
.15872 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.1571 .33078 L
.1571 .33078 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32584 L
.15601 .32584 L
.15545 .32345 L
.15545 .32345 L
.15489 .32108 L
.15489 .32108 L
.1545 .31953 L
.1545 .31953 L
.15429 .3188 L
.15429 .3188 L
.15363 .31663 L
.15363 .31663 L
.15298 .31449 L
.15298 .31449 L
.15231 .31237 L
.15231 .31237 L
.15164 .31028 L
.15164 .31028 L
.15094 .30825 L
.15094 .30825 L
.15093 .30824 L
.15093 .30824 L
.15021 .30628 L
.15021 .30628 L
.14948 .30433 L
.14948 .30433 L
.14874 .3024 L
.14874 .3024 L
.14799 .3005 L
.14799 .3005 L
.14723 .29863 L
.14723 .29863 L
.14635 .29697 L
.14635 .29697 L
.146 .29575 L
.146 .29575 L
.14567 .29497 L
.14567 .29497 L
.14489 .29315 L
.14489 .29315 L
.1441 .29134 L
.1441 .29134 L
.14332 .28954 L
.14332 .28954 L
.14191 .28881 L
.14191 .28881 L
.14136 .28662 L
.14136 .28662 L
.14077 .28451 L
.14077 .28451 L
.14015 .28246 L
.14015 .28246 L
.14005 .28213 L
.14005 .28213 L
.13942 .28061 L
.13942 .28061 L
.13868 .27877 L
.13868 .27877 L
.13796 .2769 L
.13796 .2769 L
.13727 .27501 L
.13727 .27501 L
.13602 .27401 L
.13602 .27401 L
.13566 .27158 L
.13566 .27158 L
.13531 .26917 L
.13531 .26917 L
.13523 .26862 L
.13523 .26862 L
.13483 .26696 L
.13483 .26696 L
.13437 .26473 L
.13437 .26473 L
.13399 .2624 L
.13399 .2624 L
.13368 .25997 L
.13368 .25997 L
.13345 .25742 L
.13345 .25742 L
.1334 .25654 L
.1334 .25654 L
.13338 .25466 L
.13338 .25466 L
.13353 .25161 L
.13353 .25161 L
.13406 .24802 L
.13406 .24802 L
.13458 .24612 L
.13458 .24612 L
.13937 .24047 L
.13937 .24047 L
.14158 .23968 L
.14158 .23968 L
.14197 .23958 L
.14197 .23958 L
.14473 .23851 L
.14473 .23851 L
.1467 .23851 L
.1467 .23851 L
.14844 .23882 L
.14844 .23882 L
.1501 .23926 L
.1501 .23926 L
.15171 .23977 L
.15171 .23977 L
.15329 .24031 L
.15329 .24031 L
.15484 .24088 L
.15484 .24088 L
.15636 .2415 L
.15636 .2415 L
.15786 .24215 L
.15786 .24215 L
.15932 .24285 L
.15932 .24285 L
.16074 .2436 L
.16074 .2436 L
.16213 .2444 L
.16213 .2444 L
.16349 .24524 L
.16349 .24524 L
.1648 .24613 L
.1648 .24613 L
.16608 .24707 L
.16608 .24707 L
.16733 .24806 L
.16733 .24806 L
.16853 .2491 L
.16853 .2491 L
.1697 .25018 L
.1697 .25018 L
.17084 .25131 L
.17084 .25131 L
.17194 .25249 L
.17194 .25249 L
.173 .25372 L
.173 .25372 L
.17403 .25499 L
.17403 .25499 L
.17503 .25631 L
.17503 .25631 L
.17599 .25768 L
.17599 .25768 L
.17692 .25909 L
.17692 .25909 L
.17782 .26054 L
.17782 .26054 L
.17869 .26203 L
.17869 .26203 L
.17953 .26356 L
.17953 .26356 L
.18036 .26512 L
.18036 .26512 L
.18118 .26669 L
.18118 .26669 L
.18201 .26825 L
.18201 .26825 L
.18281 .26964 L
.18281 .26964 L
.18286 .26977 L
.18286 .26977 L
.18354 .27154 L
.18354 .27154 L
.18419 .27336 L
.18419 .27336 L
.18479 .27524 L
.18479 .27524 L
.18538 .27716 L
.18538 .27716 L
.18596 .27908 L
.18596 .27908 L
.18659 .28095 L
.18659 .28095 L
.18736 .28263 L
.18736 .28263 L
.18756 .28295 L
.18756 .28295 L
.18791 .28462 L
.18791 .28462 L
.18831 .28684 L
.18831 .28684 L
.18868 .28912 L
.18868 .28912 L
.18907 .29138 L
.18907 .29138 L
.18994 .29295 L
.18994 .29295 L
.1902 .29428 L
.1902 .29428 L
.1903 .29527 L
.1903 .29527 L
.1905 .29786 L
.1905 .29786 L
.19065 .30054 L
.19065 .30054 L
.19144 .30225 L
.19144 .30225 L
.19174 .30448 L
.19174 .30448 L
.19174 .30473 L
.19174 .30473 L
.19174 .30772 L
.19174 .30772 L
.19223 .30994 L
.19223 .30994 L
.19245 .31262 L
.19245 .31262 L
.19254 .31392 L
.19254 .31392 L
.19259 .31545 L
.19259 .31545 L
.19268 .3184 L
.19268 .3184 L
.19277 .32139 L
.19277 .32139 L
.1928 .32277 L
.1928 .32277 L
.19275 .32459 L
.19275 .32459 L
.19269 .32793 L
.19269 .32793 L
.19262 .33116 L
.19262 .33116 L
.1926 .33137 L
.1926 .33137 L
.19233 .33519 L
.19233 .33519 L
.19208 .33907 L
.19208 .33907 L
.19207 .33916 L
.19207 .33916 L
.19156 .34353 L
.19156 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27797 .43317 L
.27797 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31006 .41599 L
.31006 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41338 L
.31475 .41338 L
.31511 .41316 L
.31511 .41316 L
.31712 .41209 L
.31712 .41209 L
.31959 .41064 L
.31959 .41064 L
.31963 .41062 L
.31963 .41062 L
.32205 .40929 L
.32205 .40929 L
.32401 .40814 L
.32401 .40814 L
.3246 .40783 L
.3246 .40783 L
.32719 .40635 L
.32719 .40635 L
.32825 .40572 L
.32825 .40572 L
.32982 .40486 L
.32982 .40486 L
.33238 .40336 L
.33238 .40336 L
.33256 .40326 L
.33256 .40326 L
.33533 .40168 L
.33533 .40168 L
.3364 .40105 L
.3364 .40105 L
.33818 .40005 L
.33818 .40005 L
.34033 .39879 L
.34033 .39879 L
.34113 .39835 L
.34113 .39835 L
.34417 .39657 L
.34417 .39657 L
.34419 .39656 L
.34419 .39656 L
.34733 .39476 L
.34733 .39476 L
.34793 .39441 L
.34793 .39441 L
.35059 .39288 L
.35059 .39288 L
.35161 .39228 L
.35161 .39228 L
.354 .39092 L
.354 .39092 L
.35523 .3902 L
.35523 .3902 L
.35756 .38887 L
.35756 .38887 L
.35879 .38815 L
.35879 .38815 L
.36132 .38671 L
.36132 .38671 L
.3623 .38614 L
.3623 .38614 L
.3653 .38443 L
.3653 .38443 L
.36575 .38417 L
.36575 .38417 L
.36916 .38224 L
.36916 .38224 L
.36953 .38203 L
.36953 .38203 L
.37254 .38033 L
.37254 .38033 L
.37408 .37947 L
.37408 .37947 L
.37587 .37846 L
.37587 .37846 L
.37907 .37669 L
.37907 .37669 L
.37918 .37663 L
.37918 .37663 L
.38245 .37482 L
.38245 .37482 L
.38455 .37368 L
.38455 .37368 L
.38571 .37305 L
.38571 .37305 L
.38894 .37131 L
.38894 .37131 L
.39077 .37033 L
.39077 .37033 L
.39216 .3696 L
.39216 .3696 L
.39536 .36792 L
.39536 .36792 L
.39806 .36652 L
.39806 .36652 L
.39855 .36627 L
.39855 .36627 L
.40173 .36466 L
.40173 .36466 L
.40491 .36307 L
.40491 .36307 L
.40701 .36205 L
.40701 .36205 L
.40808 .36153 L
.40808 .36153 L
.41125 .36001 L
.41125 .36001 L
.41443 .35854 L
.41443 .35854 L
.4176 .3571 L
.4176 .3571 L
.41914 .35642 L
.41914 .35642 L
.42079 .3557 L
.42079 .3557 L
.42397 .35434 L
.42397 .35434 L
.42717 .35302 L
.42717 .35302 L
.43038 .35175 L
.43038 .35175 L
.4336 .35052 L
.4336 .35052 L
.43683 .34935 L
.43683 .34935 L
.43942 .34844 L
.43942 .34844 L
.44007 .34822 L
.44007 .34822 L
.44333 .34716 L
.44333 .34716 L
.4466 .34614 L
.4466 .34614 L
.44988 .34519 L
.44988 .34519 L
.45318 .34431 L
.45318 .34431 L
.4565 .34349 L
.4565 .34349 L
.45982 .34273 L
.45982 .34273 L
.46316 .34205 L
.46316 .34205 L
.46651 .34145 L
.46651 .34145 L
.46988 .34092 L
.46988 .34092 L
.47325 .34048 L
.47325 .34048 L
.47492 .34029 L
.47492 .34029 L
.47663 .34012 L
.47663 .34012 L
.48001 .33984 L
.48001 .33984 L
.48339 .33965 L
.48339 .33965 L
.48678 .33955 L
.48678 .33955 L
.49016 .33955 L
.49016 .33955 L
.49354 .33963 L
.49354 .33963 L
.49692 .33981 L
.49692 .33981 L
.49809 .3399 L
.49809 .3399 L
.50028 .34008 L
.50028 .34008 L
.50363 .34045 L
.50363 .34045 L
.50696 .34092 L
.50696 .34092 L
.51027 .34147 L
.51027 .34147 L
.51277 .34196 L
.51277 .34196 L
.51356 .34213 L
.51356 .34213 L
.51682 .34287 L
.51682 .34287 L
.52006 .34371 L
.52006 .34371 L
.52326 .34465 L
.52326 .34465 L
.52386 .34484 L
.52386 .34484 L
.52643 .34567 L
.52643 .34567 L
.52956 .34679 L
.52956 .34679 L
.53265 .348 L
.53265 .348 L
.5329 .3481 L
.5329 .3481 L
.53569 .3493 L
.53569 .3493 L
.53869 .35068 L
.53869 .35068 L
.54051 .35158 L
.54051 .35158 L
.54164 .35216 L
.54164 .35216 L
.54453 .35372 L
.54453 .35372 L
.54702 .35516 L
.54702 .35516 L
.54736 .35537 L
.54736 .35537 L
.55014 .35711 L
.55014 .35711 L
.55261 .35878 L
.55261 .35878 L
.55285 .35894 L
.55285 .35894 L
.55548 .36086 L
.55548 .36086 L
.55741 .36236 L
.55741 .36236 L
.55804 .36287 L
.55804 .36287 L
.56052 .36498 L
.56052 .36498 L
.56153 .36588 L
.56153 .36588 L
.56291 .36718 L
.56291 .36718 L
.56504 .36931 L
.56504 .36931 L
.56521 .36949 L
.56521 .36949 L
.5674 .37189 L
.5674 .37189 L
.56803 .37263 L
.56803 .37263 L
.56948 .37441 L
.56948 .37441 L
.57056 .37582 L
.57056 .37582 L
.57144 .37704 L
.57144 .37704 L
.57269 .37889 L
.57269 .37889 L
.57325 .37979 L
.57325 .37979 L
.57446 .38184 L
.57446 .38184 L
.57492 .38268 L
.57492 .38268 L
.57593 .38467 L
.57593 .38467 L
.57641 .3857 L
.57641 .3857 L
.57713 .38738 L
.57713 .38738 L
.57771 .38888 L
.57771 .38888 L
.5781 .38998 L
.5781 .38998 L
.57879 .39223 L
.57879 .39223 L
.57885 .39247 L
.57885 .39247 L
.57942 .39487 L
.57942 .39487 L
.5796 .39579 L
.5796 .39579 L
.57983 .39717 L
.57983 .39717 L
.58008 .39939 L
.58008 .39939 L
.5801 .39959 L
.5801 .39959 L
.5802 .40152 L
.5802 .40152 L
.5802 .40357 L
.5802 .40357 L
.58019 .40369 L
.58019 .40369 L
.58009 .40554 L
.58009 .40554 L
.57987 .40744 L
.57987 .40744 L
.57975 .40822 L
.57975 .40822 L
.57956 .40928 L
.57956 .40928 L
.57917 .41104 L
.57917 .41104 L
.5787 .41275 L
.5787 .41275 L
.57847 .41345 L
.57847 .41345 L
.57815 .41439 L
.57815 .41439 L
.57753 .41598 L
.57753 .41598 L
.57684 .41751 L
.57684 .41751 L
.5761 .41898 L
.5761 .41898 L
.5753 .42041 L
.5753 .42041 L
.5753 .42041 L
.5753 .42041 L
.57444 .42178 L
.57444 .42178 L
.57353 .4231 L
.57353 .4231 L
.57256 .42438 L
.57256 .42438 L
.57156 .42561 L
.57156 .42561 L
.5705 .4268 L
.5705 .4268 L
.5694 .42795 L
.5694 .42795 L
.56826 .42905 L
.56826 .42905 L
.56707 .43011 L
.56707 .43011 L
.56584 .43114 L
.56584 .43114 L
.56458 .43213 L
.56458 .43213 L
.56364 .43281 L
.56364 .43281 L
.56327 .43308 L
.56327 .43308 L
.56192 .43399 L
.56192 .43399 L
.56054 .43487 L
.56054 .43487 L
.55911 .43572 L
.55911 .43572 L
.55772 .4365 L
.55772 .4365 L
.55764 .43654 L
.55764 .43654 L
.55614 .43732 L
.55614 .43732 L
.55459 .43808 L
.55459 .43808 L
.55357 .43855 L
.55357 .43855 L
.553 .4388 L
.553 .4388 L
.55137 .4395 L
.55137 .4395 L
.55016 .43999 L
.55016 .43999 L
.5497 .44017 L
.5497 .44017 L
.54797 .44082 L
.54797 .44082 L
.5472 .44109 L
.5472 .44109 L
.5462 .44144 L
.5462 .44144 L
.54454 .44198 L
.54454 .44198 L
.54437 .44204 L
.54437 .44204 L
.54248 .44261 L
.54248 .44261 L
.5421 .44272 L
.5421 .44272 L
.54053 .44317 L
.54053 .44317 L
.53985 .44335 L
.53985 .44335 L
.53851 .4437 L
.53851 .4437 L
.53775 .4439 L
.53775 .4439 L
.53641 .44422 L
.53641 .44422 L
.53576 .44437 L
.53576 .44437 L
.53422 .44472 L
.53422 .44472 L
.53389 .4448 L
.53389 .4448 L
.5321 .44518 L
.5321 .44518 L
.53193 .44521 L
.53193 .44521 L
.53039 .44552 L
.53039 .44552 L
.52952 .44569 L
.52952 .44569 L
.52875 .44583 L
.52875 .44583 L
.52717 .44612 L
.52717 .44612 L
.52695 .44615 L
.52695 .44615 L
.52565 .44638 L
.52565 .44638 L
.5242 .44662 L
.5242 .44662 L
.52417 .44662 L
.52417 .44662 L
.52274 .44685 L
.52274 .44685 L
.52135 .44706 L
.52135 .44706 L
.5212 .44708 L
.5212 .44708 L
.52 .44726 L
.52 .44726 L
.51868 .44744 L
.51868 .44744 L
.51785 .44755 L
.51785 .44755 L
.51739 .44762 L
.51739 .44762 L
.51613 .44778 L
.51613 .44778 L
.51489 .44794 L
.51489 .44794 L
.51397 .44806 L
.51397 .44806 L
.51368 .44809 L
.51368 .44809 L
.51249 .44824 L
.51249 .44824 L
.51131 .44837 L
.51131 .44837 L
.51016 .44851 L
.51016 .44851 L
.50909 .44863 L
.50909 .44863 L
.50901 .44863 L
.50901 .44863 L
.50789 .44876 L
.50789 .44876 L
.50677 .44888 L
.50677 .44888 L
.50567 .44899 L
.50567 .44899 L
.50458 .4491 L
.50458 .4491 L
.50349 .44921 L
.50349 .44921 L
.50241 .44932 L
.50241 .44932 L
.50134 .44943 L
.50134 .44943 L
.50087 .44947 L
.50087 .44947 L
.50028 .44953 L
F
0 0 .996 .004 k
.74763 .81237 m
.74378 .81592 L
.74378 .81592 L
.74171 .81837 L
.74171 .81837 L
.73947 .82118 L
.73947 .82118 L
.7371 .8249 L
.7371 .8249 L
.73668 .82567 L
.73668 .82567 L
.73528 .82818 L
.73528 .82818 L
.73383 .83116 L
.73383 .83116 L
.7327 .83389 L
.7327 .83389 L
.73251 .83443 L
.73251 .83443 L
.73184 .83642 L
.73184 .83642 L
.73102 .83891 L
.73102 .83891 L
.73026 .84135 L
.73026 .84135 L
.72959 .84371 L
.72959 .84371 L
.72928 .84497 L
.72928 .84497 L
.7292 .84588 L
.7292 .84588 L
.729 .84791 L
.729 .84791 L
.72876 .84997 L
.72876 .84997 L
.72842 .85208 L
.72842 .85208 L
.728 .85424 L
.728 .85424 L
.72756 .85641 L
.72756 .85641 L
.72728 .85799 L
.72728 .85799 L
.72733 .85844 L
.72733 .85844 L
.7276 .86015 L
.7276 .86015 L
.72792 .86183 L
.72792 .86183 L
.72828 .86348 L
.72828 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86937 L
.74262 .86937 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74355 .86494 L
.74355 .86494 L
.74963 .85906 L
.74963 .85906 L
.74981 .85875 L
.74981 .85875 L
.75687 .85346 L
.75687 .85346 L
.76138 .85042 L
.76138 .85042 L
.76484 .84883 L
.76484 .84883 L
.76808 .84732 L
.76808 .84732 L
.77317 .84459 L
.77317 .84459 L
.77555 .84347 L
.77555 .84347 L
.78134 .84004 L
.78134 .84004 L
.78429 .83835 L
.78429 .83835 L
.78925 .83507 L
.78925 .83507 L
.79418 .83191 L
.79418 .83191 L
.79704 .82988 L
.79704 .82988 L
.80202 .8248 L
.80202 .8248 L
.80284 .82249 L
.80284 .82249 L
.8029 .8218 L
.8029 .8218 L
.8026 .8199 L
.8026 .8199 L
.80202 .81826 L
.80202 .81826 L
.80128 .81677 L
.80128 .81677 L
.8004 .81542 L
.8004 .81542 L
.79941 .81417 L
.79941 .81417 L
.79832 .81301 L
.79832 .81301 L
.79715 .81193 L
.79715 .81193 L
.7959 .81092 L
.7959 .81092 L
.7946 .80997 L
.7946 .80997 L
.79323 .80908 L
.79323 .80908 L
.79182 .80823 L
.79182 .80823 L
.79034 .80744 L
.79034 .80744 L
.78882 .80669 L
.78882 .80669 L
.78743 .80608 L
.78743 .80608 L
.78723 .80601 L
.78723 .80601 L
.78553 .80542 L
.78553 .80542 L
.78377 .8049 L
.78377 .8049 L
.78194 .80443 L
.78194 .80443 L
.78004 .80402 L
.78004 .80402 L
.77807 .80368 L
.77807 .80368 L
.776 .80341 L
.776 .80341 L
.77383 .80323 L
.77383 .80323 L
.77301 .8032 L
.77301 .8032 L
.77147 .80322 L
.77147 .80322 L
.7689 .80339 L
.7689 .80339 L
.76609 .80374 L
.76609 .80374 L
.76293 .80438 L
.76293 .80438 L
.76279 .80442 L
.76279 .80442 L
.75908 .80559 L
.75908 .80559 L
.75456 .80766 L
.75456 .80766 L
.75336 .8083 L
.75336 .8083 L
.74763 .81237 L
F
.74763 .18821 m
.74378 .18466 L
.74378 .18466 L
.74171 .18221 L
.74171 .18221 L
.73947 .1794 L
.73947 .1794 L
.7371 .17568 L
.7371 .17568 L
.73668 .17491 L
.73668 .17491 L
.73528 .1724 L
.73528 .1724 L
.73383 .16942 L
.73383 .16942 L
.7327 .16669 L
.7327 .16669 L
.73251 .16616 L
.73251 .16616 L
.73184 .16416 L
.73184 .16416 L
.73102 .16168 L
.73102 .16168 L
.73026 .15924 L
.73026 .15924 L
.72959 .15687 L
.72959 .15687 L
.72928 .15561 L
.72928 .15561 L
.7292 .15471 L
.7292 .15471 L
.729 .15268 L
.729 .15268 L
.72876 .15062 L
.72876 .15062 L
.72842 .1485 L
.72842 .1485 L
.728 .14634 L
.728 .14634 L
.72756 .14417 L
.72756 .14417 L
.72728 .14259 L
.72728 .14259 L
.72733 .14214 L
.72733 .14214 L
.7276 .14043 L
.7276 .14043 L
.72792 .13876 L
.72792 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13449 L
.74332 .13449 L
.74355 .13564 L
.74355 .13564 L
.74963 .14152 L
.74963 .14152 L
.74981 .14183 L
.74981 .14183 L
.75687 .14713 L
.75687 .14713 L
.76138 .15017 L
.76138 .15017 L
.76484 .15175 L
.76484 .15175 L
.76808 .15326 L
.76808 .15326 L
.77317 .15599 L
.77317 .15599 L
.77555 .15711 L
.77555 .15711 L
.78134 .16054 L
.78134 .16054 L
.78429 .16223 L
.78429 .16223 L
.78925 .16552 L
.78925 .16552 L
.79418 .16867 L
.79418 .16867 L
.79704 .1707 L
.79704 .1707 L
.80202 .17578 L
.80202 .17578 L
.80284 .17809 L
.80284 .17809 L
.8029 .17878 L
.8029 .17878 L
.8026 .18068 L
.8026 .18068 L
.80202 .18233 L
.80202 .18233 L
.80128 .18381 L
.80128 .18381 L
.8004 .18517 L
.8004 .18517 L
.79941 .18642 L
.79941 .18642 L
.79832 .18757 L
.79832 .18757 L
.79715 .18865 L
.79715 .18865 L
.7959 .18966 L
.7959 .18966 L
.7946 .19061 L
.7946 .19061 L
.79323 .1915 L
.79323 .1915 L
.79182 .19235 L
.79182 .19235 L
.79034 .19314 L
.79034 .19314 L
.78882 .19389 L
.78882 .19389 L
.78743 .19451 L
.78743 .19451 L
.78723 .19458 L
.78723 .19458 L
.78553 .19516 L
.78553 .19516 L
.78377 .19569 L
.78377 .19569 L
.78194 .19616 L
.78194 .19616 L
.78004 .19656 L
.78004 .19656 L
.77807 .19691 L
.77807 .19691 L
.776 .19717 L
.776 .19717 L
.77383 .19735 L
.77383 .19735 L
.77301 .19739 L
.77301 .19739 L
.77147 .19736 L
.77147 .19736 L
.7689 .1972 L
.7689 .1972 L
.76609 .19684 L
.76609 .19684 L
.76293 .1962 L
.76293 .1962 L
.76279 .19616 L
.76279 .19616 L
.75908 .19499 L
.75908 .19499 L
.75456 .19292 L
.75456 .19292 L
.75336 .19228 L
.75336 .19228 L
.74763 .18821 L
F
.996 0 .996 0 k
.71213 .92707 m
.71179 .92639 L
.71179 .92639 L
.71129 .92571 L
.71129 .92571 L
.71067 .92425 L
.71067 .92425 L
.71043 .92363 L
.71043 .92363 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91496 L
.70612 .91496 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70019 .92403 L
.70019 .92403 L
.70922 .92142 L
.70922 .92142 L
.70098 .9268 L
.70098 .9268 L
.69362 .92881 L
.69362 .92881 L
.69186 .92786 L
.69186 .92786 L
.69089 .92655 L
.69089 .92655 L
.69023 .92511 L
.69023 .92511 L
.69005 .92345 L
.69005 .92345 L
.69381 .91999 L
.69381 .91999 L
.69553 .91744 L
.69553 .91744 L
.69551 .9157 L
.69551 .9157 L
.69543 .91501 L
.69543 .91501 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70248 .90764 L
.70248 .90764 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.6977 .89801 L
.6977 .89801 L
.69669 .8975 L
.69669 .8975 L
.68893 .90121 L
.68893 .90121 L
.68169 .90457 L
.68169 .90457 L
.68099 .90618 L
.68099 .90618 L
.68015 .90699 L
.68015 .90699 L
.67822 .90958 L
.67822 .90958 L
.67348 .91231 L
.67348 .91231 L
.67199 .91395 L
.67199 .91395 L
.6657 .9181 L
.6657 .9181 L
.66539 .91833 L
.66539 .91833 L
.65711 .92201 L
.65711 .92201 L
.65438 .92252 L
.65438 .92252 L
.65068 .92216 L
.65068 .92216 L
.64906 .92105 L
.64906 .92105 L
.64761 .91988 L
.64761 .91988 L
.64648 .91859 L
.64648 .91859 L
.64559 .91722 L
.64559 .91722 L
.64521 .91649 L
.64521 .91649 L
.6449 .91578 L
.6449 .91578 L
.64437 .91428 L
.64437 .91428 L
.64412 .91334 L
.64412 .91334 L
.64398 .91273 L
.64398 .91273 L
.64374 .91114 L
.64374 .91114 L
.64363 .90949 L
.64363 .90949 L
.64366 .9078 L
.64366 .9078 L
.64382 .90606 L
.64382 .90606 L
.64413 .90426 L
.64413 .90426 L
.64459 .90241 L
.64459 .90241 L
.64521 .9005 L
.64521 .9005 L
.64599 .89853 L
.64599 .89853 L
.64694 .89648 L
.64694 .89648 L
.64734 .89573 L
.64734 .89573 L
.64842 .89424 L
.64842 .89424 L
.65053 .89174 L
.65053 .89174 L
.65346 .88889 L
.65346 .88889 L
.65397 .88847 L
.65397 .88847 L
.66159 .88404 L
.66159 .88404 L
.67 .88149 L
.67 .88149 L
.67263 .88078 L
.67263 .88078 L
.6772 .88043 L
.6772 .88043 L
.67921 .88053 L
.67921 .88053 L
.68077 .88051 L
.68077 .88051 L
.68437 .88054 L
.68437 .88054 L
.68739 .88083 L
.68739 .88083 L
.68937 .88123 L
.68937 .88123 L
.68978 .88142 L
.68978 .88142 L
.69167 .88226 L
.69167 .88226 L
.69391 .88291 L
.69391 .88291 L
.69663 .8833 L
.69663 .8833 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71233 .87484 L
.71233 .87484 L
.71155 .87346 L
.71155 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70728 .86674 L
.70728 .86674 L
.70639 .86543 L
.70639 .86543 L
.70548 .86412 L
.70548 .86412 L
.70456 .86281 L
.70456 .86281 L
.70363 .86151 L
.70363 .86151 L
.70517 .85881 L
.70517 .85881 L
.70328 .85806 L
.70328 .85806 L
.70179 .85708 L
.70179 .85708 L
.7005 .85598 L
.7005 .85598 L
.69933 .85482 L
.69933 .85482 L
.69822 .85362 L
.69822 .85362 L
.69716 .85239 L
.69716 .85239 L
.69614 .85115 L
.69614 .85115 L
.69513 .84989 L
.69513 .84989 L
.69414 .84863 L
.69414 .84863 L
.69316 .84735 L
.69316 .84735 L
.69219 .84607 L
.69219 .84607 L
.69123 .84479 L
.69123 .84479 L
.69027 .8435 L
.69027 .8435 L
.68933 .84221 L
.68933 .84221 L
.68839 .84091 L
.68839 .84091 L
.68746 .83961 L
.68746 .83961 L
.68654 .83831 L
.68654 .83831 L
.68563 .837 L
.68563 .837 L
.68472 .83568 L
.68472 .83568 L
.68439 .83519 L
.68439 .83519 L
.68384 .83435 L
.68384 .83435 L
.68297 .83302 L
.68297 .83302 L
.6821 .83169 L
.6821 .83169 L
.68124 .83034 L
.68124 .83034 L
.6804 .829 L
.6804 .829 L
.67957 .82764 L
.67957 .82764 L
.67875 .82628 L
.67875 .82628 L
.67795 .82491 L
.67795 .82491 L
.67716 .82353 L
.67716 .82353 L
.6764 .82213 L
.6764 .82213 L
.67565 .82073 L
.67565 .82073 L
.67493 .81932 L
.67493 .81932 L
.67422 .81789 L
.67422 .81789 L
.67354 .81646 L
.67354 .81646 L
.67288 .815 L
.67288 .815 L
.67225 .81354 L
.67225 .81354 L
.67164 .81206 L
.67164 .81206 L
.67155 .81184 L
.67155 .81184 L
.67106 .81057 L
.67106 .81057 L
.6705 .80907 L
.6705 .80907 L
.66997 .80755 L
.66997 .80755 L
.66947 .80601 L
.66947 .80601 L
.66899 .80445 L
.66899 .80445 L
.66855 .80288 L
.66855 .80288 L
.66814 .80129 L
.66814 .80129 L
.66776 .79968 L
.66776 .79968 L
.66742 .79806 L
.66742 .79806 L
.66712 .79641 L
.66712 .79641 L
.66685 .79473 L
.66685 .79473 L
.66662 .79304 L
.66662 .79304 L
.66643 .79132 L
.66643 .79132 L
.66628 .78957 L
.66628 .78957 L
.66618 .7878 L
.66618 .7878 L
.66617 .78763 L
.66617 .78763 L
.6661 .78601 L
.6661 .78601 L
.66607 .78419 L
.66607 .78419 L
.6661 .78233 L
.6661 .78233 L
.66619 .78043 L
.66619 .78043 L
.66635 .77849 L
.66635 .77849 L
.66657 .77651 L
.66657 .77651 L
.66676 .77518 L
.66676 .77518 L
.66684 .77449 L
.66684 .77449 L
.66716 .77243 L
.66716 .77243 L
.66759 .7703 L
.66759 .7703 L
.66814 .76808 L
.66814 .76808 L
.6688 .76584 L
.6688 .76584 L
.66881 .76578 L
.66881 .76578 L
.66949 .76347 L
.66949 .76347 L
.67042 .76097 L
.67042 .76097 L
.67161 .75829 L
.67161 .75829 L
.67164 .75822 L
.67164 .75822 L
.67278 .75559 L
.67278 .75559 L
.67467 .75237 L
.67467 .75237 L
.67506 .75178 L
.67506 .75178 L
.67651 .74915 L
.67651 .74915 L
.67898 .74626 L
.67898 .74626 L
.68101 .74393 L
.68101 .74393 L
.68339 .74154 L
.68339 .74154 L
.68835 .73758 L
.68835 .73758 L
.69191 .73545 L
.69191 .73545 L
.69398 .73444 L
.69398 .73444 L
.69716 .73316 L
.69716 .73316 L
.70055 .73231 L
.70055 .73231 L
.7006 .7323 L
.7006 .7323 L
.70356 .73184 L
.70356 .73184 L
.70612 .73169 L
.70612 .73169 L
.70843 .73175 L
.70843 .73175 L
.7087 .73177 L
.7087 .73177 L
.71055 .73198 L
.71055 .73198 L
.71252 .73233 L
.71252 .73233 L
.71436 .7328 L
.71436 .7328 L
.71609 .73336 L
.71609 .73336 L
.71773 .73401 L
.71773 .73401 L
.71928 .73474 L
.71928 .73474 L
.72075 .73554 L
.72075 .73554 L
.72177 .73615 L
.72177 .73615 L
.72215 .7364 L
.72215 .7364 L
.72348 .73733 L
.72348 .73733 L
.72475 .73831 L
.72475 .73831 L
.72596 .73935 L
.72596 .73935 L
.72712 .74045 L
.72712 .74045 L
.72822 .74159 L
.72822 .74159 L
.72928 .74278 L
.72928 .74278 L
.73028 .74401 L
.73028 .74401 L
.73124 .74529 L
.73124 .74529 L
.73215 .74662 L
.73215 .74662 L
.73302 .74798 L
.73302 .74798 L
.73329 .74842 L
.73329 .74842 L
.73384 .74939 L
.73384 .74939 L
.73461 .75084 L
.73461 .75084 L
.73534 .75233 L
.73534 .75233 L
.73603 .75386 L
.73603 .75386 L
.73668 .75543 L
.73668 .75543 L
.73729 .75703 L
.73729 .75703 L
.73785 .75867 L
.73785 .75867 L
.73838 .76034 L
.73838 .76034 L
.73887 .76204 L
.73887 .76204 L
.73933 .76377 L
.73933 .76377 L
.73976 .76553 L
.73976 .76553 L
.73998 .76651 L
.73998 .76651 L
.74013 .76732 L
.74013 .76732 L
.74045 .76917 L
.74045 .76917 L
.74072 .77106 L
.74072 .77106 L
.74095 .77297 L
.74095 .77297 L
.74115 .77492 L
.74115 .77492 L
.74132 .77688 L
.74132 .77688 L
.74147 .77885 L
.74147 .77885 L
.74153 .77979 L
.74153 .77979 L
.74154 .78089 L
.74154 .78089 L
.74153 .78299 L
.74153 .78299 L
.74146 .78513 L
.74146 .78513 L
.74136 .78729 L
.74136 .78729 L
.74125 .78945 L
.74125 .78945 L
.74118 .79149 L
.74118 .79149 L
.74116 .79159 L
.74116 .79159 L
.74084 .79392 L
.74084 .79392 L
.74045 .79629 L
.74045 .79629 L
.74003 .79866 L
.74003 .79866 L
.73969 .80097 L
.73969 .80097 L
.73961 .80225 L
.73961 .80225 L
.73934 .80327 L
.73934 .80327 L
.7386 .80587 L
.7386 .80587 L
.73779 .80851 L
.73779 .80851 L
.73772 .81057 L
.73772 .81057 L
.73724 .81248 L
.73724 .81248 L
.73702 .8131 L
.73702 .8131 L
.73642 .81554 L
.73642 .81554 L
.73572 .81804 L
.73572 .81804 L
.73502 .82053 L
.73502 .82053 L
.73445 .8226 L
.73445 .8226 L
.73435 .82298 L
.73435 .82298 L
.73367 .82543 L
.73367 .82543 L
.73297 .82788 L
.73297 .82788 L
.7323 .8303 L
.7323 .8303 L
.73168 .83267 L
.73168 .83267 L
.73158 .83309 L
.73158 .83309 L
.73118 .83495 L
.73118 .83495 L
.73067 .83723 L
.73067 .83723 L
.73012 .83952 L
.73012 .83952 L
.72958 .8418 L
.72958 .8418 L
.72909 .84404 L
.72909 .84404 L
.729 .84454 L
.729 .84454 L
.72891 .84607 L
.72891 .84607 L
.72877 .84806 L
.72877 .84806 L
.72857 .85009 L
.72857 .85009 L
.72827 .85218 L
.72827 .85218 L
.72789 .85432 L
.72789 .85432 L
.72748 .85647 L
.72748 .85647 L
.72724 .85793 L
.72724 .85793 L
.7273 .85846 L
.7273 .85846 L
.72758 .86016 L
.72758 .86016 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72945 .87023 L
.72945 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74347 .8669 L
.74347 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74973 .85921 L
.74973 .85921 L
.75734 .85411 L
.75734 .85411 L
.7612 .85253 L
.7612 .85253 L
.76469 .85191 L
.76469 .85191 L
.76668 .85127 L
.76668 .85127 L
.76813 .85129 L
.76813 .85129 L
.77039 .85156 L
.77039 .85156 L
.77243 .85199 L
.77243 .85199 L
.77436 .85251 L
.77436 .85251 L
.77621 .85307 L
.77621 .85307 L
.77796 .85372 L
.77796 .85372 L
.77953 .85451 L
.77953 .85451 L
.78082 .85551 L
.78082 .85551 L
.78198 .85662 L
.78198 .85662 L
.783 .85784 L
.783 .85784 L
.78395 .85911 L
.78395 .85911 L
.78471 .86054 L
.78471 .86054 L
.78528 .86211 L
.78528 .86211 L
.78547 .86398 L
.78547 .86398 L
.77986 .86862 L
.77986 .86862 L
.77695 .87051 L
.77695 .87051 L
.77304 .87142 L
.77304 .87142 L
.77068 .87118 L
.77068 .87118 L
.76955 .87092 L
.76955 .87092 L
.76286 .87482 L
.76286 .87482 L
.76134 .87395 L
.76134 .87395 L
.75995 .87298 L
.75995 .87298 L
.75902 .87257 L
.75902 .87257 L
.75854 .87203 L
.75854 .87203 L
.7502 .87645 L
.7502 .87645 L
.74502 .88107 L
.74502 .88107 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75512 .88385 L
.75512 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.7649 .88114 L
.7649 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75966 .89069 L
.75966 .89069 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90137 L
.75481 .90137 L
.75558 .90259 L
.75558 .90259 L
.73418 .9154 L
.71213 .92707 L
F
.71213 .07351 m
.71179 .07419 L
.71179 .07419 L
.71129 .07487 L
.71129 .07487 L
.71067 .07633 L
.71067 .07633 L
.71043 .07695 L
.71043 .07695 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70019 .07655 L
.70019 .07655 L
.70922 .07916 L
.70922 .07916 L
.70098 .07379 L
.70098 .07379 L
.69362 .07177 L
.69362 .07177 L
.69186 .07272 L
.69186 .07272 L
.69089 .07403 L
.69089 .07403 L
.69023 .07548 L
.69023 .07548 L
.69005 .07713 L
.69005 .07713 L
.69381 .08059 L
.69381 .08059 L
.69553 .08314 L
.69553 .08314 L
.69551 .08488 L
.69551 .08488 L
.69543 .08557 L
.69543 .08557 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70248 .09295 L
.70248 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.6977 .10258 L
.6977 .10258 L
.69669 .10308 L
.69669 .10308 L
.68893 .09938 L
.68893 .09938 L
.68169 .09601 L
.68169 .09601 L
.68099 .09441 L
.68099 .09441 L
.68015 .09359 L
.68015 .09359 L
.67822 .09101 L
.67822 .09101 L
.67348 .08827 L
.67348 .08827 L
.67199 .08663 L
.67199 .08663 L
.6657 .08248 L
.6657 .08248 L
.66539 .08225 L
.66539 .08225 L
.65711 .07857 L
.65711 .07857 L
.65438 .07807 L
.65438 .07807 L
.65068 .07842 L
.65068 .07842 L
.64906 .07953 L
.64906 .07953 L
.64761 .0807 L
.64761 .0807 L
.64648 .08199 L
.64648 .08199 L
.64559 .08336 L
.64559 .08336 L
.64521 .08409 L
.64521 .08409 L
.6449 .0848 L
.6449 .0848 L
.64437 .0863 L
.64437 .0863 L
.64412 .08724 L
.64412 .08724 L
.64398 .08785 L
.64398 .08785 L
.64374 .08944 L
.64374 .08944 L
.64363 .09109 L
.64363 .09109 L
.64366 .09278 L
.64366 .09278 L
.64382 .09452 L
.64382 .09452 L
.64413 .09632 L
.64413 .09632 L
.64459 .09817 L
.64459 .09817 L
.64521 .10008 L
.64521 .10008 L
.64599 .10205 L
.64599 .10205 L
.64694 .1041 L
.64694 .1041 L
.64734 .10486 L
.64734 .10486 L
.64842 .10635 L
.64842 .10635 L
.65053 .10885 L
.65053 .10885 L
.65346 .11169 L
.65346 .11169 L
.65397 .11211 L
.65397 .11211 L
.66159 .11654 L
.66159 .11654 L
.67 .1191 L
.67 .1191 L
.67263 .1198 L
.67263 .1198 L
.6772 .12016 L
.6772 .12016 L
.67921 .12005 L
.67921 .12005 L
.68077 .12008 L
.68077 .12008 L
.68437 .12004 L
.68437 .12004 L
.68739 .11975 L
.68739 .11975 L
.68937 .11936 L
.68937 .11936 L
.68978 .11916 L
.68978 .11916 L
.69167 .11833 L
.69167 .11833 L
.69391 .11768 L
.69391 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11655 L
.70089 .11655 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71308 .12434 L
.71308 .12434 L
.71233 .12574 L
.71233 .12574 L
.71155 .12712 L
.71155 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13251 L
.70817 .13251 L
.70728 .13384 L
.70728 .13384 L
.70639 .13515 L
.70639 .13515 L
.70548 .13646 L
.70548 .13646 L
.70456 .13777 L
.70456 .13777 L
.70363 .13907 L
.70363 .13907 L
.70517 .14177 L
.70517 .14177 L
.70328 .14252 L
.70328 .14252 L
.70179 .1435 L
.70179 .1435 L
.7005 .1446 L
.7005 .1446 L
.69933 .14576 L
.69933 .14576 L
.69822 .14696 L
.69822 .14696 L
.69716 .14819 L
.69716 .14819 L
.69614 .14944 L
.69614 .14944 L
.69513 .15069 L
.69513 .15069 L
.69414 .15196 L
.69414 .15196 L
.69316 .15323 L
.69316 .15323 L
.69219 .15451 L
.69219 .15451 L
.69123 .15579 L
.69123 .15579 L
.69027 .15708 L
.69027 .15708 L
.68933 .15837 L
.68933 .15837 L
.68839 .15967 L
.68839 .15967 L
.68746 .16097 L
.68746 .16097 L
.68654 .16227 L
.68654 .16227 L
.68563 .16359 L
.68563 .16359 L
.68472 .1649 L
.68472 .1649 L
.68439 .16539 L
.68439 .16539 L
.68384 .16623 L
.68384 .16623 L
.68297 .16756 L
.68297 .16756 L
.6821 .1689 L
.6821 .1689 L
.68124 .17024 L
.68124 .17024 L
.6804 .17159 L
.6804 .17159 L
.67957 .17294 L
.67957 .17294 L
.67875 .1743 L
.67875 .1743 L
.67795 .17567 L
.67795 .17567 L
.67716 .17706 L
.67716 .17706 L
.6764 .17845 L
.6764 .17845 L
.67565 .17985 L
.67565 .17985 L
.67493 .18126 L
.67493 .18126 L
.67422 .18269 L
.67422 .18269 L
.67354 .18413 L
.67354 .18413 L
.67288 .18558 L
.67288 .18558 L
.67225 .18704 L
.67225 .18704 L
.67164 .18852 L
.67164 .18852 L
.67155 .18875 L
.67155 .18875 L
.67106 .19001 L
.67106 .19001 L
.6705 .19152 L
.6705 .19152 L
.66997 .19304 L
.66997 .19304 L
.66947 .19457 L
.66947 .19457 L
.66899 .19613 L
.66899 .19613 L
.66855 .1977 L
.66855 .1977 L
.66814 .19929 L
.66814 .19929 L
.66776 .2009 L
.66776 .2009 L
.66742 .20253 L
.66742 .20253 L
.66712 .20418 L
.66712 .20418 L
.66685 .20585 L
.66685 .20585 L
.66662 .20754 L
.66662 .20754 L
.66643 .20927 L
.66643 .20927 L
.66628 .21101 L
.66628 .21101 L
.66618 .21278 L
.66618 .21278 L
.66617 .21295 L
.66617 .21295 L
.6661 .21457 L
.6661 .21457 L
.66607 .21639 L
.66607 .21639 L
.6661 .21825 L
.6661 .21825 L
.66619 .22015 L
.66619 .22015 L
.66635 .22209 L
.66635 .22209 L
.66657 .22408 L
.66657 .22408 L
.66676 .2254 L
.66676 .2254 L
.66684 .2261 L
.66684 .2261 L
.66716 .22815 L
.66716 .22815 L
.66759 .23028 L
.66759 .23028 L
.66814 .2325 L
.66814 .2325 L
.6688 .23474 L
.6688 .23474 L
.66881 .2348 L
.66881 .2348 L
.66949 .23712 L
.66949 .23712 L
.67042 .23961 L
.67042 .23961 L
.67161 .2423 L
.67161 .2423 L
.67164 .24237 L
.67164 .24237 L
.67278 .24499 L
.67278 .24499 L
.67467 .24821 L
.67467 .24821 L
.67506 .24881 L
.67506 .24881 L
.67651 .25144 L
.67651 .25144 L
.67898 .25433 L
.67898 .25433 L
.68101 .25666 L
.68101 .25666 L
.68339 .25904 L
.68339 .25904 L
.68835 .263 L
.68835 .263 L
.69191 .26513 L
.69191 .26513 L
.69398 .26614 L
.69398 .26614 L
.69716 .26742 L
.69716 .26742 L
.70055 .26827 L
.70055 .26827 L
.7006 .26828 L
.7006 .26828 L
.70356 .26875 L
.70356 .26875 L
.70612 .2689 L
.70612 .2689 L
.70843 .26883 L
.70843 .26883 L
.7087 .26881 L
.7087 .26881 L
.71055 .26861 L
.71055 .26861 L
.71252 .26825 L
.71252 .26825 L
.71436 .26778 L
.71436 .26778 L
.71609 .26722 L
.71609 .26722 L
.71773 .26657 L
.71773 .26657 L
.71928 .26584 L
.71928 .26584 L
.72075 .26505 L
.72075 .26505 L
.72177 .26443 L
.72177 .26443 L
.72215 .26418 L
.72215 .26418 L
.72348 .26325 L
.72348 .26325 L
.72475 .26227 L
.72475 .26227 L
.72596 .26123 L
.72596 .26123 L
.72712 .26014 L
.72712 .26014 L
.72822 .25899 L
.72822 .25899 L
.72928 .2578 L
.72928 .2578 L
.73028 .25657 L
.73028 .25657 L
.73124 .25529 L
.73124 .25529 L
.73215 .25397 L
.73215 .25397 L
.73302 .2526 L
.73302 .2526 L
.73329 .25216 L
.73329 .25216 L
.73384 .25119 L
.73384 .25119 L
.73461 .24974 L
.73461 .24974 L
.73534 .24825 L
.73534 .24825 L
.73603 .24672 L
.73603 .24672 L
.73668 .24516 L
.73668 .24516 L
.73729 .24355 L
.73729 .24355 L
.73785 .24191 L
.73785 .24191 L
.73838 .24024 L
.73838 .24024 L
.73887 .23854 L
.73887 .23854 L
.73933 .23681 L
.73933 .23681 L
.73976 .23506 L
.73976 .23506 L
.73998 .23407 L
.73998 .23407 L
.74013 .23326 L
.74013 .23326 L
.74045 .23141 L
.74045 .23141 L
.74072 .22952 L
.74072 .22952 L
.74095 .22761 L
.74095 .22761 L
.74115 .22567 L
.74115 .22567 L
.74132 .2237 L
.74132 .2237 L
.74147 .22173 L
.74147 .22173 L
.74153 .2208 L
.74153 .2208 L
.74154 .2197 L
.74154 .2197 L
.74153 .21759 L
.74153 .21759 L
.74146 .21545 L
.74146 .21545 L
.74136 .21329 L
.74136 .21329 L
.74125 .21113 L
.74125 .21113 L
.74118 .2091 L
.74118 .2091 L
.74116 .20899 L
.74116 .20899 L
.74084 .20666 L
.74084 .20666 L
.74045 .2043 L
.74045 .2043 L
.74003 .20192 L
.74003 .20192 L
.73969 .19961 L
.73969 .19961 L
.73961 .19833 L
.73961 .19833 L
.73934 .19731 L
.73934 .19731 L
.7386 .19471 L
.7386 .19471 L
.73779 .19208 L
.73779 .19208 L
.73772 .19002 L
.73772 .19002 L
.73724 .1881 L
.73724 .1881 L
.73702 .18749 L
.73702 .18749 L
.73642 .18505 L
.73642 .18505 L
.73572 .18254 L
.73572 .18254 L
.73502 .18006 L
.73502 .18006 L
.73445 .17798 L
.73445 .17798 L
.73435 .1776 L
.73435 .1776 L
.73367 .17515 L
.73367 .17515 L
.73297 .1727 L
.73297 .1727 L
.7323 .17028 L
.7323 .17028 L
.73168 .16791 L
.73168 .16791 L
.73158 .1675 L
.73158 .1675 L
.73118 .16563 L
.73118 .16563 L
.73067 .16335 L
.73067 .16335 L
.73012 .16106 L
.73012 .16106 L
.72958 .15878 L
.72958 .15878 L
.72909 .15654 L
.72909 .15654 L
.729 .15604 L
.729 .15604 L
.72891 .15452 L
.72891 .15452 L
.72877 .15252 L
.72877 .15252 L
.72857 .15049 L
.72857 .15049 L
.72827 .1484 L
.72827 .1484 L
.72789 .14627 L
.72789 .14627 L
.72748 .14412 L
.72748 .14412 L
.72724 .14266 L
.72724 .14266 L
.7273 .14212 L
.7273 .14212 L
.72758 .14042 L
.72758 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72945 .13035 L
.72945 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13123 L
.74263 .13123 L
.74347 .13368 L
.74347 .13368 L
.74333 .13446 L
.74333 .13446 L
.74358 .13566 L
.74358 .13566 L
.74973 .14137 L
.74973 .14137 L
.75734 .14647 L
.75734 .14647 L
.7612 .14805 L
.7612 .14805 L
.76469 .14867 L
.76469 .14867 L
.76668 .14931 L
.76668 .14931 L
.76813 .14929 L
.76813 .14929 L
.77039 .14902 L
.77039 .14902 L
.77243 .14859 L
.77243 .14859 L
.77436 .14808 L
.77436 .14808 L
.77621 .14751 L
.77621 .14751 L
.77796 .14686 L
.77796 .14686 L
.77953 .14607 L
.77953 .14607 L
.78082 .14507 L
.78082 .14507 L
.78198 .14396 L
.78198 .14396 L
.783 .14275 L
.783 .14275 L
.78395 .14147 L
.78395 .14147 L
.78471 .14005 L
.78471 .14005 L
.78528 .13848 L
.78528 .13848 L
.78547 .13661 L
.78547 .13661 L
.77986 .13196 L
.77986 .13196 L
.77695 .13008 L
.77695 .13008 L
.77304 .12916 L
.77304 .12916 L
.77068 .1294 L
.77068 .1294 L
.76955 .12966 L
.76955 .12966 L
.76286 .12576 L
.76286 .12576 L
.76134 .12663 L
.76134 .12663 L
.75995 .1276 L
.75995 .1276 L
.75902 .12802 L
.75902 .12802 L
.75854 .12856 L
.75854 .12856 L
.7502 .12414 L
.7502 .12414 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75512 .11673 L
.75512 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.7649 .11944 L
.7649 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75966 .10989 L
.75966 .10989 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.73418 .08519 L
.71213 .07351 L
F
.996 .879 0 0 k
.5753 .58018 m
.5753 .58018 L
% vacuous filled polygon
newpath
.5753 .42041 m
.5753 .42041 L
% vacuous filled polygon
newpath
.996 0 .226 0 k
.80839 .84249 m
.80839 .84264 L
.80839 .84264 L
.80844 .84473 L
.80844 .84473 L
.80857 .84674 L
.80857 .84674 L
.80882 .84865 L
.80882 .84865 L
.80925 .85039 L
.80925 .85039 L
.81017 .85169 L
.81017 .85169 L
.81482 .84962 L
.81482 .84962 L
.8208 .84203 L
.8208 .84203 L
.81977 .84082 L
.81977 .84082 L
.81872 .83962 L
.81872 .83962 L
.81764 .83846 L
.81764 .83846 L
.8165 .83735 L
.8165 .83735 L
.81522 .83637 L
.81522 .83637 L
.80839 .84249 L
F
.80839 .15809 m
.80839 .15794 L
.80839 .15794 L
.80844 .15585 L
.80844 .15585 L
.80857 .15384 L
.80857 .15384 L
.80882 .15193 L
.80882 .15193 L
.80925 .15019 L
.80925 .15019 L
.81017 .14889 L
.81017 .14889 L
.81482 .15096 L
.81482 .15096 L
.8208 .15855 L
.8208 .15855 L
.81977 .15977 L
.81977 .15977 L
.81872 .16096 L
.81872 .16096 L
.81764 .16212 L
.81764 .16212 L
.8165 .16323 L
.8165 .16323 L
.81522 .16421 L
.81522 .16421 L
.80839 .15809 L
F
.996 0 .149 0 k
.13956 .81158 m
.13994 .81132 L
.13994 .81132 L
.14734 .81801 L
.14734 .81801 L
.14776 .8161 L
.14776 .8161 L
.14402 .80946 L
.14402 .80946 L
.1433 .80842 L
.1433 .80842 L
.1435 .80642 L
.1435 .80642 L
.14347 .80395 L
.14347 .80395 L
.14358 .80162 L
.14358 .80162 L
.14383 .79945 L
.14383 .79945 L
.14414 .79734 L
.14414 .79734 L
.14442 .7952 L
.14442 .7952 L
.14446 .79465 L
.14446 .79465 L
.14375 .79188 L
.14375 .79188 L
.14284 .78825 L
.14284 .78825 L
.14225 .78497 L
.14225 .78497 L
.14214 .78415 L
.14214 .78415 L
.14113 .78098 L
.14113 .78098 L
.13959 .77639 L
.13959 .77639 L
.13958 .77407 L
.13958 .77407 L
.13968 .77389 L
.13968 .77389 L
.1406 .77248 L
.1406 .77248 L
.14169 .77129 L
.14169 .77129 L
.1429 .77025 L
.1429 .77025 L
.14418 .76931 L
.14418 .76931 L
.14553 .76846 L
.14553 .76846 L
.14692 .76766 L
.14692 .76766 L
.14849 .76711 L
.14849 .76711 L
.1498 .76621 L
.1498 .76621 L
.15051 .76578 L
.15051 .76578 L
.15121 .76543 L
.15121 .76543 L
.15265 .7647 L
.15265 .7647 L
.15408 .76396 L
.15408 .76396 L
.15549 .7632 L
.15549 .7632 L
.15689 .76242 L
.15689 .76242 L
.15827 .76161 L
.15827 .76161 L
.15963 .76076 L
.15963 .76076 L
.16096 .75989 L
.16096 .75989 L
.16226 .75898 L
.16226 .75898 L
.16353 .75803 L
.16353 .75803 L
.16478 .75704 L
.16478 .75704 L
.166 .75602 L
.166 .75602 L
.16718 .75496 L
.16718 .75496 L
.16834 .75386 L
.16834 .75386 L
.16947 .75272 L
.16947 .75272 L
.17058 .75155 L
.17058 .75155 L
.17166 .75034 L
.17166 .75034 L
.17271 .74911 L
.17271 .74911 L
.17313 .74861 L
.17313 .74861 L
.17373 .74782 L
.17373 .74782 L
.1747 .74648 L
.1747 .74648 L
.17565 .74509 L
.17565 .74509 L
.17656 .74366 L
.17656 .74366 L
.17744 .74219 L
.17744 .74219 L
.17829 .74068 L
.17829 .74068 L
.17911 .73912 L
.17911 .73912 L
.17991 .73753 L
.17991 .73753 L
.18069 .73591 L
.18069 .73591 L
.18146 .73428 L
.18146 .73428 L
.18224 .73266 L
.18224 .73266 L
.18306 .73109 L
.18306 .73109 L
.1834 .73052 L
.1834 .73052 L
.1838 .7294 L
.1838 .7294 L
.18441 .72754 L
.18441 .72754 L
.185 .72562 L
.185 .72562 L
.18555 .72367 L
.18555 .72367 L
.18611 .7217 L
.18611 .7217 L
.1867 .71978 L
.1867 .71978 L
.18742 .71805 L
.18742 .71805 L
.18776 .7175 L
.18776 .7175 L
.18803 .71613 L
.18803 .71613 L
.18841 .71389 L
.18841 .71389 L
.18877 .71158 L
.18877 .71158 L
.18914 .70929 L
.18914 .70929 L
.19 .70772 L
.19 .70772 L
.19028 .70625 L
.19028 .70625 L
.19036 .70541 L
.19036 .70541 L
.19055 .70281 L
.19055 .70281 L
.19069 .70011 L
.19069 .70011 L
.19147 .69839 L
.19147 .69839 L
.19177 .69608 L
.19177 .69608 L
.19177 .6959 L
.19177 .6959 L
.19177 .69291 L
.19177 .69291 L
.19225 .69068 L
.19225 .69068 L
.19246 .68799 L
.19246 .68799 L
.19256 .68665 L
.19256 .68665 L
.1926 .68515 L
.1926 .68515 L
.19269 .6822 L
.19269 .6822 L
.19278 .67921 L
.19278 .67921 L
.19281 .67781 L
.19281 .67781 L
.19276 .676 L
.19276 .676 L
.1927 .67266 L
.1927 .67266 L
.19262 .66943 L
.19262 .66943 L
.19261 .66923 L
.19261 .66923 L
.19234 .6654 L
.19234 .6654 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65706 L
.19157 .65706 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30553 .58209 L
.30553 .58209 L
.30559 .58213 L
.30559 .58213 L
.30775 .58325 L
.30775 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58583 L
.31236 .58583 L
.31475 .58721 L
.31475 .58721 L
.31511 .58743 L
.31511 .58743 L
.31712 .58851 L
.31712 .58851 L
.3196 .58995 L
.3196 .58995 L
.31962 .58997 L
.31962 .58997 L
.32206 .59131 L
.32206 .59131 L
.324 .59245 L
.324 .59245 L
.3246 .59277 L
.3246 .59277 L
.3272 .59425 L
.3272 .59425 L
.32824 .59487 L
.32824 .59487 L
.32983 .59574 L
.32983 .59574 L
.33237 .59723 L
.33237 .59723 L
.33257 .59734 L
.33257 .59734 L
.33535 .59893 L
.33535 .59893 L
.33639 .59955 L
.33639 .59955 L
.3382 .60056 L
.3382 .60056 L
.34031 .60181 L
.34031 .60181 L
.34116 .60228 L
.34116 .60228 L
.34415 .60402 L
.34415 .60402 L
.34422 .60407 L
.34422 .60407 L
.34737 .60588 L
.34737 .60588 L
.3479 .6062 L
.3479 .6062 L
.35065 .60778 L
.35065 .60778 L
.35158 .60833 L
.35158 .60833 L
.35407 .60975 L
.35407 .60975 L
.35519 .61042 L
.35519 .61042 L
.35765 .61183 L
.35765 .61183 L
.35874 .61247 L
.35874 .61247 L
.36144 .61402 L
.36144 .61402 L
.36224 .61449 L
.36224 .61449 L
.36546 .61633 L
.36546 .61633 L
.36569 .61647 L
.36569 .61647 L
.36909 .61841 L
.36909 .61841 L
.36974 .61878 L
.36974 .61878 L
.37245 .62033 L
.37245 .62033 L
.37438 .62141 L
.37438 .62141 L
.37577 .62221 L
.37577 .62221 L
.37907 .62407 L
.37907 .62407 L
.37948 .6243 L
.37948 .6243 L
.38233 .62589 L
.38233 .62589 L
.38519 .62748 L
.38519 .62748 L
.38557 .62769 L
.38557 .62769 L
.38878 .62946 L
.38878 .62946 L
.39177 .63108 L
.39177 .63108 L
.39198 .6312 L
.39198 .6312 L
.39517 .63291 L
.39517 .63291 L
.39834 .63459 L
.39834 .63459 L
.39975 .63533 L
.39975 .63533 L
.4015 .63625 L
.4015 .63625 L
.40465 .63788 L
.40465 .63788 L
.4078 .63948 L
.4078 .63948 L
.41052 .64084 L
.41052 .64084 L
.41095 .64105 L
.41095 .64105 L
.4141 .6426 L
.4141 .6426 L
.41725 .64411 L
.41725 .64411 L
.4204 .64559 L
.4204 .64559 L
.42356 .64704 L
.42356 .64704 L
.42673 .64845 L
.42673 .64845 L
.42991 .64983 L
.42991 .64983 L
.4326 .65097 L
.4326 .65097 L
.4331 .65117 L
.4331 .65117 L
.4363 .65248 L
.4363 .65248 L
.43952 .65374 L
.43952 .65374 L
.44275 .65497 L
.44275 .65497 L
.446 .65614 L
.446 .65614 L
.44927 .65727 L
.44927 .65727 L
.45255 .65836 L
.45255 .65836 L
.45562 .65932 L
.45562 .65932 L
.45586 .65939 L
.45586 .65939 L
.45918 .66036 L
.45918 .66036 L
.46252 .66129 L
.46252 .66129 L
.46587 .66215 L
.46587 .66215 L
.46925 .66295 L
.46925 .66295 L
.47264 .66369 L
.47264 .66369 L
.47605 .66436 L
.47605 .66436 L
.47947 .66496 L
.47947 .66496 L
.48291 .6655 L
.48291 .6655 L
.48637 .66596 L
.48637 .66596 L
.48983 .66635 L
.48983 .66635 L
.4933 .66667 L
.4933 .66667 L
.49679 .66692 L
.49679 .66692 L
.49944 .66705 L
.49944 .66705 L
.50028 .66709 L
.50028 .66709 L
.50377 .66718 L
.50377 .66718 L
.50727 .6672 L
.50727 .6672 L
.51078 .66715 L
.51078 .66715 L
.51428 .66702 L
.51428 .66702 L
.51778 .66683 L
.51778 .66683 L
.52128 .66656 L
.52128 .66656 L
.52478 .66623 L
.52478 .66623 L
.52828 .66583 L
.52828 .66583 L
.53177 .66537 L
.53177 .66537 L
.53526 .66485 L
.53526 .66485 L
.53737 .66451 L
.53737 .66451 L
.53874 .66427 L
.53874 .66427 L
.54222 .66365 L
.54222 .66365 L
.5457 .66297 L
.5457 .66297 L
.54917 .66225 L
.54917 .66225 L
.55265 .66149 L
.55265 .66149 L
.55613 .66069 L
.55613 .66069 L
.55702 .66048 L
.55702 .66048 L
.55962 .65986 L
.55962 .65986 L
.56311 .659 L
.56311 .659 L
.56662 .65812 L
.56662 .65812 L
.56864 .65761 L
.56864 .65761 L
.57015 .65722 L
.57015 .65722 L
.5737 .65632 L
.5737 .65632 L
.577 .65548 L
.577 .65548 L
.57728 .65541 L
.57728 .65541 L
.5809 .6545 L
.5809 .6545 L
.58364 .65383 L
.58364 .65383 L
.58456 .6536 L
.58456 .6536 L
.58829 .65273 L
.58829 .65273 L
.58919 .65252 L
.58919 .65252 L
.59209 .65188 L
.59209 .65188 L
.59399 .65148 L
.59399 .65148 L
.59597 .65109 L
.59597 .65109 L
.59826 .65066 L
.59826 .65066 L
.59998 .65035 L
.59998 .65035 L
.6021 .65 L
.6021 .65 L
.60412 .6497 L
.60412 .6497 L
.60561 .6495 L
.60561 .6495 L
.60845 .64918 L
.60845 .64918 L
.60885 .64913 L
.60885 .64913 L
.61186 .64888 L
.61186 .64888 L
.61301 .64881 L
.61301 .64881 L
.61468 .64874 L
.61468 .64874 L
.61733 .64868 L
.61733 .64868 L
.61789 .64868 L
.61789 .64868 L
.61983 .64872 L
.61983 .64872 L
.6222 .64884 L
.6222 .64884 L
.62323 .64891 L
.62323 .64891 L
.62446 .64903 L
.62446 .64903 L
.62661 .64929 L
.62661 .64929 L
.62867 .64963 L
.62867 .64963 L
.62928 .64974 L
.62928 .64974 L
.63064 .65002 L
.63064 .65002 L
.63252 .65048 L
.63252 .65048 L
.63433 .651 L
.63433 .651 L
.63607 .65158 L
.63607 .65158 L
.6367 .65181 L
.6367 .65181 L
.63774 .65221 L
.63774 .65221 L
.63935 .6529 L
.63935 .6529 L
.64089 .65364 L
.64089 .65364 L
.64238 .65443 L
.64238 .65443 L
.6438 .65528 L
.6438 .65528 L
.64517 .65617 L
.64517 .65617 L
.64649 .65712 L
.64649 .65712 L
.64775 .65811 L
.64775 .65811 L
.64896 .65915 L
.64896 .65915 L
.65012 .66024 L
.65012 .66024 L
.65123 .66138 L
.65123 .66138 L
.65229 .66257 L
.65229 .66257 L
.65329 .6638 L
.65329 .6638 L
.65424 .66509 L
.65424 .66509 L
.65515 .66642 L
.65515 .66642 L
.656 .6678 L
.656 .6678 L
.65679 .66922 L
.65679 .66922 L
.65754 .6707 L
.65754 .6707 L
.65823 .67222 L
.65823 .67222 L
.65887 .67379 L
.65887 .67379 L
.65946 .6754 L
.65946 .6754 L
.65999 .67706 L
.65999 .67706 L
.66025 .67796 L
.66025 .67796 L
.66047 .67877 L
.66047 .67877 L
.66089 .68052 L
.66089 .68052 L
.66126 .68232 L
.66126 .68232 L
.66157 .68416 L
.66157 .68416 L
.66184 .68604 L
.66184 .68604 L
.66202 .68767 L
.66202 .68767 L
.66205 .68795 L
.66205 .68795 L
.6622 .68991 L
.6622 .68991 L
.66231 .69191 L
.66231 .69191 L
.66237 .69393 L
.66237 .69393 L
.66238 .69599 L
.66238 .69599 L
.66238 .69624 L
.66238 .69624 L
.66235 .69807 L
.66235 .69807 L
.66227 .70018 L
.66227 .70018 L
.66217 .70231 L
.66217 .70231 L
.66203 .70438 L
.66203 .70438 L
.66203 .70445 L
.66203 .70445 L
.66185 .70662 L
.66185 .70662 L
.66164 .70879 L
.66164 .70879 L
.66142 .71096 L
.66142 .71096 L
.66127 .71239 L
.66127 .71239 L
.66118 .71314 L
.66118 .71314 L
.66091 .71533 L
.66091 .71533 L
.66063 .71751 L
.66063 .71751 L
.66036 .71968 L
.66036 .71968 L
.66026 .72049 L
.66026 .72049 L
.66007 .72185 L
.66007 .72185 L
.65978 .72402 L
.65978 .72402 L
.65949 .72617 L
.65949 .72617 L
.65922 .7283 L
.65922 .7283 L
.65915 .72888 L
.65915 .72888 L
.65894 .73042 L
.65894 .73042 L
.65867 .73254 L
.65867 .73254 L
.65841 .73463 L
.65841 .73463 L
.65818 .7367 L
.65818 .7367 L
.65806 .73778 L
.65806 .73778 L
.65795 .73876 L
.65795 .73876 L
.65773 .7408 L
.65773 .7408 L
.65753 .74283 L
.65753 .74283 L
.65736 .74483 L
.65736 .74483 L
.65721 .74681 L
.65721 .74681 L
.65716 .74751 L
.65716 .74751 L
.65707 .74878 L
.65707 .74878 L
.65695 .75073 L
.65695 .75073 L
.65685 .75266 L
.65685 .75266 L
.65678 .75458 L
.65678 .75458 L
.65674 .75647 L
.65674 .75647 L
.65672 .75834 L
.65672 .75834 L
.65672 .75861 L
.65672 .75861 L
.65671 .7602 L
.65671 .7602 L
.65673 .76204 L
.65673 .76204 L
.65677 .76386 L
.65677 .76386 L
.65684 .76567 L
.65684 .76567 L
.65693 .76746 L
.65693 .76746 L
.65705 .76923 L
.65705 .76923 L
.6572 .77098 L
.6572 .77098 L
.65733 .77231 L
.65733 .77231 L
.65737 .77271 L
.65737 .77271 L
.65755 .77444 L
.65755 .77444 L
.65776 .77615 L
.65776 .77615 L
.658 .77784 L
.658 .77784 L
.65826 .77952 L
.65826 .77952 L
.65854 .78118 L
.65854 .78118 L
.65885 .78283 L
.65885 .78283 L
.65919 .78446 L
.65919 .78446 L
.65955 .78608 L
.65955 .78608 L
.65993 .78769 L
.65993 .78769 L
.66033 .78928 L
.66033 .78928 L
.66076 .79086 L
.66076 .79086 L
.66121 .79242 L
.66121 .79242 L
.66163 .7938 L
.66163 .7938 L
.66169 .79397 L
.66169 .79397 L
.66218 .79551 L
.66218 .79551 L
.6627 .79704 L
.6627 .79704 L
.66324 .79856 L
.66324 .79856 L
.6638 .80006 L
.6638 .80006 L
.66438 .80155 L
.66438 .80155 L
.66498 .80304 L
.66498 .80304 L
.6656 .80451 L
.6656 .80451 L
.66624 .80596 L
.66624 .80596 L
.6669 .80741 L
.6669 .80741 L
.66759 .80885 L
.66759 .80885 L
.66829 .81028 L
.66829 .81028 L
.669 .81169 L
.669 .81169 L
.66974 .8131 L
.66974 .8131 L
.67049 .8145 L
.67049 .8145 L
.67126 .81589 L
.67126 .81589 L
.67205 .81727 L
.67205 .81727 L
.67286 .81864 L
.67286 .81864 L
.67367 .82 L
.67367 .82 L
.67451 .82136 L
.67451 .82136 L
.67536 .8227 L
.67536 .8227 L
.67622 .82404 L
.67622 .82404 L
.67709 .82537 L
.67709 .82537 L
.67798 .8267 L
.67798 .8267 L
.67888 .82802 L
.67888 .82802 L
.67978 .82933 L
.67978 .82933 L
.6807 .83064 L
.6807 .83064 L
.68162 .83195 L
.68162 .83195 L
.68255 .83325 L
.68255 .83325 L
.68348 .83455 L
.68348 .83455 L
.68441 .83585 L
.68441 .83585 L
.68534 .83716 L
.68534 .83716 L
.686 .83812 L
.686 .83812 L
.68626 .83846 L
.68626 .83846 L
.68721 .83975 L
.68721 .83975 L
.68817 .84104 L
.68817 .84104 L
.68914 .84232 L
.68914 .84232 L
.69011 .84359 L
.69011 .84359 L
.69108 .84487 L
.69108 .84487 L
.69207 .84614 L
.69207 .84614 L
.69305 .84741 L
.69305 .84741 L
.69405 .84867 L
.69405 .84867 L
.69505 .84993 L
.69505 .84993 L
.69607 .85118 L
.69607 .85118 L
.69711 .85242 L
.69711 .85242 L
.69818 .85364 L
.69818 .85364 L
.69929 .85484 L
.69929 .85484 L
.70047 .856 L
.70047 .856 L
.70177 .85709 L
.70177 .85709 L
.70326 .85807 L
.70326 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.69941 .88366 L
.69941 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.68979 .88142 L
.68979 .88142 L
.68937 .88121 L
.68937 .88121 L
.68743 .88082 L
.68743 .88082 L
.68443 .88051 L
.68443 .88051 L
.68089 .88045 L
.68089 .88045 L
.67917 .88046 L
.67917 .88046 L
.67738 .88034 L
.67738 .88034 L
.67316 .88054 L
.67316 .88054 L
.6699 .88128 L
.6699 .88128 L
.66646 .88178 L
.66646 .88178 L
.66139 .88357 L
.66139 .88357 L
.65462 .88672 L
.65462 .88672 L
.65357 .88747 L
.65357 .88747 L
.64984 .8903 L
.64984 .8903 L
.64687 .89312 L
.64687 .89312 L
.64651 .8935 L
.64651 .8935 L
.64498 .89551 L
.64498 .89551 L
.64349 .89775 L
.64349 .89775 L
.64222 .89989 L
.64222 .89989 L
.64117 .90194 L
.64117 .90194 L
.6406 .90323 L
.6406 .90323 L
.64035 .90391 L
.64035 .90391 L
.63975 .9058 L
.63975 .9058 L
.63925 .90765 L
.63925 .90765 L
.63885 .90946 L
.63885 .90946 L
.63853 .91125 L
.63853 .91125 L
.63827 .91301 L
.63827 .91301 L
.63807 .91475 L
.63807 .91475 L
.63792 .91647 L
.63792 .91647 L
.63779 .91819 L
.63779 .91819 L
.63766 .9199 L
.63766 .9199 L
.63752 .92162 L
.63752 .92162 L
.63743 .92241 L
.63743 .92241 L
.6373 .92336 L
.6373 .92336 L
.63708 .9251 L
.63708 .9251 L
.63775 .92655 L
.63775 .92655 L
.63574 .92886 L
.63574 .92886 L
.63409 .93104 L
.63409 .93104 L
.63084 .93274 L
.63084 .93274 L
.62854 .93273 L
.62854 .93273 L
.62131 .93377 L
.62131 .93377 L
.6124 .93699 L
.6124 .93699 L
.61225 .93723 L
.61225 .93723 L
.61117 .93914 L
.61117 .93914 L
.61036 .94098 L
.61036 .94098 L
.60972 .94278 L
.60972 .94278 L
.60913 .94456 L
.60913 .94456 L
.6084 .94637 L
.6084 .94637 L
.607 .94834 L
.607 .94834 L
.60564 .94951 L
.60564 .94951 L
.60444 .95057 L
.60444 .95057 L
.60121 .95294 L
.60121 .95294 L
.59742 .95539 L
.59742 .95539 L
.59708 .95569 L
.59708 .95569 L
.58826 .95725 L
.58826 .95725 L
.58721 .95598 L
.58721 .95598 L
.58169 .95846 L
.58169 .95846 L
.58583 .95933 L
.58583 .95933 L
.58738 .96065 L
.58738 .96065 L
.58801 .96215 L
.58801 .96215 L
.57875 .96422 L
.57875 .96422 L
.57856 .96545 L
.57856 .96545 L
.56934 .96798 L
.56934 .96798 L
.55965 .96984 L
.55965 .96984 L
.55961 .96997 L
.55961 .96997 L
.55968 .97144 L
.55968 .97144 L
.55996 .97301 L
.55996 .97301 L
.51321 .97658 L
.46634 .97555 L
.41979 .96991 L
.37403 .95973 L
.32949 .9451 L
.2866 .92616 L
.24578 .9031 L
.20742 .87613 L
.1719 .84553 L
.13956 .81158 L
F
.13956 .189 m
.13994 .18926 L
.13994 .18926 L
.14734 .18257 L
.14734 .18257 L
.14776 .18448 L
.14776 .18448 L
.14402 .19112 L
.14402 .19112 L
.1433 .19216 L
.1433 .19216 L
.1435 .19416 L
.1435 .19416 L
.14347 .19663 L
.14347 .19663 L
.14358 .19896 L
.14358 .19896 L
.14383 .20113 L
.14383 .20113 L
.14414 .20324 L
.14414 .20324 L
.14442 .20539 L
.14442 .20539 L
.14446 .20593 L
.14446 .20593 L
.14375 .2087 L
.14375 .2087 L
.14284 .21234 L
.14284 .21234 L
.14225 .21561 L
.14225 .21561 L
.14214 .21643 L
.14214 .21643 L
.14113 .2196 L
.14113 .2196 L
.13959 .22419 L
.13959 .22419 L
.13958 .22651 L
.13958 .22651 L
.13968 .2267 L
.13968 .2267 L
.1406 .2281 L
.1406 .2281 L
.14169 .2293 L
.14169 .2293 L
.1429 .23034 L
.1429 .23034 L
.14418 .23127 L
.14418 .23127 L
.14553 .23212 L
.14553 .23212 L
.14692 .23292 L
.14692 .23292 L
.14849 .23347 L
.14849 .23347 L
.1498 .23437 L
.1498 .23437 L
.15051 .2348 L
.15051 .2348 L
.15121 .23515 L
.15121 .23515 L
.15265 .23588 L
.15265 .23588 L
.15408 .23662 L
.15408 .23662 L
.15549 .23738 L
.15549 .23738 L
.15689 .23817 L
.15689 .23817 L
.15827 .23898 L
.15827 .23898 L
.15963 .23982 L
.15963 .23982 L
.16096 .2407 L
.16096 .2407 L
.16226 .24161 L
.16226 .24161 L
.16353 .24256 L
.16353 .24256 L
.16478 .24354 L
.16478 .24354 L
.166 .24457 L
.166 .24457 L
.16718 .24563 L
.16718 .24563 L
.16834 .24673 L
.16834 .24673 L
.16947 .24786 L
.16947 .24786 L
.17058 .24904 L
.17058 .24904 L
.17166 .25024 L
.17166 .25024 L
.17271 .25147 L
.17271 .25147 L
.17313 .25198 L
.17313 .25198 L
.17373 .25276 L
.17373 .25276 L
.1747 .2541 L
.1747 .2541 L
.17565 .25549 L
.17565 .25549 L
.17656 .25692 L
.17656 .25692 L
.17744 .25839 L
.17744 .25839 L
.17829 .25991 L
.17829 .25991 L
.17911 .26146 L
.17911 .26146 L
.17991 .26305 L
.17991 .26305 L
.18069 .26467 L
.18069 .26467 L
.18146 .2663 L
.18146 .2663 L
.18224 .26792 L
.18224 .26792 L
.18306 .26949 L
.18306 .26949 L
.1834 .27006 L
.1834 .27006 L
.1838 .27119 L
.1838 .27119 L
.18441 .27305 L
.18441 .27305 L
.185 .27496 L
.185 .27496 L
.18555 .27691 L
.18555 .27691 L
.18611 .27888 L
.18611 .27888 L
.1867 .2808 L
.1867 .2808 L
.18742 .28254 L
.18742 .28254 L
.18776 .28308 L
.18776 .28308 L
.18803 .28445 L
.18803 .28445 L
.18841 .28669 L
.18841 .28669 L
.18877 .289 L
.18877 .289 L
.18914 .29129 L
.18914 .29129 L
.19 .29286 L
.19 .29286 L
.19028 .29433 L
.19028 .29433 L
.19036 .29517 L
.19036 .29517 L
.19055 .29778 L
.19055 .29778 L
.19069 .30047 L
.19069 .30047 L
.19147 .3022 L
.19147 .3022 L
.19177 .30451 L
.19177 .30451 L
.19177 .30468 L
.19177 .30468 L
.19177 .30767 L
.19177 .30767 L
.19225 .3099 L
.19225 .3099 L
.19246 .3126 L
.19246 .3126 L
.19256 .31393 L
.19256 .31393 L
.1926 .31543 L
.1926 .31543 L
.19269 .31838 L
.19269 .31838 L
.19278 .32138 L
.19278 .32138 L
.19281 .32277 L
.19281 .32277 L
.19276 .32458 L
.19276 .32458 L
.1927 .32793 L
.1927 .32793 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30553 .41849 L
.30553 .41849 L
.30559 .41845 L
.30559 .41845 L
.30775 .41733 L
.30775 .41733 L
.31007 .41599 L
.31007 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.3196 .41063 L
.3196 .41063 L
.31962 .41061 L
.31962 .41061 L
.32206 .40928 L
.32206 .40928 L
.324 .40813 L
.324 .40813 L
.3246 .40782 L
.3246 .40782 L
.3272 .40633 L
.3272 .40633 L
.32824 .40571 L
.32824 .40571 L
.32983 .40484 L
.32983 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40324 L
.33257 .40324 L
.33535 .40166 L
.33535 .40166 L
.33639 .40104 L
.33639 .40104 L
.3382 .40002 L
.3382 .40002 L
.34031 .39877 L
.34031 .39877 L
.34116 .39831 L
.34116 .39831 L
.34415 .39656 L
.34415 .39656 L
.34422 .39652 L
.34422 .39652 L
.34737 .3947 L
.34737 .3947 L
.3479 .39439 L
.3479 .39439 L
.35065 .39281 L
.35065 .39281 L
.35158 .39226 L
.35158 .39226 L
.35407 .39083 L
.35407 .39083 L
.35519 .39017 L
.35519 .39017 L
.35765 .38875 L
.35765 .38875 L
.35874 .38811 L
.35874 .38811 L
.36144 .38657 L
.36144 .38657 L
.36224 .3861 L
.36224 .3861 L
.36546 .38425 L
.36546 .38425 L
.36569 .38412 L
.36569 .38412 L
.36909 .38217 L
.36909 .38217 L
.36974 .38181 L
.36974 .38181 L
.37245 .38025 L
.37245 .38025 L
.37438 .37917 L
.37438 .37917 L
.37577 .37837 L
.37577 .37837 L
.37907 .37651 L
.37907 .37651 L
.37948 .37629 L
.37948 .37629 L
.38233 .37469 L
.38233 .37469 L
.38519 .37311 L
.38519 .37311 L
.38557 .37289 L
.38557 .37289 L
.38878 .37113 L
.38878 .37113 L
.39177 .3695 L
.39177 .3695 L
.39198 .36939 L
.39198 .36939 L
.39517 .36767 L
.39517 .36767 L
.39834 .36599 L
.39834 .36599 L
.39975 .36525 L
.39975 .36525 L
.4015 .36433 L
.4015 .36433 L
.40465 .3627 L
.40465 .3627 L
.4078 .3611 L
.4078 .3611 L
.41052 .35974 L
.41052 .35974 L
.41095 .35953 L
.41095 .35953 L
.4141 .35799 L
.4141 .35799 L
.41725 .35648 L
.41725 .35648 L
.4204 .35499 L
.4204 .35499 L
.42356 .35355 L
.42356 .35355 L
.42673 .35213 L
.42673 .35213 L
.42991 .35075 L
.42991 .35075 L
.4326 .34962 L
.4326 .34962 L
.4331 .34941 L
.4331 .34941 L
.4363 .3481 L
.4363 .3481 L
.43952 .34684 L
.43952 .34684 L
.44275 .34562 L
.44275 .34562 L
.446 .34444 L
.446 .34444 L
.44927 .34331 L
.44927 .34331 L
.45255 .34223 L
.45255 .34223 L
.45562 .34127 L
.45562 .34127 L
.45586 .3412 L
.45586 .3412 L
.45918 .34022 L
.45918 .34022 L
.46252 .3393 L
.46252 .3393 L
.46587 .33844 L
.46587 .33844 L
.46925 .33763 L
.46925 .33763 L
.47264 .3369 L
.47264 .3369 L
.47605 .33622 L
.47605 .33622 L
.47947 .33562 L
.47947 .33562 L
.48291 .33508 L
.48291 .33508 L
.48637 .33462 L
.48637 .33462 L
.48983 .33423 L
.48983 .33423 L
.4933 .33391 L
.4933 .33391 L
.49679 .33367 L
.49679 .33367 L
.49944 .33353 L
.49944 .33353 L
.50028 .3335 L
.50028 .3335 L
.50377 .3334 L
.50377 .3334 L
.50727 .33338 L
.50727 .33338 L
.51078 .33343 L
.51078 .33343 L
.51428 .33356 L
.51428 .33356 L
.51778 .33376 L
.51778 .33376 L
.52128 .33402 L
.52128 .33402 L
.52478 .33436 L
.52478 .33436 L
.52828 .33475 L
.52828 .33475 L
.53177 .33521 L
.53177 .33521 L
.53526 .33573 L
.53526 .33573 L
.53737 .33608 L
.53737 .33608 L
.53874 .33631 L
.53874 .33631 L
.54222 .33694 L
.54222 .33694 L
.5457 .33761 L
.5457 .33761 L
.54917 .33834 L
.54917 .33834 L
.55265 .3391 L
.55265 .3391 L
.55613 .3399 L
.55613 .3399 L
.55702 .3401 L
.55702 .3401 L
.55962 .34073 L
.55962 .34073 L
.56311 .34158 L
.56311 .34158 L
.56662 .34246 L
.56662 .34246 L
.56864 .34297 L
.56864 .34297 L
.57015 .34336 L
.57015 .34336 L
.5737 .34426 L
.5737 .34426 L
.577 .34511 L
.577 .34511 L
.57728 .34518 L
.57728 .34518 L
.5809 .34608 L
.5809 .34608 L
.58364 .34676 L
.58364 .34676 L
.58456 .34698 L
.58456 .34698 L
.58829 .34785 L
.58829 .34785 L
.58919 .34806 L
.58919 .34806 L
.59209 .3487 L
.59209 .3487 L
.59399 .3491 L
.59399 .3491 L
.59597 .3495 L
.59597 .3495 L
.59826 .34993 L
.59826 .34993 L
.59998 .35023 L
.59998 .35023 L
.6021 .35058 L
.6021 .35058 L
.60412 .35088 L
.60412 .35088 L
.60561 .35108 L
.60561 .35108 L
.60845 .35141 L
.60845 .35141 L
.60885 .35145 L
.60885 .35145 L
.61186 .3517 L
.61186 .3517 L
.61301 .35177 L
.61301 .35177 L
.61468 .35185 L
.61468 .35185 L
.61733 .3519 L
.61733 .3519 L
.61789 .3519 L
.61789 .3519 L
.61983 .35186 L
.61983 .35186 L
.6222 .35175 L
.6222 .35175 L
.62323 .35167 L
.62323 .35167 L
.62446 .35155 L
.62446 .35155 L
.62661 .35129 L
.62661 .35129 L
.62867 .35096 L
.62867 .35096 L
.62928 .35084 L
.62928 .35084 L
.63064 .35056 L
.63064 .35056 L
.63252 .3501 L
.63252 .3501 L
.63433 .34958 L
.63433 .34958 L
.63607 .349 L
.63607 .349 L
.6367 .34877 L
.6367 .34877 L
.63774 .34837 L
.63774 .34837 L
.63935 .34768 L
.63935 .34768 L
.64089 .34694 L
.64089 .34694 L
.64238 .34615 L
.64238 .34615 L
.6438 .34531 L
.6438 .34531 L
.64517 .34441 L
.64517 .34441 L
.64649 .34347 L
.64649 .34347 L
.64775 .34247 L
.64775 .34247 L
.64896 .34143 L
.64896 .34143 L
.65012 .34034 L
.65012 .34034 L
.65123 .3392 L
.65123 .3392 L
.65229 .33802 L
.65229 .33802 L
.65329 .33678 L
.65329 .33678 L
.65424 .3355 L
.65424 .3355 L
.65515 .33417 L
.65515 .33417 L
.656 .33279 L
.656 .33279 L
.65679 .33136 L
.65679 .33136 L
.65754 .32989 L
.65754 .32989 L
.65823 .32836 L
.65823 .32836 L
.65887 .3268 L
.65887 .3268 L
.65946 .32518 L
.65946 .32518 L
.65999 .32352 L
.65999 .32352 L
.66025 .32262 L
.66025 .32262 L
.66047 .32182 L
.66047 .32182 L
.66089 .32006 L
.66089 .32006 L
.66126 .31827 L
.66126 .31827 L
.66157 .31643 L
.66157 .31643 L
.66184 .31455 L
.66184 .31455 L
.66202 .31291 L
.66202 .31291 L
.66205 .31263 L
.66205 .31263 L
.6622 .31067 L
.6622 .31067 L
.66231 .30867 L
.66231 .30867 L
.66237 .30665 L
.66237 .30665 L
.66238 .3046 L
.66238 .3046 L
.66238 .30434 L
.66238 .30434 L
.66235 .30251 L
.66235 .30251 L
.66227 .3004 L
.66227 .3004 L
.66217 .29827 L
.66217 .29827 L
.66203 .29621 L
.66203 .29621 L
.66203 .29613 L
.66203 .29613 L
.66185 .29397 L
.66185 .29397 L
.66164 .29179 L
.66164 .29179 L
.66142 .28962 L
.66142 .28962 L
.66127 .2882 L
.66127 .2882 L
.66118 .28744 L
.66118 .28744 L
.66091 .28525 L
.66091 .28525 L
.66063 .28307 L
.66063 .28307 L
.66036 .2809 L
.66036 .2809 L
.66026 .28009 L
.66026 .28009 L
.66007 .27873 L
.66007 .27873 L
.65978 .27656 L
.65978 .27656 L
.65949 .27441 L
.65949 .27441 L
.65922 .27228 L
.65922 .27228 L
.65915 .27171 L
.65915 .27171 L
.65894 .27016 L
.65894 .27016 L
.65867 .26804 L
.65867 .26804 L
.65841 .26595 L
.65841 .26595 L
.65818 .26388 L
.65818 .26388 L
.65806 .26281 L
.65806 .26281 L
.65795 .26182 L
.65795 .26182 L
.65773 .25978 L
.65773 .25978 L
.65753 .25775 L
.65753 .25775 L
.65736 .25575 L
.65736 .25575 L
.65721 .25377 L
.65721 .25377 L
.65716 .25308 L
.65716 .25308 L
.65707 .2518 L
.65707 .2518 L
.65695 .24985 L
.65695 .24985 L
.65685 .24792 L
.65685 .24792 L
.65678 .24601 L
.65678 .24601 L
.65674 .24412 L
.65674 .24412 L
.65672 .24225 L
.65672 .24225 L
.65672 .24198 L
.65672 .24198 L
.65671 .24039 L
.65671 .24039 L
.65673 .23854 L
.65673 .23854 L
.65677 .23672 L
.65677 .23672 L
.65684 .23492 L
.65684 .23492 L
.65693 .23313 L
.65693 .23313 L
.65705 .23136 L
.65705 .23136 L
.6572 .22961 L
.6572 .22961 L
.65733 .22828 L
.65733 .22828 L
.65737 .22787 L
.65737 .22787 L
.65755 .22614 L
.65755 .22614 L
.65776 .22443 L
.65776 .22443 L
.658 .22274 L
.658 .22274 L
.65826 .22106 L
.65826 .22106 L
.65854 .2194 L
.65854 .2194 L
.65885 .21775 L
.65885 .21775 L
.65919 .21612 L
.65919 .21612 L
.65955 .2145 L
.65955 .2145 L
.65993 .21289 L
.65993 .21289 L
.66033 .2113 L
.66033 .2113 L
.66076 .20973 L
.66076 .20973 L
.66121 .20816 L
.66121 .20816 L
.66163 .20679 L
.66163 .20679 L
.66169 .20661 L
.66169 .20661 L
.66218 .20507 L
.66218 .20507 L
.6627 .20354 L
.6627 .20354 L
.66324 .20202 L
.66324 .20202 L
.6638 .20052 L
.6638 .20052 L
.66438 .19903 L
.66438 .19903 L
.66498 .19755 L
.66498 .19755 L
.6656 .19608 L
.6656 .19608 L
.66624 .19462 L
.66624 .19462 L
.6669 .19317 L
.6669 .19317 L
.66759 .19173 L
.66759 .19173 L
.66829 .19031 L
.66829 .19031 L
.669 .18889 L
.669 .18889 L
.66974 .18748 L
.66974 .18748 L
.67049 .18608 L
.67049 .18608 L
.67126 .1847 L
.67126 .1847 L
.67205 .18332 L
.67205 .18332 L
.67286 .18194 L
.67286 .18194 L
.67367 .18058 L
.67367 .18058 L
.67451 .17923 L
.67451 .17923 L
.67536 .17788 L
.67536 .17788 L
.67622 .17654 L
.67622 .17654 L
.67709 .17521 L
.67709 .17521 L
.67798 .17388 L
.67798 .17388 L
.67888 .17256 L
.67888 .17256 L
.67978 .17125 L
.67978 .17125 L
.6807 .16994 L
.6807 .16994 L
.68162 .16863 L
.68162 .16863 L
.68255 .16733 L
.68255 .16733 L
.68348 .16603 L
.68348 .16603 L
.68441 .16473 L
.68441 .16473 L
.68534 .16343 L
.68534 .16343 L
.686 .16246 L
.686 .16246 L
.68626 .16212 L
.68626 .16212 L
.68721 .16083 L
.68721 .16083 L
.68817 .15955 L
.68817 .15955 L
.68914 .15827 L
.68914 .15827 L
.69011 .15699 L
.69011 .15699 L
.69108 .15571 L
.69108 .15571 L
.69207 .15444 L
.69207 .15444 L
.69305 .15317 L
.69305 .15317 L
.69405 .15191 L
.69405 .15191 L
.69505 .15065 L
.69505 .15065 L
.69607 .1494 L
.69607 .1494 L
.69711 .14816 L
.69711 .14816 L
.69818 .14694 L
.69818 .14694 L
.69929 .14574 L
.69929 .14574 L
.70047 .14458 L
.70047 .14458 L
.70177 .14349 L
.70177 .14349 L
.70326 .14251 L
.70326 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13776 L
.70455 .13776 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69941 .11692 L
.69941 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.68979 .11917 L
.68979 .11917 L
.68937 .11938 L
.68937 .11938 L
.68743 .11977 L
.68743 .11977 L
.68443 .12007 L
.68443 .12007 L
.68089 .12013 L
.68089 .12013 L
.67917 .12012 L
.67917 .12012 L
.67738 .12024 L
.67738 .12024 L
.67316 .12004 L
.67316 .12004 L
.6699 .1193 L
.6699 .1193 L
.66646 .1188 L
.66646 .1188 L
.66139 .11702 L
.66139 .11702 L
.65462 .11386 L
.65462 .11386 L
.65357 .11311 L
.65357 .11311 L
.64984 .11028 L
.64984 .11028 L
.64687 .10746 L
.64687 .10746 L
.64651 .10708 L
.64651 .10708 L
.64498 .10507 L
.64498 .10507 L
.64349 .10284 L
.64349 .10284 L
.64222 .1007 L
.64222 .1007 L
.64117 .09864 L
.64117 .09864 L
.6406 .09735 L
.6406 .09735 L
.64035 .09667 L
.64035 .09667 L
.63975 .09478 L
.63975 .09478 L
.63925 .09294 L
.63925 .09294 L
.63885 .09112 L
.63885 .09112 L
.63853 .08934 L
.63853 .08934 L
.63827 .08758 L
.63827 .08758 L
.63807 .08584 L
.63807 .08584 L
.63792 .08411 L
.63792 .08411 L
.63779 .0824 L
.63779 .0824 L
.63766 .08068 L
.63766 .08068 L
.63752 .07896 L
.63752 .07896 L
.63743 .07817 L
.63743 .07817 L
.6373 .07722 L
.6373 .07722 L
.63708 .07548 L
.63708 .07548 L
.63775 .07403 L
.63775 .07403 L
.63574 .07172 L
.63574 .07172 L
.63409 .06954 L
.63409 .06954 L
.63084 .06784 L
.63084 .06784 L
.62854 .06785 L
.62854 .06785 L
.62131 .06682 L
.62131 .06682 L
.6124 .06359 L
.6124 .06359 L
.61225 .06335 L
.61225 .06335 L
.61117 .06144 L
.61117 .06144 L
.61036 .0596 L
.61036 .0596 L
.60972 .0578 L
.60972 .0578 L
.60913 .05602 L
.60913 .05602 L
.6084 .05421 L
.6084 .05421 L
.607 .05224 L
.607 .05224 L
.60564 .05108 L
.60564 .05108 L
.60444 .05001 L
.60444 .05001 L
.60121 .04764 L
.60121 .04764 L
.59742 .04519 L
.59742 .04519 L
.59708 .04489 L
.59708 .04489 L
.58826 .04333 L
.58826 .04333 L
.58721 .0446 L
.58721 .0446 L
.58169 .04212 L
.58169 .04212 L
.58583 .04126 L
.58583 .04126 L
.58738 .03993 L
.58738 .03993 L
.58801 .03843 L
.58801 .03843 L
.57875 .03636 L
.57875 .03636 L
.57856 .03513 L
.57856 .03513 L
.56934 .0326 L
.56934 .0326 L
.55965 .03074 L
.55965 .03074 L
.55961 .03061 L
.55961 .03061 L
.55968 .02914 L
.55968 .02914 L
.55996 .02758 L
.55996 .02758 L
.51321 .024 L
.46634 .02503 L
.41979 .03067 L
.37403 .04085 L
.32949 .05549 L
.2866 .07443 L
.24578 .09749 L
.20742 .12445 L
.1719 .15505 L
.13956 .189 L
F
.223 .996 0 0 k
.74784 .81263 m
.74534 .81471 L
.74534 .81471 L
.74183 .81853 L
.74183 .81853 L
.73989 .82087 L
.73989 .82087 L
.73731 .82475 L
.73731 .82475 L
.73674 .82576 L
.73674 .82576 L
.73542 .82808 L
.73542 .82808 L
.73392 .8311 L
.73392 .8311 L
.73277 .83385 L
.73277 .83385 L
.73254 .83447 L
.73254 .83447 L
.73189 .83639 L
.73189 .83639 L
.73106 .83889 L
.73106 .83889 L
.73028 .84133 L
.73028 .84133 L
.7296 .8437 L
.7296 .8437 L
.72929 .84498 L
.72929 .84498 L
.72921 .84587 L
.72921 .84587 L
.72901 .8479 L
.72901 .8479 L
.72876 .84996 L
.72876 .84996 L
.72843 .85208 L
.72843 .85208 L
.72801 .85424 L
.72801 .85424 L
.72756 .85641 L
.72756 .85641 L
.72728 .858 L
.72728 .858 L
.72733 .85844 L
.72733 .85844 L
.7276 .86015 L
.7276 .86015 L
.72792 .86183 L
.72792 .86183 L
.72828 .86348 L
.72828 .86348 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.7418 .88123 L
.7418 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86937 L
.74262 .86937 L
.74347 .8669 L
.74347 .8669 L
.74332 .8661 L
.74332 .8661 L
.74355 .86494 L
.74355 .86494 L
.74963 .85906 L
.74963 .85906 L
.7498 .85876 L
.7498 .85876 L
.75685 .85344 L
.75685 .85344 L
.76172 .85016 L
.76172 .85016 L
.76478 .84876 L
.76478 .84876 L
.76865 .84689 L
.76865 .84689 L
.773 .84439 L
.773 .84439 L
.77706 .84225 L
.77706 .84225 L
.78096 .83958 L
.78096 .83958 L
.7884 .83408 L
.7884 .83408 L
.79486 .82746 L
.79486 .82746 L
.79547 .82649 L
.79547 .82649 L
.79665 .82327 L
.79665 .82327 L
.79683 .82094 L
.79683 .82094 L
.79657 .81902 L
.79657 .81902 L
.79604 .81734 L
.79604 .81734 L
.79531 .81585 L
.79531 .81585 L
.79443 .8145 L
.79443 .8145 L
.79342 .81327 L
.79342 .81327 L
.7923 .81214 L
.7923 .81214 L
.79109 .8111 L
.79109 .8111 L
.7898 .81013 L
.7898 .81013 L
.78842 .80925 L
.78842 .80925 L
.78697 .80843 L
.78697 .80843 L
.78545 .80767 L
.78545 .80767 L
.78385 .80699 L
.78385 .80699 L
.78218 .80636 L
.78218 .80636 L
.78044 .80581 L
.78044 .80581 L
.77862 .80532 L
.77862 .80532 L
.77672 .80491 L
.77672 .80491 L
.77472 .80458 L
.77472 .80458 L
.7742 .80451 L
.7742 .80451 L
.77253 .80441 L
.77253 .80441 L
.77017 .80438 L
.77017 .80438 L
.76762 .80451 L
.76762 .80451 L
.76482 .80485 L
.76482 .80485 L
.76339 .80511 L
.76339 .80511 L
.76158 .80555 L
.76158 .80555 L
.75757 .80687 L
.75757 .80687 L
.7549 .80808 L
.7549 .80808 L
.75072 .81044 L
.75072 .81044 L
.74784 .81263 L
F
.74784 .18795 m
.74534 .18587 L
.74534 .18587 L
.74183 .18206 L
.74183 .18206 L
.73989 .17971 L
.73989 .17971 L
.73731 .17583 L
.73731 .17583 L
.73674 .17482 L
.73674 .17482 L
.73542 .1725 L
.73542 .1725 L
.73392 .16948 L
.73392 .16948 L
.73277 .16673 L
.73277 .16673 L
.73254 .16612 L
.73254 .16612 L
.73189 .16419 L
.73189 .16419 L
.73106 .1617 L
.73106 .1617 L
.73028 .15925 L
.73028 .15925 L
.7296 .15689 L
.7296 .15689 L
.72929 .1556 L
.72929 .1556 L
.72921 .15471 L
.72921 .15471 L
.72901 .15268 L
.72901 .15268 L
.72876 .15062 L
.72876 .15062 L
.72843 .14851 L
.72843 .14851 L
.72801 .14634 L
.72801 .14634 L
.72756 .14417 L
.72756 .14417 L
.72728 .14259 L
.72728 .14259 L
.72733 .14214 L
.72733 .14214 L
.7276 .14043 L
.7276 .14043 L
.72792 .13876 L
.72792 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.7418 .11935 L
.7418 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13449 L
.74332 .13449 L
.74355 .13564 L
.74355 .13564 L
.74963 .14152 L
.74963 .14152 L
.7498 .14182 L
.7498 .14182 L
.75685 .14715 L
.75685 .14715 L
.76172 .15042 L
.76172 .15042 L
.76478 .15182 L
.76478 .15182 L
.76865 .1537 L
.76865 .1537 L
.773 .1562 L
.773 .1562 L
.77706 .15833 L
.77706 .15833 L
.78096 .161 L
.78096 .161 L
.7884 .1665 L
.7884 .1665 L
.79486 .17312 L
.79486 .17312 L
.79547 .17409 L
.79547 .17409 L
.79665 .17731 L
.79665 .17731 L
.79683 .17964 L
.79683 .17964 L
.79657 .18157 L
.79657 .18157 L
.79604 .18324 L
.79604 .18324 L
.79531 .18473 L
.79531 .18473 L
.79443 .18608 L
.79443 .18608 L
.79342 .18731 L
.79342 .18731 L
.7923 .18844 L
.7923 .18844 L
.79109 .18949 L
.79109 .18949 L
.7898 .19045 L
.7898 .19045 L
.78842 .19134 L
.78842 .19134 L
.78697 .19216 L
.78697 .19216 L
.78545 .19291 L
.78545 .19291 L
.78385 .1936 L
.78385 .1936 L
.78218 .19422 L
.78218 .19422 L
.78044 .19477 L
.78044 .19477 L
.77862 .19526 L
.77862 .19526 L
.77672 .19568 L
.77672 .19568 L
.77472 .19601 L
.77472 .19601 L
.7742 .19607 L
.7742 .19607 L
.77253 .19618 L
.77253 .19618 L
.77017 .1962 L
.77017 .1962 L
.76762 .19607 L
.76762 .19607 L
.76482 .19573 L
.76482 .19573 L
.76339 .19548 L
.76339 .19548 L
.76158 .19503 L
.76158 .19503 L
.75757 .19372 L
.75757 .19372 L
.7549 .1925 L
.7549 .1925 L
.75072 .19014 L
.75072 .19014 L
.74784 .18795 L
F
.315 .996 0 0 k
.80929 .84349 m
.80925 .844 L
.80925 .844 L
.80922 .84617 L
.80922 .84617 L
.80937 .84816 L
.80937 .84816 L
.80977 .84993 L
.80977 .84993 L
.81079 .85114 L
.81079 .85114 L
.81463 .84941 L
.81463 .84941 L
.81957 .84317 L
.81957 .84317 L
.81874 .84178 L
.81874 .84178 L
.81759 .84068 L
.81759 .84068 L
.81622 .83979 L
.81622 .83979 L
.81446 .83926 L
.81446 .83926 L
.80929 .84349 L
F
.80929 .1571 m
.80925 .15658 L
.80925 .15658 L
.80922 .15441 L
.80922 .15441 L
.80937 .15242 L
.80937 .15242 L
.80977 .15065 L
.80977 .15065 L
.81079 .14944 L
.81079 .14944 L
.81463 .15117 L
.81463 .15117 L
.81957 .15741 L
.81957 .15741 L
.81874 .1588 L
.81874 .1588 L
.81759 .15991 L
.81759 .15991 L
.81622 .1608 L
.81622 .1608 L
.81446 .16133 L
.81446 .16133 L
.80929 .1571 L
F
.286 0 .996 0 k
.81064 .84498 m
.81053 .84713 L
.81053 .84713 L
.81086 .84896 L
.81086 .84896 L
.81223 .84987 L
.81223 .84987 L
.81419 .84893 L
.81419 .84893 L
.81728 .8453 L
.81728 .8453 L
.81691 .84348 L
.81691 .84348 L
.81551 .84261 L
.81551 .84261 L
.81064 .84498 L
F
.81064 .1556 m
.81053 .15345 L
.81053 .15345 L
.81086 .15162 L
.81086 .15162 L
.81223 .15071 L
.81223 .15071 L
.81419 .15165 L
.81419 .15165 L
.81728 .15529 L
.81728 .15529 L
.81691 .1571 L
.81691 .1571 L
.81551 .15798 L
.81551 .15798 L
.81064 .1556 L
F
0 .996 .269 .002 k
.74818 .81306 m
.74203 .81879 L
.74203 .81879 L
.74073 .82024 L
.74073 .82024 L
.73769 .82448 L
.73769 .82448 L
.73685 .8259 L
.73685 .8259 L
.73567 .8279 L
.73567 .8279 L
.73408 .83099 L
.73408 .83099 L
.73287 .83378 L
.73287 .83378 L
.73258 .83453 L
.73258 .83453 L
.73196 .83634 L
.73196 .83634 L
.73111 .83885 L
.73111 .83885 L
.73032 .8413 L
.73032 .8413 L
.72963 .84368 L
.72963 .84368 L
.7293 .845 L
.7293 .845 L
.72922 .84586 L
.72922 .84586 L
.72903 .84789 L
.72903 .84789 L
.72877 .84996 L
.72877 .84996 L
.72844 .85207 L
.72844 .85207 L
.72801 .85424 L
.72801 .85424 L
.72756 .85641 L
.72756 .85641 L
.72729 .858 L
.72729 .858 L
.72733 .85844 L
.72733 .85844 L
.7276 .86015 L
.7276 .86015 L
.72792 .86183 L
.72792 .86183 L
.72828 .86347 L
.72828 .86347 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.7418 .88123 L
.7418 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86937 L
.74262 .86937 L
.74347 .86691 L
.74347 .86691 L
.74332 .86609 L
.74332 .86609 L
.74355 .86494 L
.74355 .86494 L
.74962 .85905 L
.74962 .85905 L
.74978 .85877 L
.74978 .85877 L
.75683 .8534 L
.75683 .8534 L
.76228 .84974 L
.76228 .84974 L
.76469 .84864 L
.76469 .84864 L
.76999 .84585 L
.76999 .84585 L
.77274 .84405 L
.77274 .84405 L
.78034 .83883 L
.78034 .83883 L
.78701 .83248 L
.78701 .83248 L
.7885 .83057 L
.7885 .83057 L
.7906 .8266 L
.7906 .8266 L
.79129 .82384 L
.79129 .82384 L
.79133 .82354 L
.79133 .82354 L
.79132 .82168 L
.79132 .82168 L
.79101 .81982 L
.79101 .81982 L
.79047 .81816 L
.79047 .81816 L
.78975 .81667 L
.78975 .81667 L
.78889 .8153 L
.78889 .8153 L
.78791 .81405 L
.78791 .81405 L
.78681 .8129 L
.78681 .8129 L
.78562 .81184 L
.78562 .81184 L
.78433 .81086 L
.78433 .81086 L
.78296 .80996 L
.78296 .80996 L
.7815 .80914 L
.7815 .80914 L
.77996 .8084 L
.77996 .8084 L
.77833 .80773 L
.77833 .80773 L
.77661 .80714 L
.77661 .80714 L
.77655 .80713 L
.77655 .80713 L
.77472 .80671 L
.77472 .80671 L
.7727 .80638 L
.7727 .80638 L
.77054 .80617 L
.77054 .80617 L
.76823 .80609 L
.76823 .80609 L
.76572 .80617 L
.76572 .80617 L
.76441 .80629 L
.76441 .80629 L
.76286 .80654 L
.76286 .80654 L
.75948 .80733 L
.75948 .80733 L
.75548 .80878 L
.75548 .80878 L
.75507 .80895 L
.75507 .80895 L
.74818 .81306 L
F
.74818 .18752 m
.74203 .1818 L
.74203 .1818 L
.74073 .18034 L
.74073 .18034 L
.73769 .1761 L
.73769 .1761 L
.73685 .17468 L
.73685 .17468 L
.73567 .17268 L
.73567 .17268 L
.73408 .1696 L
.73408 .1696 L
.73287 .16681 L
.73287 .16681 L
.73258 .16605 L
.73258 .16605 L
.73196 .16424 L
.73196 .16424 L
.73111 .16174 L
.73111 .16174 L
.73032 .15928 L
.73032 .15928 L
.72963 .15691 L
.72963 .15691 L
.7293 .15558 L
.7293 .15558 L
.72922 .15472 L
.72922 .15472 L
.72903 .15269 L
.72903 .15269 L
.72877 .15063 L
.72877 .15063 L
.72844 .14851 L
.72844 .14851 L
.72801 .14635 L
.72801 .14635 L
.72756 .14417 L
.72756 .14417 L
.72729 .14258 L
.72729 .14258 L
.72733 .14214 L
.72733 .14214 L
.7276 .14043 L
.7276 .14043 L
.72792 .13876 L
.72792 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.7418 .11935 L
.7418 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13449 L
.74332 .13449 L
.74355 .13564 L
.74355 .13564 L
.74962 .14153 L
.74962 .14153 L
.74978 .14181 L
.74978 .14181 L
.75683 .14718 L
.75683 .14718 L
.76228 .15084 L
.76228 .15084 L
.76469 .15195 L
.76469 .15195 L
.76999 .15474 L
.76999 .15474 L
.77274 .15653 L
.77274 .15653 L
.78034 .16176 L
.78034 .16176 L
.78701 .16811 L
.78701 .16811 L
.7885 .17002 L
.7885 .17002 L
.7906 .17399 L
.7906 .17399 L
.79129 .17674 L
.79129 .17674 L
.79133 .17704 L
.79133 .17704 L
.79132 .17891 L
.79132 .17891 L
.79101 .18077 L
.79101 .18077 L
.79047 .18242 L
.79047 .18242 L
.78975 .18392 L
.78975 .18392 L
.78889 .18528 L
.78889 .18528 L
.78791 .18653 L
.78791 .18653 L
.78681 .18769 L
.78681 .18769 L
.78562 .18875 L
.78562 .18875 L
.78433 .18972 L
.78433 .18972 L
.78296 .19062 L
.78296 .19062 L
.7815 .19144 L
.7815 .19144 L
.77996 .19218 L
.77996 .19218 L
.77833 .19285 L
.77833 .19285 L
.77661 .19344 L
.77661 .19344 L
.77655 .19346 L
.77655 .19346 L
.77472 .19387 L
.77472 .19387 L
.7727 .1942 L
.7727 .1942 L
.77054 .19441 L
.77054 .19441 L
.76823 .19449 L
.76823 .19449 L
.76572 .19441 L
.76572 .19441 L
.76441 .19429 L
.76441 .19429 L
.76286 .19404 L
.76286 .19404 L
.75948 .19325 L
.75948 .19325 L
.75548 .19181 L
.75548 .19181 L
.75507 .19164 L
.75507 .19164 L
.74818 .18752 L
F
0 .996 .996 0 k
.71213 .92707 m
.71169 .92618 L
.71169 .92618 L
.71133 .9257 L
.71133 .9257 L
.71068 .92424 L
.71068 .92424 L
.71046 .9237 L
.71046 .9237 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91496 L
.70612 .91496 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70017 .92404 L
.70017 .92404 L
.70922 .92142 L
.70922 .92142 L
.70089 .9266 L
.70089 .9266 L
.69384 .92871 L
.69384 .92871 L
.69195 .92782 L
.69195 .92782 L
.69093 .92653 L
.69093 .92653 L
.69027 .92509 L
.69027 .92509 L
.6901 .92343 L
.6901 .92343 L
.69386 .91997 L
.69386 .91997 L
.69554 .91744 L
.69554 .91744 L
.69551 .9157 L
.69551 .9157 L
.69544 .91503 L
.69544 .91503 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70249 .90764 L
.70249 .90764 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.6977 .89801 L
.6977 .89801 L
.69669 .8975 L
.69669 .8975 L
.68893 .9012 L
.68893 .9012 L
.68165 .90459 L
.68165 .90459 L
.68097 .90614 L
.68097 .90614 L
.68003 .90705 L
.68003 .90705 L
.67804 .90965 L
.67804 .90965 L
.67341 .91215 L
.67341 .91215 L
.67144 .91418 L
.67144 .91418 L
.6655 .91759 L
.6655 .91759 L
.6566 .92063 L
.6566 .92063 L
.65452 .92078 L
.65452 .92078 L
.65193 .92003 L
.65193 .92003 L
.65007 .91901 L
.65007 .91901 L
.64866 .91782 L
.64866 .91782 L
.64757 .91653 L
.64757 .91653 L
.64671 .91515 L
.64671 .91515 L
.64604 .9137 L
.64604 .9137 L
.64554 .91219 L
.64554 .91219 L
.6452 .91063 L
.6452 .91063 L
.645 .90901 L
.645 .90901 L
.64495 .90734 L
.64495 .90734 L
.64504 .90563 L
.64504 .90563 L
.64528 .90385 L
.64528 .90385 L
.64567 .90203 L
.64567 .90203 L
.64621 .90014 L
.64621 .90014 L
.6469 .89819 L
.6469 .89819 L
.64762 .89649 L
.64762 .89649 L
.64783 .89615 L
.64783 .89615 L
.64942 .89386 L
.64942 .89386 L
.65148 .89137 L
.65148 .89137 L
.6541 .88879 L
.6541 .88879 L
.65439 .88853 L
.65439 .88853 L
.66165 .88419 L
.66165 .88419 L
.67003 .88155 L
.67003 .88155 L
.67243 .88087 L
.67243 .88087 L
.67714 .88045 L
.67714 .88045 L
.67922 .88056 L
.67922 .88056 L
.68073 .88053 L
.68073 .88053 L
.68435 .88055 L
.68435 .88055 L
.68738 .88084 L
.68738 .88084 L
.68938 .88123 L
.68938 .88123 L
.68978 .88143 L
.68978 .88143 L
.69167 .88226 L
.69167 .88226 L
.69391 .88291 L
.69391 .88291 L
.69663 .88331 L
.69663 .88331 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71233 .87484 L
.71233 .87484 L
.71155 .87346 L
.71155 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70904 .8694 L
.70904 .8694 L
.70817 .86807 L
.70817 .86807 L
.70729 .86674 L
.70729 .86674 L
.70639 .86543 L
.70639 .86543 L
.70548 .86412 L
.70548 .86412 L
.70456 .86281 L
.70456 .86281 L
.70363 .86151 L
.70363 .86151 L
.70517 .85881 L
.70517 .85881 L
.70328 .85806 L
.70328 .85806 L
.7018 .85708 L
.7018 .85708 L
.70051 .85598 L
.70051 .85598 L
.69934 .85482 L
.69934 .85482 L
.69824 .85361 L
.69824 .85361 L
.69718 .85238 L
.69718 .85238 L
.69616 .85114 L
.69616 .85114 L
.69515 .84988 L
.69515 .84988 L
.69416 .84861 L
.69416 .84861 L
.69319 .84733 L
.69319 .84733 L
.69223 .84605 L
.69223 .84605 L
.69127 .84477 L
.69127 .84477 L
.69033 .84347 L
.69033 .84347 L
.68939 .84218 L
.68939 .84218 L
.68846 .84088 L
.68846 .84088 L
.68754 .83957 L
.68754 .83957 L
.68663 .83826 L
.68663 .83826 L
.68573 .83694 L
.68573 .83694 L
.68484 .83562 L
.68484 .83562 L
.68396 .83429 L
.68396 .83429 L
.68355 .83365 L
.68355 .83365 L
.6831 .83295 L
.6831 .83295 L
.68225 .8316 L
.68225 .8316 L
.68141 .83025 L
.68141 .83025 L
.68059 .82889 L
.68059 .82889 L
.67978 .82752 L
.67978 .82752 L
.67899 .82615 L
.67899 .82615 L
.67821 .82476 L
.67821 .82476 L
.67746 .82337 L
.67746 .82337 L
.67672 .82196 L
.67672 .82196 L
.67601 .82054 L
.67601 .82054 L
.67532 .8191 L
.67532 .8191 L
.67465 .81766 L
.67465 .81766 L
.67422 .8167 L
.67422 .8167 L
.67401 .8162 L
.67401 .8162 L
.67339 .81473 L
.67339 .81473 L
.6728 .81324 L
.6728 .81324 L
.67223 .81174 L
.67223 .81174 L
.6717 .81022 L
.6717 .81022 L
.67119 .80868 L
.67119 .80868 L
.67072 .80713 L
.67072 .80713 L
.67027 .80556 L
.67027 .80556 L
.66987 .80397 L
.66987 .80397 L
.66949 .80236 L
.66949 .80236 L
.66916 .80072 L
.66916 .80072 L
.66886 .79907 L
.66886 .79907 L
.6686 .79739 L
.6686 .79739 L
.66839 .79568 L
.66839 .79568 L
.66822 .79395 L
.66822 .79395 L
.6681 .79219 L
.6681 .79219 L
.66804 .79086 L
.66804 .79086 L
.66802 .79041 L
.66802 .79041 L
.66797 .7886 L
.66797 .7886 L
.66798 .78675 L
.66798 .78675 L
.66806 .78486 L
.66806 .78486 L
.66821 .78293 L
.66821 .78293 L
.66844 .78094 L
.66844 .78094 L
.66876 .7789 L
.66876 .7789 L
.66881 .77857 L
.66881 .77857 L
.66908 .77684 L
.66908 .77684 L
.66953 .7747 L
.66953 .7747 L
.67013 .77246 L
.67013 .77246 L
.6709 .7701 L
.6709 .7701 L
.67112 .76949 L
.67112 .76949 L
.67166 .76774 L
.67166 .76774 L
.67273 .76515 L
.67273 .76515 L
.67422 .76228 L
.67422 .76228 L
.67427 .76218 L
.67427 .76218 L
.67557 .75945 L
.67557 .75945 L
.67806 .75609 L
.67806 .75609 L
.67847 .75553 L
.67847 .75553 L
.68242 .75099 L
.68242 .75099 L
.68331 .75013 L
.68331 .75013 L
.68737 .74677 L
.68737 .74677 L
.69013 .74498 L
.69013 .74498 L
.69302 .74347 L
.69302 .74347 L
.69649 .74196 L
.69649 .74196 L
.69961 .74124 L
.69961 .74124 L
.69997 .74116 L
.69997 .74116 L
.70301 .74069 L
.70301 .74069 L
.70562 .74056 L
.70562 .74056 L
.70774 .74064 L
.70774 .74064 L
.70794 .74065 L
.70794 .74065 L
.71008 .7409 L
.71008 .7409 L
.71205 .74128 L
.71205 .74128 L
.7139 .74178 L
.7139 .74178 L
.71563 .74237 L
.71563 .74237 L
.71726 .74304 L
.71726 .74304 L
.7188 .74379 L
.7188 .74379 L
.72025 .74459 L
.72025 .74459 L
.72027 .7446 L
.72027 .7446 L
.72166 .74549 L
.72166 .74549 L
.72298 .74643 L
.72298 .74643 L
.72424 .74743 L
.72424 .74743 L
.72545 .74849 L
.72545 .74849 L
.72659 .74959 L
.72659 .74959 L
.72768 .75075 L
.72768 .75075 L
.72872 .75195 L
.72872 .75195 L
.72971 .75319 L
.72971 .75319 L
.73066 .75448 L
.73066 .75448 L
.73155 .75581 L
.73155 .75581 L
.7324 .75719 L
.7324 .75719 L
.73321 .7586 L
.73321 .7586 L
.73373 .75957 L
.73373 .75957 L
.73397 .76005 L
.73397 .76005 L
.73468 .76155 L
.73468 .76155 L
.73535 .76308 L
.73535 .76308 L
.73597 .76466 L
.73597 .76466 L
.73655 .76627 L
.73655 .76627 L
.73708 .76792 L
.73708 .76792 L
.73757 .7696 L
.73757 .7696 L
.73802 .77132 L
.73802 .77132 L
.73843 .77308 L
.73843 .77308 L
.73881 .77485 L
.73881 .77485 L
.73915 .77666 L
.73915 .77666 L
.73923 .77712 L
.73923 .77712 L
.73942 .77853 L
.73942 .77853 L
.73962 .78044 L
.73962 .78044 L
.73977 .7824 L
.73977 .7824 L
.73987 .78439 L
.73987 .78439 L
.73994 .78641 L
.73994 .78641 L
.74 .78843 L
.74 .78843 L
.74004 .79011 L
.74004 .79011 L
.74002 .79048 L
.74002 .79048 L
.73987 .79266 L
.73987 .79266 L
.73966 .79488 L
.73966 .79488 L
.7394 .79713 L
.7394 .79713 L
.73915 .79937 L
.73915 .79937 L
.73903 .8015 L
.73903 .8015 L
.73903 .80152 L
.73903 .80152 L
.7385 .80394 L
.7385 .80394 L
.73786 .80645 L
.73786 .80645 L
.73721 .80895 L
.73721 .80895 L
.73721 .81095 L
.73721 .81095 L
.73696 .81211 L
.73696 .81211 L
.73648 .8135 L
.73648 .8135 L
.73604 .81582 L
.73604 .81582 L
.7354 .81827 L
.7354 .81827 L
.73476 .82071 L
.73476 .82071 L
.73432 .82243 L
.73432 .82243 L
.73414 .82313 L
.73414 .82313 L
.7335 .82555 L
.7335 .82555 L
.73284 .82798 L
.73284 .82798 L
.73219 .83037 L
.73219 .83037 L
.7316 .83273 L
.7316 .83273 L
.73153 .83302 L
.73153 .83302 L
.73112 .83499 L
.73112 .83499 L
.73062 .83726 L
.73062 .83726 L
.73008 .83955 L
.73008 .83955 L
.72955 .84182 L
.72955 .84182 L
.72907 .84405 L
.72907 .84405 L
.72898 .84452 L
.72898 .84452 L
.72889 .84608 L
.72889 .84608 L
.72876 .84807 L
.72876 .84807 L
.72856 .8501 L
.72856 .8501 L
.72827 .85218 L
.72827 .85218 L
.72788 .85432 L
.72788 .85432 L
.72747 .85647 L
.72747 .85647 L
.72724 .85792 L
.72724 .85792 L
.7273 .85846 L
.7273 .85846 L
.72757 .86017 L
.72757 .86017 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72903 .86676 L
.72903 .86676 L
.72934 .86843 L
.72934 .86843 L
.72945 .87023 L
.72945 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74263 .86936 L
.74263 .86936 L
.74348 .8669 L
.74348 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74974 .85922 L
.74974 .85922 L
.75737 .85414 L
.75737 .85414 L
.76102 .85266 L
.76102 .85266 L
.76444 .85209 L
.76444 .85209 L
.76678 .8514 L
.76678 .8514 L
.76794 .85144 L
.76794 .85144 L
.77018 .85172 L
.77018 .85172 L
.77218 .85219 L
.77218 .85219 L
.77405 .85275 L
.77405 .85275 L
.77584 .85337 L
.77584 .85337 L
.77752 .85407 L
.77752 .85407 L
.77905 .85489 L
.77905 .85489 L
.78027 .85595 L
.78027 .85595 L
.78138 .85709 L
.78138 .85709 L
.78238 .85833 L
.78238 .85833 L
.78335 .85958 L
.78335 .85958 L
.78401 .86109 L
.78401 .86109 L
.78437 .86283 L
.78437 .86283 L
.7795 .86815 L
.7795 .86815 L
.77323 .87128 L
.77323 .87128 L
.77078 .87111 L
.77078 .87111 L
.76949 .87083 L
.76949 .87083 L
.76287 .87482 L
.76287 .87482 L
.76134 .87395 L
.76134 .87395 L
.75995 .87298 L
.75995 .87298 L
.75901 .87256 L
.75901 .87256 L
.75854 .87202 L
.75854 .87202 L
.75019 .87645 L
.75019 .87645 L
.74502 .88107 L
.74502 .88107 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75512 .88385 L
.75512 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.7649 .88114 L
.7649 .88114 L
.76585 .88242 L
.76585 .88242 L
.76675 .88373 L
.76675 .88373 L
.75956 .89053 L
.75956 .89053 L
.75965 .89068 L
.75965 .89068 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90137 L
.75481 .90137 L
.75558 .90259 L
.75558 .90259 L
.73418 .9154 L
.71213 .92707 L
F
.71213 .07351 m
.71169 .0744 L
.71169 .0744 L
.71133 .07489 L
.71133 .07489 L
.71068 .07634 L
.71068 .07634 L
.71046 .07689 L
.71046 .07689 L
.71914 .08166 L
.71914 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70017 .07655 L
.70017 .07655 L
.70922 .07916 L
.70922 .07916 L
.70089 .07398 L
.70089 .07398 L
.69384 .07187 L
.69384 .07187 L
.69195 .07276 L
.69195 .07276 L
.69093 .07405 L
.69093 .07405 L
.69027 .07549 L
.69027 .07549 L
.6901 .07715 L
.6901 .07715 L
.69386 .08061 L
.69386 .08061 L
.69554 .08315 L
.69554 .08315 L
.69551 .08489 L
.69551 .08489 L
.69544 .08555 L
.69544 .08555 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70249 .09295 L
.70249 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.6977 .10258 L
.6977 .10258 L
.69669 .10308 L
.69669 .10308 L
.68893 .09938 L
.68893 .09938 L
.68165 .096 L
.68165 .096 L
.68097 .09445 L
.68097 .09445 L
.68003 .09353 L
.68003 .09353 L
.67804 .09093 L
.67804 .09093 L
.67341 .08844 L
.67341 .08844 L
.67144 .08641 L
.67144 .08641 L
.6655 .08299 L
.6655 .08299 L
.6566 .07996 L
.6566 .07996 L
.65452 .07981 L
.65452 .07981 L
.65193 .08055 L
.65193 .08055 L
.65007 .08158 L
.65007 .08158 L
.64866 .08276 L
.64866 .08276 L
.64757 .08406 L
.64757 .08406 L
.64671 .08544 L
.64671 .08544 L
.64604 .08689 L
.64604 .08689 L
.64554 .08839 L
.64554 .08839 L
.6452 .08996 L
.6452 .08996 L
.645 .09157 L
.645 .09157 L
.64495 .09324 L
.64495 .09324 L
.64504 .09496 L
.64504 .09496 L
.64528 .09673 L
.64528 .09673 L
.64567 .09856 L
.64567 .09856 L
.64621 .10044 L
.64621 .10044 L
.6469 .10239 L
.6469 .10239 L
.64762 .10409 L
.64762 .10409 L
.64783 .10443 L
.64783 .10443 L
.64942 .10672 L
.64942 .10672 L
.65148 .10921 L
.65148 .10921 L
.6541 .11179 L
.6541 .11179 L
.65439 .11206 L
.65439 .11206 L
.66165 .11639 L
.66165 .11639 L
.67003 .11903 L
.67003 .11903 L
.67243 .11971 L
.67243 .11971 L
.67714 .12013 L
.67714 .12013 L
.67922 .12003 L
.67922 .12003 L
.68073 .12006 L
.68073 .12006 L
.68435 .12003 L
.68435 .12003 L
.68738 .11975 L
.68738 .11975 L
.68938 .11935 L
.68938 .11935 L
.68978 .11916 L
.68978 .11916 L
.69167 .11833 L
.69167 .11833 L
.69391 .11768 L
.69391 .11768 L
.69663 .11728 L
.69663 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11655 L
.70089 .11655 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71308 .12434 L
.71308 .12434 L
.71233 .12574 L
.71233 .12574 L
.71155 .12712 L
.71155 .12712 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70904 .13118 L
.70904 .13118 L
.70817 .13252 L
.70817 .13252 L
.70729 .13384 L
.70729 .13384 L
.70639 .13516 L
.70639 .13516 L
.70548 .13647 L
.70548 .13647 L
.70456 .13777 L
.70456 .13777 L
.70363 .13907 L
.70363 .13907 L
.70517 .14177 L
.70517 .14177 L
.70328 .14252 L
.70328 .14252 L
.7018 .14351 L
.7018 .14351 L
.70051 .1446 L
.70051 .1446 L
.69934 .14577 L
.69934 .14577 L
.69824 .14697 L
.69824 .14697 L
.69718 .1482 L
.69718 .1482 L
.69616 .14945 L
.69616 .14945 L
.69515 .15071 L
.69515 .15071 L
.69416 .15197 L
.69416 .15197 L
.69319 .15325 L
.69319 .15325 L
.69223 .15453 L
.69223 .15453 L
.69127 .15582 L
.69127 .15582 L
.69033 .15711 L
.69033 .15711 L
.68939 .1584 L
.68939 .1584 L
.68846 .15971 L
.68846 .15971 L
.68754 .16101 L
.68754 .16101 L
.68663 .16232 L
.68663 .16232 L
.68573 .16364 L
.68573 .16364 L
.68484 .16496 L
.68484 .16496 L
.68396 .16629 L
.68396 .16629 L
.68355 .16693 L
.68355 .16693 L
.6831 .16763 L
.6831 .16763 L
.68225 .16898 L
.68225 .16898 L
.68141 .17033 L
.68141 .17033 L
.68059 .17169 L
.68059 .17169 L
.67978 .17306 L
.67978 .17306 L
.67899 .17443 L
.67899 .17443 L
.67821 .17582 L
.67821 .17582 L
.67746 .17722 L
.67746 .17722 L
.67672 .17863 L
.67672 .17863 L
.67601 .18005 L
.67601 .18005 L
.67532 .18148 L
.67532 .18148 L
.67465 .18292 L
.67465 .18292 L
.67422 .18388 L
.67422 .18388 L
.67401 .18438 L
.67401 .18438 L
.67339 .18586 L
.67339 .18586 L
.6728 .18734 L
.6728 .18734 L
.67223 .18885 L
.67223 .18885 L
.6717 .19036 L
.6717 .19036 L
.67119 .1919 L
.67119 .1919 L
.67072 .19345 L
.67072 .19345 L
.67027 .19502 L
.67027 .19502 L
.66987 .19661 L
.66987 .19661 L
.66949 .19823 L
.66949 .19823 L
.66916 .19986 L
.66916 .19986 L
.66886 .20151 L
.66886 .20151 L
.6686 .20319 L
.6686 .20319 L
.66839 .2049 L
.66839 .2049 L
.66822 .20663 L
.66822 .20663 L
.6681 .20839 L
.6681 .20839 L
.66804 .20972 L
.66804 .20972 L
.66802 .21018 L
.66802 .21018 L
.66797 .21198 L
.66797 .21198 L
.66798 .21383 L
.66798 .21383 L
.66806 .21572 L
.66806 .21572 L
.66821 .21765 L
.66821 .21765 L
.66844 .21964 L
.66844 .21964 L
.66876 .22168 L
.66876 .22168 L
.66881 .22201 L
.66881 .22201 L
.66908 .22374 L
.66908 .22374 L
.66953 .22588 L
.66953 .22588 L
.67013 .22812 L
.67013 .22812 L
.6709 .23048 L
.6709 .23048 L
.67112 .23109 L
.67112 .23109 L
.67166 .23285 L
.67166 .23285 L
.67273 .23543 L
.67273 .23543 L
.67422 .23831 L
.67422 .23831 L
.67427 .23841 L
.67427 .23841 L
.67557 .24113 L
.67557 .24113 L
.67806 .24449 L
.67806 .24449 L
.67847 .24505 L
.67847 .24505 L
.68242 .2496 L
.68242 .2496 L
.68331 .25046 L
.68331 .25046 L
.68737 .25381 L
.68737 .25381 L
.69013 .2556 L
.69013 .2556 L
.69302 .25712 L
.69302 .25712 L
.69649 .25863 L
.69649 .25863 L
.69961 .25935 L
.69961 .25935 L
.69997 .25943 L
.69997 .25943 L
.70301 .2599 L
.70301 .2599 L
.70562 .26002 L
.70562 .26002 L
.70774 .25994 L
.70774 .25994 L
.70794 .25993 L
.70794 .25993 L
.71008 .25968 L
.71008 .25968 L
.71205 .2593 L
.71205 .2593 L
.7139 .25881 L
.7139 .25881 L
.71563 .25822 L
.71563 .25822 L
.71726 .25754 L
.71726 .25754 L
.7188 .2568 L
.7188 .2568 L
.72025 .25599 L
.72025 .25599 L
.72027 .25598 L
.72027 .25598 L
.72166 .25509 L
.72166 .25509 L
.72298 .25415 L
.72298 .25415 L
.72424 .25315 L
.72424 .25315 L
.72545 .25209 L
.72545 .25209 L
.72659 .25099 L
.72659 .25099 L
.72768 .24984 L
.72768 .24984 L
.72872 .24863 L
.72872 .24863 L
.72971 .24739 L
.72971 .24739 L
.73066 .2461 L
.73066 .2461 L
.73155 .24477 L
.73155 .24477 L
.7324 .2434 L
.7324 .2434 L
.73321 .24199 L
.73321 .24199 L
.73373 .24101 L
.73373 .24101 L
.73397 .24053 L
.73397 .24053 L
.73468 .23904 L
.73468 .23904 L
.73535 .2375 L
.73535 .2375 L
.73597 .23593 L
.73597 .23593 L
.73655 .23431 L
.73655 .23431 L
.73708 .23266 L
.73708 .23266 L
.73757 .23098 L
.73757 .23098 L
.73802 .22926 L
.73802 .22926 L
.73843 .22751 L
.73843 .22751 L
.73881 .22573 L
.73881 .22573 L
.73915 .22392 L
.73915 .22392 L
.73923 .22346 L
.73923 .22346 L
.73942 .22206 L
.73942 .22206 L
.73962 .22014 L
.73962 .22014 L
.73977 .21818 L
.73977 .21818 L
.73987 .21619 L
.73987 .21619 L
.73994 .21418 L
.73994 .21418 L
.74 .21215 L
.74 .21215 L
.74004 .21047 L
.74004 .21047 L
.74002 .21011 L
.74002 .21011 L
.73987 .20793 L
.73987 .20793 L
.73966 .2057 L
.73966 .2057 L
.7394 .20345 L
.7394 .20345 L
.73915 .20121 L
.73915 .20121 L
.73903 .19909 L
.73903 .19909 L
.73903 .19907 L
.73903 .19907 L
.7385 .19665 L
.7385 .19665 L
.73786 .19414 L
.73786 .19414 L
.73721 .19163 L
.73721 .19163 L
.73721 .18963 L
.73721 .18963 L
.73696 .18848 L
.73696 .18848 L
.73648 .18708 L
.73648 .18708 L
.73604 .18477 L
.73604 .18477 L
.7354 .18231 L
.7354 .18231 L
.73476 .17987 L
.73476 .17987 L
.73432 .17816 L
.73432 .17816 L
.73414 .17745 L
.73414 .17745 L
.7335 .17503 L
.7335 .17503 L
.73284 .17261 L
.73284 .17261 L
.73219 .17021 L
.73219 .17021 L
.7316 .16785 L
.7316 .16785 L
.73153 .16757 L
.73153 .16757 L
.73112 .16559 L
.73112 .16559 L
.73062 .16332 L
.73062 .16332 L
.73008 .16103 L
.73008 .16103 L
.72955 .15876 L
.72955 .15876 L
.72907 .15653 L
.72907 .15653 L
.72898 .15606 L
.72898 .15606 L
.72889 .15451 L
.72889 .15451 L
.72876 .15252 L
.72876 .15252 L
.72856 .15049 L
.72856 .15049 L
.72827 .1484 L
.72827 .1484 L
.72788 .14626 L
.72788 .14626 L
.72747 .14411 L
.72747 .14411 L
.72724 .14266 L
.72724 .14266 L
.7273 .14212 L
.7273 .14212 L
.72757 .14042 L
.72757 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72945 .13035 L
.72945 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .1253 L
.72738 .1253 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74263 .13123 L
.74263 .13123 L
.74348 .13368 L
.74348 .13368 L
.74333 .13446 L
.74333 .13446 L
.74358 .13566 L
.74358 .13566 L
.74974 .14137 L
.74974 .14137 L
.75737 .14644 L
.75737 .14644 L
.76102 .14792 L
.76102 .14792 L
.76444 .14849 L
.76444 .14849 L
.76678 .14918 L
.76678 .14918 L
.76794 .14915 L
.76794 .14915 L
.77018 .14886 L
.77018 .14886 L
.77218 .14839 L
.77218 .14839 L
.77405 .14784 L
.77405 .14784 L
.77584 .14722 L
.77584 .14722 L
.77752 .14652 L
.77752 .14652 L
.77905 .1457 L
.77905 .1457 L
.78027 .14463 L
.78027 .14463 L
.78138 .14349 L
.78138 .14349 L
.78238 .14226 L
.78238 .14226 L
.78335 .141 L
.78335 .141 L
.78401 .13949 L
.78401 .13949 L
.78437 .13776 L
.78437 .13776 L
.7795 .13243 L
.7795 .13243 L
.77323 .1293 L
.77323 .1293 L
.77078 .12947 L
.77078 .12947 L
.76949 .12975 L
.76949 .12975 L
.76287 .12577 L
.76287 .12577 L
.76134 .12664 L
.76134 .12664 L
.75995 .1276 L
.75995 .1276 L
.75901 .12802 L
.75901 .12802 L
.75854 .12856 L
.75854 .12856 L
.75019 .12414 L
.75019 .12414 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75512 .11673 L
.75512 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.7649 .11944 L
.7649 .11944 L
.76585 .11816 L
.76585 .11816 L
.76675 .11685 L
.76675 .11685 L
.75956 .11005 L
.75956 .11005 L
.75965 .1099 L
.75965 .1099 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.73418 .08519 L
.71213 .07351 L
F
.996 0 .098 0 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.80197 .86496 L
.80197 .86496 L
.80923 .85821 L
.80923 .85821 L
.81609 .85281 L
.81609 .85281 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.80197 .13562 L
.80197 .13562 L
.80923 .14237 L
.80923 .14237 L
.81609 .14777 L
.81609 .14777 L
.818 .14736 L
.818 .14736 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.924 0 .996 0 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.80198 .86495 L
.80198 .86495 L
.80923 .85821 L
.80923 .85821 L
.81608 .85282 L
.81608 .85282 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.80198 .13563 L
.80198 .13563 L
.80923 .14237 L
.80923 .14237 L
.81608 .14776 L
.81608 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.502 0 .996 0 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.80199 .86495 L
.80199 .86495 L
.80923 .85821 L
.80923 .85821 L
.81607 .85282 L
.81607 .85282 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.80199 .13564 L
.80199 .13564 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.996 0 .996 0 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80923 .85822 L
.80923 .85822 L
.81607 .85283 L
.81607 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.996 0 0 0 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80923 .85822 L
.80923 .85822 L
.81607 .85283 L
.81607 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.996 .863 0 0 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80923 .85822 L
.80923 .85822 L
.81607 .85283 L
.81607 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.996 0 .159 0 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80923 .85822 L
.80923 .85822 L
.81607 .85283 L
.81607 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
0 .18 .996 .002 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80923 .85822 L
.80923 .85822 L
.81607 .85283 L
.81607 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.996 .501 0 0 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80923 .85822 L
.80923 .85822 L
.81607 .85283 L
.81607 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.165 0 .996 0 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80923 .85822 L
.80923 .85822 L
.81607 .85283 L
.81607 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80923 .14237 L
.80923 .14237 L
.81607 .14776 L
.81607 .14776 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.476 0 .996 0 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80923 .85822 L
.80923 .85822 L
.81607 .85283 L
.81607 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80923 .14237 L
.80923 .14237 L
.81607 .14775 L
.81607 .14775 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.941 0 .01 0 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.802 .86494 L
.802 .86494 L
.80923 .85822 L
.80923 .85822 L
.81606 .85283 L
.81606 .85283 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.802 .13564 L
.802 .13564 L
.80923 .14237 L
.80923 .14237 L
.81606 .14775 L
.81606 .14775 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.996 0 .558 0 k
.80399 .86742 m
.80299 .86618 L
.80299 .86618 L
.80201 .86493 L
.80201 .86493 L
.80923 .85822 L
.80923 .85822 L
.81606 .85284 L
.81606 .85284 L
.818 .85323 L
.818 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.80299 .1344 L
.80299 .1344 L
.80201 .13565 L
.80201 .13565 L
.80923 .14237 L
.80923 .14237 L
.81606 .14775 L
.81606 .14775 L
.818 .14735 L
.818 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.218 0 .996 0 k
.80399 .86742 m
.803 .86618 L
.803 .86618 L
.80202 .86492 L
.80202 .86492 L
.80923 .85822 L
.80923 .85822 L
.81605 .85285 L
.81605 .85285 L
.81799 .85323 L
.81799 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.803 .13441 L
.803 .13441 L
.80202 .13566 L
.80202 .13566 L
.80923 .14237 L
.80923 .14237 L
.81605 .14774 L
.81605 .14774 L
.81799 .14735 L
.81799 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
0 .103 .996 .003 k
.80399 .86742 m
.803 .86618 L
.803 .86618 L
.80205 .8649 L
.80205 .8649 L
.80923 .85822 L
.80923 .85822 L
.81603 .85286 L
.81603 .85286 L
.81799 .85323 L
.81799 .85323 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.803 .13441 L
.803 .13441 L
.80205 .13568 L
.80205 .13568 L
.80923 .14236 L
.80923 .14236 L
.81603 .14772 L
.81603 .14772 L
.81799 .14735 L
.81799 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.024 0 .996 0 k
.80399 .86742 m
.803 .86617 L
.803 .86617 L
.80208 .86487 L
.80208 .86487 L
.80923 .85822 L
.80923 .85822 L
.816 .85289 L
.816 .85289 L
.81799 .85324 L
.81799 .85324 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.803 .13441 L
.803 .13441 L
.80208 .13571 L
.80208 .13571 L
.80923 .14236 L
.80923 .14236 L
.816 .1477 L
.816 .1477 L
.81799 .14735 L
.81799 .14735 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.445 .996 0 0 k
.80399 .86742 m
.803 .86617 L
.803 .86617 L
.80213 .86483 L
.80213 .86483 L
.80924 .85823 L
.80924 .85823 L
.81596 .85292 L
.81596 .85292 L
.81799 .85324 L
.81799 .85324 L
.8191 .85438 L
.8191 .85438 L
.80399 .86742 L
F
.80399 .13317 m
.803 .13441 L
.803 .13441 L
.80213 .13575 L
.80213 .13575 L
.80924 .14236 L
.80924 .14236 L
.81596 .14766 L
.81596 .14766 L
.81799 .14734 L
.81799 .14734 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.85 .996 0 0 k
.80399 .86741 m
.80301 .86617 L
.80301 .86617 L
.8022 .86478 L
.8022 .86478 L
.80924 .85823 L
.80924 .85823 L
.81591 .85297 L
.81591 .85297 L
.81798 .85324 L
.81798 .85324 L
.8191 .85438 L
.8191 .85438 L
.80399 .86741 L
F
.80399 .13317 m
.80301 .13442 L
.80301 .13442 L
.8022 .13581 L
.8022 .13581 L
.80924 .14235 L
.80924 .14235 L
.81591 .14761 L
.81591 .14761 L
.81798 .14734 L
.81798 .14734 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.996 .152 0 0 k
.80399 .86741 m
.80302 .86616 L
.80302 .86616 L
.80229 .8647 L
.80229 .8647 L
.80925 .85824 L
.80925 .85824 L
.81584 .85303 L
.81584 .85303 L
.81797 .85325 L
.81797 .85325 L
.8191 .85438 L
.8191 .85438 L
.80399 .86741 L
F
.80399 .13317 m
.80302 .13442 L
.80302 .13442 L
.80229 .13588 L
.80229 .13588 L
.80925 .14235 L
.80925 .14235 L
.81584 .14755 L
.81584 .14755 L
.81797 .14733 L
.81797 .14733 L
.8191 .14621 L
.8191 .14621 L
.80399 .13317 L
F
.996 0 .996 0 k
.80399 .86741 m
.80303 .86615 L
.80303 .86615 L
.8024 .86461 L
.8024 .86461 L
.80926 .85825 L
.80926 .85825 L
.81575 .85312 L
.81575 .85312 L
.81797 .85326 L
.81797 .85326 L
.81909 .85438 L
.81909 .85438 L
.80399 .86741 L
F
.80399 .13317 m
.80303 .13443 L
.80303 .13443 L
.8024 .13598 L
.8024 .13598 L
.80926 .14234 L
.80926 .14234 L
.81575 .14747 L
.81575 .14747 L
.81797 .14733 L
.81797 .14733 L
.81909 .1462 L
.81909 .1462 L
.80399 .13317 L
F
0 .996 .996 0 k
.80399 .86741 m
.80304 .86614 L
.80304 .86614 L
.80256 .86448 L
.80256 .86448 L
.80927 .85826 L
.80927 .85826 L
.81562 .85323 L
.81562 .85323 L
.81795 .85327 L
.81795 .85327 L
.81909 .85438 L
.81909 .85438 L
.80399 .86741 L
F
.80399 .13317 m
.80304 .13444 L
.80304 .13444 L
.80256 .13611 L
.80256 .13611 L
.80927 .14232 L
.80927 .14232 L
.81562 .14735 L
.81562 .14735 L
.81795 .14731 L
.81795 .14731 L
.81909 .1462 L
.81909 .1462 L
.80399 .13317 L
F
.996 0 .513 0 k
.80399 .86741 m
.80306 .86613 L
.80306 .86613 L
.80276 .86431 L
.80276 .86431 L
.80928 .85827 L
.80928 .85827 L
.81546 .85337 L
.81546 .85337 L
.81794 .85328 L
.81794 .85328 L
.81909 .85438 L
.81909 .85438 L
.80399 .86741 L
F
.80399 .13317 m
.80306 .13446 L
.80306 .13446 L
.80276 .13627 L
.80276 .13627 L
.80928 .14231 L
.80928 .14231 L
.81546 .14721 L
.81546 .14721 L
.81794 .1473 L
.81794 .1473 L
.81909 .1462 L
.81909 .1462 L
.80399 .13317 L
F
.996 .781 0 0 k
.80399 .86741 m
.80308 .86611 L
.80308 .86611 L
.80304 .86408 L
.80304 .86408 L
.8093 .85829 L
.8093 .85829 L
.81522 .85358 L
.81522 .85358 L
.81791 .8533 L
.81791 .8533 L
.81909 .85438 L
.81909 .85438 L
.80399 .86741 L
F
.80399 .13317 m
.80308 .13448 L
.80308 .13448 L
.80304 .1365 L
.80304 .1365 L
.8093 .14229 L
.8093 .14229 L
.81522 .147 L
.81522 .147 L
.81791 .14728 L
.81791 .14728 L
.81909 .1462 L
.81909 .1462 L
.80399 .13317 L
F
.996 0 .996 0 k
.804 .86741 m
.80311 .86608 L
.80311 .86608 L
.8034 .86378 L
.8034 .86378 L
.80932 .85832 L
.80932 .85832 L
.81492 .85385 L
.81492 .85385 L
.81788 .85333 L
.81788 .85333 L
.81909 .85438 L
.81909 .85438 L
.804 .86741 L
F
.804 .13317 m
.80311 .1345 L
.80311 .1345 L
.8034 .1368 L
.8034 .1368 L
.80932 .14227 L
.80932 .14227 L
.81492 .14673 L
.81492 .14673 L
.81788 .14725 L
.81788 .14725 L
.81909 .1462 L
.81909 .1462 L
.804 .13317 L
F
.804 .86741 m
.80316 .86604 L
.80316 .86604 L
.80391 .86335 L
.80391 .86335 L
.80934 .85835 L
.80934 .85835 L
.81449 .85424 L
.81449 .85424 L
.81784 .85337 L
.81784 .85337 L
.81909 .85438 L
.81909 .85438 L
.804 .86741 L
F
.804 .13317 m
.80316 .13454 L
.80316 .13454 L
.80391 .13723 L
.80391 .13723 L
.80934 .14223 L
.80934 .14223 L
.81449 .14634 L
.81449 .14634 L
.81784 .14721 L
.81784 .14721 L
.81909 .1462 L
.81909 .1462 L
.804 .13317 L
F
0 .175 .996 .003 k
.804 .86741 m
.80322 .86599 L
.80322 .86599 L
.80461 .86277 L
.80461 .86277 L
.80938 .85839 L
.80938 .85839 L
.81387 .85478 L
.81387 .85478 L
.81778 .85343 L
.81778 .85343 L
.81909 .85439 L
.81909 .85439 L
.804 .86741 L
F
.804 .13318 m
.80322 .13459 L
.80322 .13459 L
.80461 .13782 L
.80461 .13782 L
.80938 .14219 L
.80938 .14219 L
.81387 .1458 L
.81387 .1458 L
.81778 .14716 L
.81778 .14716 L
.81909 .1462 L
.81909 .1462 L
.804 .13318 L
F
.996 0 .996 0 k
.80401 .8674 m
.80332 .86591 L
.80332 .86591 L
.80573 .86182 L
.80573 .86182 L
.80943 .85845 L
.80943 .85845 L
.81287 .85566 L
.81287 .85566 L
.81768 .85351 L
.81768 .85351 L
.81908 .85439 L
.81908 .85439 L
.80401 .8674 L
F
.80401 .13318 m
.80332 .13467 L
.80332 .13467 L
.80573 .13876 L
.80573 .13876 L
.80943 .14213 L
.80943 .14213 L
.81287 .14492 L
.81287 .14492 L
.81768 .14707 L
.81768 .14707 L
.81908 .14619 L
.81908 .14619 L
.80401 .13318 L
F
0 .996 .996 0 k
.80402 .8674 m
.80347 .86578 L
.80347 .86578 L
.80771 .86014 L
.80771 .86014 L
.8095 .85853 L
.8095 .85853 L
.81109 .85723 L
.81109 .85723 L
.81754 .85364 L
.81754 .85364 L
.81907 .8544 L
.81907 .8544 L
.80402 .8674 L
F
.80402 .13319 m
.80347 .1348 L
.80347 .1348 L
.80771 .14045 L
.80771 .14045 L
.8095 .14206 L
.8095 .14206 L
.81109 .14336 L
.81109 .14336 L
.81754 .14694 L
.81754 .14694 L
.81907 .14618 L
.81907 .14618 L
.80402 .13319 L
F
.057 .996 0 0 k
.74865 .81366 m
.74255 .81886 L
.74255 .81886 L
.7423 .81915 L
.7423 .81915 L
.73828 .82404 L
.73828 .82404 L
.73699 .8261 L
.73699 .8261 L
.73604 .82763 L
.73604 .82763 L
.73431 .83082 L
.73431 .83082 L
.73303 .83367 L
.73303 .83367 L
.73265 .83463 L
.73265 .83463 L
.73207 .83627 L
.73207 .83627 L
.73119 .83879 L
.73119 .83879 L
.73038 .84126 L
.73038 .84126 L
.72968 .84365 L
.72968 .84365 L
.72932 .84504 L
.72932 .84504 L
.72925 .84584 L
.72925 .84584 L
.72904 .84788 L
.72904 .84788 L
.72879 .84995 L
.72879 .84995 L
.72845 .85206 L
.72845 .85206 L
.72802 .85423 L
.72802 .85423 L
.72757 .85641 L
.72757 .85641 L
.72729 .858 L
.72729 .858 L
.72733 .85844 L
.72733 .85844 L
.7276 .86015 L
.7276 .86015 L
.72792 .86182 L
.72792 .86182 L
.72828 .86347 L
.72828 .86347 L
.72866 .86511 L
.72866 .86511 L
.72903 .86675 L
.72903 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.7418 .88123 L
.7418 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86937 L
.74262 .86937 L
.74347 .86691 L
.74347 .86691 L
.74332 .86609 L
.74332 .86609 L
.74355 .86494 L
.74355 .86494 L
.74961 .85904 L
.74961 .85904 L
.74976 .85879 L
.74976 .85879 L
.75679 .85335 L
.75679 .85335 L
.76306 .84916 L
.76306 .84916 L
.76455 .84846 L
.76455 .84846 L
.77236 .84358 L
.77236 .84358 L
.77948 .83778 L
.77948 .83778 L
.7838 .83252 L
.7838 .83252 L
.78507 .83023 L
.78507 .83023 L
.78565 .82883 L
.78565 .82883 L
.78635 .82611 L
.78635 .82611 L
.78653 .82384 L
.78653 .82384 L
.78636 .82186 L
.78636 .82186 L
.78595 .8201 L
.78595 .8201 L
.78535 .81851 L
.78535 .81851 L
.78458 .81707 L
.78458 .81707 L
.78367 .81575 L
.78367 .81575 L
.78263 .81455 L
.78263 .81455 L
.78147 .81345 L
.78147 .81345 L
.7802 .81246 L
.7802 .81246 L
.77882 .81156 L
.77882 .81156 L
.77734 .81076 L
.77734 .81076 L
.77575 .81005 L
.77575 .81005 L
.77405 .80943 L
.77405 .80943 L
.77223 .80892 L
.77223 .80892 L
.77029 .80851 L
.77029 .80851 L
.76821 .80822 L
.76821 .80822 L
.76595 .80808 L
.76595 .80808 L
.76594 .80808 L
.76594 .80808 L
.76333 .80823 L
.76333 .80823 L
.76036 .80867 L
.76036 .80867 L
.75677 .8096 L
.75677 .8096 L
.75629 .80976 L
.75629 .80976 L
.75153 .81183 L
.75153 .81183 L
.74865 .81366 L
F
.74865 .18692 m
.74255 .18172 L
.74255 .18172 L
.7423 .18144 L
.7423 .18144 L
.73828 .17654 L
.73828 .17654 L
.73699 .17448 L
.73699 .17448 L
.73604 .17295 L
.73604 .17295 L
.73431 .16976 L
.73431 .16976 L
.73303 .16691 L
.73303 .16691 L
.73265 .16596 L
.73265 .16596 L
.73207 .16432 L
.73207 .16432 L
.73119 .16179 L
.73119 .16179 L
.73038 .15932 L
.73038 .15932 L
.72968 .15693 L
.72968 .15693 L
.72932 .15555 L
.72932 .15555 L
.72925 .15474 L
.72925 .15474 L
.72904 .1527 L
.72904 .1527 L
.72879 .15064 L
.72879 .15064 L
.72845 .14852 L
.72845 .14852 L
.72802 .14635 L
.72802 .14635 L
.72757 .14418 L
.72757 .14418 L
.72729 .14258 L
.72729 .14258 L
.72733 .14214 L
.72733 .14214 L
.7276 .14043 L
.7276 .14043 L
.72792 .13876 L
.72792 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72903 .13383 L
.72903 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.7418 .11935 L
.7418 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74347 .13368 L
.74347 .13368 L
.74332 .13449 L
.74332 .13449 L
.74355 .13564 L
.74355 .13564 L
.74961 .14154 L
.74961 .14154 L
.74976 .14179 L
.74976 .14179 L
.75679 .14724 L
.75679 .14724 L
.76306 .15142 L
.76306 .15142 L
.76455 .15212 L
.76455 .15212 L
.77236 .157 L
.77236 .157 L
.77948 .1628 L
.77948 .1628 L
.7838 .16806 L
.7838 .16806 L
.78507 .17035 L
.78507 .17035 L
.78565 .17175 L
.78565 .17175 L
.78635 .17447 L
.78635 .17447 L
.78653 .17674 L
.78653 .17674 L
.78636 .17872 L
.78636 .17872 L
.78595 .18048 L
.78595 .18048 L
.78535 .18207 L
.78535 .18207 L
.78458 .18352 L
.78458 .18352 L
.78367 .18483 L
.78367 .18483 L
.78263 .18603 L
.78263 .18603 L
.78147 .18713 L
.78147 .18713 L
.7802 .18812 L
.7802 .18812 L
.77882 .18902 L
.77882 .18902 L
.77734 .18983 L
.77734 .18983 L
.77575 .19054 L
.77575 .19054 L
.77405 .19115 L
.77405 .19115 L
.77223 .19166 L
.77223 .19166 L
.77029 .19207 L
.77029 .19207 L
.76821 .19236 L
.76821 .19236 L
.76595 .1925 L
.76595 .1925 L
.76594 .1925 L
.76594 .1925 L
.76333 .19235 L
.76333 .19235 L
.76036 .19191 L
.76036 .19191 L
.75677 .19098 L
.75677 .19098 L
.75629 .19082 L
.75629 .19082 L
.75153 .18875 L
.75153 .18875 L
.74865 .18692 L
F
.996 0 .996 0 k
.74929 .81447 m
.74267 .81963 L
.74267 .81963 L
.73931 .82329 L
.73931 .82329 L
.73719 .82637 L
.73719 .82637 L
.73662 .82722 L
.73662 .82722 L
.73465 .83058 L
.73465 .83058 L
.73325 .83351 L
.73325 .83351 L
.73273 .83475 L
.73273 .83475 L
.73222 .83616 L
.73222 .83616 L
.7313 .83872 L
.7313 .83872 L
.73046 .84121 L
.73046 .84121 L
.72973 .84361 L
.72973 .84361 L
.72935 .84508 L
.72935 .84508 L
.72928 .84582 L
.72928 .84582 L
.72907 .84786 L
.72907 .84786 L
.72881 .84993 L
.72881 .84993 L
.72847 .85205 L
.72847 .85205 L
.72804 .85422 L
.72804 .85422 L
.72758 .8564 L
.72758 .8564 L
.72729 .85801 L
.72729 .85801 L
.72734 .85844 L
.72734 .85844 L
.7276 .86015 L
.7276 .86015 L
.72792 .86182 L
.72792 .86182 L
.72828 .86347 L
.72828 .86347 L
.72866 .86511 L
.72866 .86511 L
.72904 .86675 L
.72904 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.7418 .88123 L
.7418 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74262 .86937 L
.74262 .86937 L
.74346 .86691 L
.74346 .86691 L
.74331 .86609 L
.74331 .86609 L
.74354 .86495 L
.74354 .86495 L
.7496 .85902 L
.7496 .85902 L
.74972 .85882 L
.74972 .85882 L
.75674 .85328 L
.75674 .85328 L
.76416 .84833 L
.76416 .84833 L
.76437 .84822 L
.76437 .84822 L
.77186 .84295 L
.77186 .84295 L
.77665 .8385 L
.77665 .8385 L
.77831 .83637 L
.77831 .83637 L
.78003 .83363 L
.78003 .83363 L
.78143 .83037 L
.78143 .83037 L
.78209 .82771 L
.78209 .82771 L
.7822 .8269 L
.7822 .8269 L
.78219 .82552 L
.78219 .82552 L
.78197 .82362 L
.78197 .82362 L
.78152 .8219 L
.78152 .8219 L
.7809 .82033 L
.7809 .82033 L
.78013 .81889 L
.78013 .81889 L
.77922 .81758 L
.77922 .81758 L
.77819 .81637 L
.77819 .81637 L
.77703 .81527 L
.77703 .81527 L
.77576 .81427 L
.77576 .81427 L
.77438 .81337 L
.77438 .81337 L
.77289 .81257 L
.77289 .81257 L
.77128 .81186 L
.77128 .81186 L
.76955 .81126 L
.76955 .81126 L
.76843 .81094 L
.76843 .81094 L
.76765 .81081 L
.76765 .81081 L
.7655 .81056 L
.7655 .81056 L
.76314 .81048 L
.76314 .81048 L
.76049 .81063 L
.76049 .81063 L
.75743 .81114 L
.75743 .81114 L
.7574 .81114 L
.7574 .81114 L
.75451 .81146 L
.75451 .81146 L
.74929 .81447 L
F
.74929 .18611 m
.74267 .18095 L
.74267 .18095 L
.73931 .1773 L
.73931 .1773 L
.73719 .17421 L
.73719 .17421 L
.73662 .17337 L
.73662 .17337 L
.73465 .17 L
.73465 .17 L
.73325 .16707 L
.73325 .16707 L
.73273 .16583 L
.73273 .16583 L
.73222 .16442 L
.73222 .16442 L
.7313 .16187 L
.7313 .16187 L
.73046 .15937 L
.73046 .15937 L
.72973 .15697 L
.72973 .15697 L
.72935 .1555 L
.72935 .1555 L
.72928 .15476 L
.72928 .15476 L
.72907 .15272 L
.72907 .15272 L
.72881 .15065 L
.72881 .15065 L
.72847 .14853 L
.72847 .14853 L
.72804 .14636 L
.72804 .14636 L
.72758 .14418 L
.72758 .14418 L
.72729 .14257 L
.72729 .14257 L
.72734 .14215 L
.72734 .14215 L
.7276 .14044 L
.7276 .14044 L
.72792 .13876 L
.72792 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72904 .13383 L
.72904 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.7418 .11935 L
.7418 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13122 L
.74262 .13122 L
.74346 .13368 L
.74346 .13368 L
.74331 .13449 L
.74331 .13449 L
.74354 .13564 L
.74354 .13564 L
.7496 .14156 L
.7496 .14156 L
.74972 .14177 L
.74972 .14177 L
.75674 .14731 L
.75674 .14731 L
.76416 .15226 L
.76416 .15226 L
.76437 .15236 L
.76437 .15236 L
.77186 .15764 L
.77186 .15764 L
.77665 .16209 L
.77665 .16209 L
.77831 .16421 L
.77831 .16421 L
.78003 .16695 L
.78003 .16695 L
.78143 .17022 L
.78143 .17022 L
.78209 .17287 L
.78209 .17287 L
.7822 .17368 L
.7822 .17368 L
.78219 .17506 L
.78219 .17506 L
.78197 .17697 L
.78197 .17697 L
.78152 .17869 L
.78152 .17869 L
.7809 .18026 L
.7809 .18026 L
.78013 .18169 L
.78013 .18169 L
.77922 .18301 L
.77922 .18301 L
.77819 .18421 L
.77819 .18421 L
.77703 .18531 L
.77703 .18531 L
.77576 .18631 L
.77576 .18631 L
.77438 .18721 L
.77438 .18721 L
.77289 .18802 L
.77289 .18802 L
.77128 .18872 L
.77128 .18872 L
.76955 .18932 L
.76955 .18932 L
.76843 .18964 L
.76843 .18964 L
.76765 .18978 L
.76765 .18978 L
.7655 .19003 L
.7655 .19003 L
.76314 .1901 L
.76314 .1901 L
.76049 .18995 L
.76049 .18995 L
.75743 .18945 L
.75743 .18945 L
.7574 .18944 L
.7574 .18944 L
.75451 .18912 L
.75451 .18912 L
.74929 .18611 L
F
.14 .996 0 0 k
.71213 .92707 m
.71157 .92593 L
.71157 .92593 L
.71137 .92567 L
.71137 .92567 L
.71069 .92424 L
.71069 .92424 L
.71051 .92381 L
.71051 .92381 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91496 L
.70612 .91496 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70015 .92405 L
.70015 .92405 L
.70922 .92142 L
.70922 .92142 L
.70077 .92637 L
.70077 .92637 L
.69416 .92857 L
.69416 .92857 L
.69207 .92777 L
.69207 .92777 L
.691 .9265 L
.691 .9265 L
.69032 .92507 L
.69032 .92507 L
.69016 .9234 L
.69016 .9234 L
.69392 .91994 L
.69392 .91994 L
.69556 .91743 L
.69556 .91743 L
.69552 .91569 L
.69552 .91569 L
.69545 .91505 L
.69545 .91505 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70249 .90764 L
.70249 .90764 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.6977 .898 L
.6977 .898 L
.69669 .8975 L
.69669 .8975 L
.68893 .90119 L
.68893 .90119 L
.68159 .90461 L
.68159 .90461 L
.68095 .90608 L
.68095 .90608 L
.67985 .90713 L
.67985 .90713 L
.67777 .90977 L
.67777 .90977 L
.67331 .91192 L
.67331 .91192 L
.67042 .9146 L
.67042 .9146 L
.66522 .9169 L
.66522 .9169 L
.65943 .91894 L
.65943 .91894 L
.6559 .91876 L
.6559 .91876 L
.65553 .91871 L
.65553 .91871 L
.65303 .91794 L
.65303 .91794 L
.65128 .91688 L
.65128 .91688 L
.64995 .91568 L
.64995 .91568 L
.6489 .91437 L
.6489 .91437 L
.64808 .91297 L
.64808 .91297 L
.64744 .91151 L
.64744 .91151 L
.64698 .90999 L
.64698 .90999 L
.64668 .90841 L
.64668 .90841 L
.64653 .90678 L
.64653 .90678 L
.64653 .90509 L
.64653 .90509 L
.64668 .90335 L
.64668 .90335 L
.64697 .90155 L
.64697 .90155 L
.64741 .8997 L
.64741 .8997 L
.648 .89779 L
.648 .89779 L
.64805 .89764 L
.64805 .89764 L
.64914 .89566 L
.64914 .89566 L
.65068 .89338 L
.65068 .89338 L
.65267 .89091 L
.65267 .89091 L
.65427 .88924 L
.65427 .88924 L
.65555 .88806 L
.65555 .88806 L
.66174 .8844 L
.66174 .8844 L
.67006 .88164 L
.67006 .88164 L
.67211 .88102 L
.67211 .88102 L
.67706 .88049 L
.67706 .88049 L
.67923 .88059 L
.67923 .88059 L
.68067 .88055 L
.68067 .88055 L
.68432 .88056 L
.68432 .88056 L
.68737 .88084 L
.68737 .88084 L
.68938 .88124 L
.68938 .88124 L
.68977 .88143 L
.68977 .88143 L
.69166 .88226 L
.69166 .88226 L
.6939 .88291 L
.6939 .88291 L
.69662 .88331 L
.69662 .88331 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71498 .88064 L
.71498 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71233 .87484 L
.71233 .87484 L
.71155 .87346 L
.71155 .87346 L
.71073 .87209 L
.71073 .87209 L
.7099 .87074 L
.7099 .87074 L
.70905 .8694 L
.70905 .8694 L
.70817 .86807 L
.70817 .86807 L
.70729 .86674 L
.70729 .86674 L
.70639 .86543 L
.70639 .86543 L
.70548 .86411 L
.70548 .86411 L
.70456 .86281 L
.70456 .86281 L
.70364 .86151 L
.70364 .86151 L
.70517 .85881 L
.70517 .85881 L
.70329 .85806 L
.70329 .85806 L
.7018 .85707 L
.7018 .85707 L
.70052 .85597 L
.70052 .85597 L
.69935 .85481 L
.69935 .85481 L
.69826 .8536 L
.69826 .8536 L
.6972 .85237 L
.6972 .85237 L
.69618 .85112 L
.69618 .85112 L
.69518 .84986 L
.69518 .84986 L
.6942 .84859 L
.6942 .84859 L
.69324 .84731 L
.69324 .84731 L
.69228 .84602 L
.69228 .84602 L
.69133 .84473 L
.69133 .84473 L
.6904 .84344 L
.6904 .84344 L
.68947 .84213 L
.68947 .84213 L
.68855 .84082 L
.68855 .84082 L
.68765 .83951 L
.68765 .83951 L
.68675 .83819 L
.68675 .83819 L
.68587 .83686 L
.68587 .83686 L
.685 .83553 L
.685 .83553 L
.68414 .83419 L
.68414 .83419 L
.68329 .83284 L
.68329 .83284 L
.68246 .83149 L
.68246 .83149 L
.68165 .83012 L
.68165 .83012 L
.68085 .82875 L
.68085 .82875 L
.68062 .82833 L
.68062 .82833 L
.68008 .82736 L
.68008 .82736 L
.67932 .82597 L
.67932 .82597 L
.67932 .82597 L
.67932 .82597 L
.67858 .82456 L
.67858 .82456 L
.67786 .82314 L
.67786 .82314 L
.67717 .82171 L
.67717 .82171 L
.6765 .82027 L
.6765 .82027 L
.67586 .81881 L
.67586 .81881 L
.67524 .81733 L
.67524 .81733 L
.67465 .81585 L
.67465 .81585 L
.67409 .81434 L
.67409 .81434 L
.67356 .81282 L
.67356 .81282 L
.67306 .81128 L
.67306 .81128 L
.67259 .80972 L
.67259 .80972 L
.67216 .80814 L
.67216 .80814 L
.67177 .80654 L
.67177 .80654 L
.67141 .80492 L
.67141 .80492 L
.6711 .80328 L
.6711 .80328 L
.67083 .8016 L
.67083 .8016 L
.6706 .79991 L
.6706 .79991 L
.67043 .79818 L
.67043 .79818 L
.6703 .79642 L
.6703 .79642 L
.67023 .79465 L
.67023 .79465 L
.67023 .79463 L
.67023 .79463 L
.67017 .79283 L
.67017 .79283 L
.67019 .79098 L
.67019 .79098 L
.67028 .78909 L
.67028 .78909 L
.67046 .78714 L
.67046 .78714 L
.67073 .78513 L
.67073 .78513 L
.6711 .78305 L
.6711 .78305 L
.67121 .78253 L
.67121 .78253 L
.67147 .78096 L
.67147 .78096 L
.672 .77878 L
.672 .77878 L
.67273 .77645 L
.67273 .77645 L
.67369 .77397 L
.67369 .77397 L
.6738 .77372 L
.6738 .77372 L
.67455 .77154 L
.67455 .77154 L
.67607 .76866 L
.67607 .76866 L
.67731 .76674 L
.67731 .76674 L
.67821 .76534 L
.67821 .76534 L
.68127 .76133 L
.68127 .76133 L
.68151 .76105 L
.68151 .76105 L
.68638 .75643 L
.68638 .75643 L
.69197 .75283 L
.69197 .75283 L
.69544 .75091 L
.69544 .75091 L
.6985 .75038 L
.6985 .75038 L
.69877 .75031 L
.69877 .75031 L
.70208 .7497 L
.70208 .7497 L
.7048 .74953 L
.7048 .74953 L
.7065 .74957 L
.7065 .74957 L
.7072 .74961 L
.7072 .74961 L
.7094 .74984 L
.7094 .74984 L
.71141 .75022 L
.71141 .75022 L
.71328 .75072 L
.71328 .75072 L
.71503 .75132 L
.71503 .75132 L
.71668 .752 L
.71668 .752 L
.71817 .75272 L
.71817 .75272 L
.71823 .75275 L
.71823 .75275 L
.7197 .75358 L
.7197 .75358 L
.72109 .75448 L
.72109 .75448 L
.72242 .75543 L
.72242 .75543 L
.72367 .75644 L
.72367 .75644 L
.72487 .7575 L
.72487 .7575 L
.72601 .75862 L
.72601 .75862 L
.72709 .75978 L
.72709 .75978 L
.72812 .76099 L
.72812 .76099 L
.7291 .76225 L
.7291 .76225 L
.73002 .76355 L
.73002 .76355 L
.7309 .76489 L
.7309 .76489 L
.73173 .76627 L
.73173 .76627 L
.73252 .7677 L
.73252 .7677 L
.73325 .76916 L
.73325 .76916 L
.73395 .77066 L
.73395 .77066 L
.73425 .77135 L
.73425 .77135 L
.73459 .7722 L
.73459 .7722 L
.73517 .77379 L
.73517 .77379 L
.73571 .77543 L
.73571 .77543 L
.7362 .7771 L
.7362 .7771 L
.73663 .77881 L
.73663 .77881 L
.73702 .78056 L
.73702 .78056 L
.73737 .78235 L
.73737 .78235 L
.73767 .78417 L
.73767 .78417 L
.73794 .78602 L
.73794 .78602 L
.73818 .78786 L
.73818 .78786 L
.73818 .78788 L
.73818 .78788 L
.73828 .78985 L
.73828 .78985 L
.73832 .79187 L
.73832 .79187 L
.7383 .79394 L
.7383 .79394 L
.73824 .79603 L
.73824 .79603 L
.73816 .79812 L
.73816 .79812 L
.73814 .80017 L
.73814 .80017 L
.73815 .80041 L
.73815 .80041 L
.73786 .80242 L
.73786 .80242 L
.73744 .80476 L
.73744 .80476 L
.73696 .80714 L
.73696 .80714 L
.73654 .80947 L
.73654 .80947 L
.73656 .81145 L
.73656 .81145 L
.73654 .81156 L
.73654 .81156 L
.73578 .81403 L
.73578 .81403 L
.73555 .81618 L
.73555 .81618 L
.73499 .81857 L
.73499 .81857 L
.73443 .82096 L
.73443 .82096 L
.73414 .82217 L
.73414 .82217 L
.73386 .82333 L
.73386 .82333 L
.73327 .82572 L
.73327 .82572 L
.73265 .82811 L
.73265 .82811 L
.73205 .83048 L
.73205 .83048 L
.73148 .83281 L
.73148 .83281 L
.73146 .83291 L
.73146 .83291 L
.73103 .83505 L
.73103 .83505 L
.73055 .83731 L
.73055 .83731 L
.73003 .83959 L
.73003 .83959 L
.72951 .84185 L
.72951 .84185 L
.72904 .84407 L
.72904 .84407 L
.72896 .84449 L
.72896 .84449 L
.72888 .84609 L
.72888 .84609 L
.72874 .84808 L
.72874 .84808 L
.72855 .85011 L
.72855 .85011 L
.72826 .85219 L
.72826 .85219 L
.72788 .85432 L
.72788 .85432 L
.72747 .85647 L
.72747 .85647 L
.72723 .85792 L
.72723 .85792 L
.7273 .85846 L
.7273 .85846 L
.72757 .86017 L
.72757 .86017 L
.7279 .86184 L
.7279 .86184 L
.72827 .86348 L
.72827 .86348 L
.72865 .86512 L
.72865 .86512 L
.72902 .86676 L
.72902 .86676 L
.72933 .86843 L
.72933 .86843 L
.72945 .87023 L
.72945 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74264 .86936 L
.74264 .86936 L
.74348 .8669 L
.74348 .8669 L
.74333 .86612 L
.74333 .86612 L
.74358 .86492 L
.74358 .86492 L
.74974 .85923 L
.74974 .85923 L
.7574 .85419 L
.7574 .85419 L
.76079 .85283 L
.76079 .85283 L
.76413 .85232 L
.76413 .85232 L
.76693 .85159 L
.76693 .85159 L
.76769 .85163 L
.76769 .85163 L
.7699 .85194 L
.7699 .85194 L
.77185 .85244 L
.77185 .85244 L
.77366 .85305 L
.77366 .85305 L
.77537 .85373 L
.77537 .85373 L
.77698 .85449 L
.77698 .85449 L
.77844 .85536 L
.77844 .85536 L
.77953 .85653 L
.77953 .85653 L
.7806 .85771 L
.7806 .85771 L
.78157 .85896 L
.78157 .85896 L
.78253 .86023 L
.78253 .86023 L
.783 .86188 L
.783 .86188 L
.78288 .86399 L
.78288 .86399 L
.77904 .86754 L
.77904 .86754 L
.77352 .87107 L
.77352 .87107 L
.77093 .871 L
.77093 .871 L
.7694 .87071 L
.7694 .87071 L
.76288 .87481 L
.76288 .87481 L
.76135 .87394 L
.76135 .87394 L
.75996 .87298 L
.75996 .87298 L
.759 .87255 L
.759 .87255 L
.75854 .87202 L
.75854 .87202 L
.75019 .87645 L
.75019 .87645 L
.74502 .88107 L
.74502 .88107 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75512 .88385 L
.75512 .88385 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.7649 .88114 L
.7649 .88114 L
.76585 .88242 L
.76585 .88242 L
.76674 .88373 L
.76674 .88373 L
.75956 .89053 L
.75956 .89053 L
.75965 .89067 L
.75965 .89067 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90137 L
.75481 .90137 L
.75558 .90259 L
.75558 .90259 L
.73418 .9154 L
.71213 .92707 L
F
.71213 .07351 m
.71157 .07465 L
.71157 .07465 L
.71137 .07491 L
.71137 .07491 L
.71069 .07634 L
.71069 .07634 L
.71051 .07678 L
.71051 .07678 L
.71914 .08165 L
.71914 .08165 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08562 L
.70612 .08562 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70015 .07653 L
.70015 .07653 L
.70922 .07916 L
.70922 .07916 L
.70077 .07422 L
.70077 .07422 L
.69416 .07202 L
.69416 .07202 L
.69207 .07282 L
.69207 .07282 L
.691 .07408 L
.691 .07408 L
.69032 .07551 L
.69032 .07551 L
.69016 .07718 L
.69016 .07718 L
.69392 .08064 L
.69392 .08064 L
.69556 .08315 L
.69556 .08315 L
.69552 .08489 L
.69552 .08489 L
.69545 .08553 L
.69545 .08553 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70249 .09295 L
.70249 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.6977 .10258 L
.6977 .10258 L
.69669 .10308 L
.69669 .10308 L
.68893 .09939 L
.68893 .09939 L
.68159 .09597 L
.68159 .09597 L
.68095 .0945 L
.68095 .0945 L
.67985 .09345 L
.67985 .09345 L
.67777 .09081 L
.67777 .09081 L
.67331 .08866 L
.67331 .08866 L
.67042 .08599 L
.67042 .08599 L
.66522 .08368 L
.66522 .08368 L
.65943 .08164 L
.65943 .08164 L
.6559 .08182 L
.6559 .08182 L
.65553 .08188 L
.65553 .08188 L
.65303 .08265 L
.65303 .08265 L
.65128 .0837 L
.65128 .0837 L
.64995 .08491 L
.64995 .08491 L
.6489 .08622 L
.6489 .08622 L
.64808 .08761 L
.64808 .08761 L
.64744 .08907 L
.64744 .08907 L
.64698 .09059 L
.64698 .09059 L
.64668 .09217 L
.64668 .09217 L
.64653 .09381 L
.64653 .09381 L
.64653 .09549 L
.64653 .09549 L
.64668 .09724 L
.64668 .09724 L
.64697 .09903 L
.64697 .09903 L
.64741 .10089 L
.64741 .10089 L
.648 .1028 L
.648 .1028 L
.64805 .10294 L
.64805 .10294 L
.64914 .10492 L
.64914 .10492 L
.65068 .1072 L
.65068 .1072 L
.65267 .10967 L
.65267 .10967 L
.65427 .11134 L
.65427 .11134 L
.65555 .11252 L
.65555 .11252 L
.66174 .11619 L
.66174 .11619 L
.67006 .11894 L
.67006 .11894 L
.67211 .11957 L
.67211 .11957 L
.67706 .12009 L
.67706 .12009 L
.67923 .12 L
.67923 .12 L
.68067 .12003 L
.68067 .12003 L
.68432 .12002 L
.68432 .12002 L
.68737 .11974 L
.68737 .11974 L
.68938 .11934 L
.68938 .11934 L
.68977 .11915 L
.68977 .11915 L
.69166 .11832 L
.69166 .11832 L
.6939 .11767 L
.6939 .11767 L
.69662 .11728 L
.69662 .11728 L
.6994 .11692 L
.6994 .11692 L
.70089 .11655 L
.70089 .11655 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71498 .11994 L
.71498 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71308 .12434 L
.71308 .12434 L
.71233 .12574 L
.71233 .12574 L
.71155 .12713 L
.71155 .12713 L
.71073 .12849 L
.71073 .12849 L
.7099 .12984 L
.7099 .12984 L
.70905 .13118 L
.70905 .13118 L
.70817 .13252 L
.70817 .13252 L
.70729 .13384 L
.70729 .13384 L
.70639 .13516 L
.70639 .13516 L
.70548 .13647 L
.70548 .13647 L
.70456 .13777 L
.70456 .13777 L
.70364 .13908 L
.70364 .13908 L
.70517 .14177 L
.70517 .14177 L
.70329 .14253 L
.70329 .14253 L
.7018 .14351 L
.7018 .14351 L
.70052 .14461 L
.70052 .14461 L
.69935 .14578 L
.69935 .14578 L
.69826 .14698 L
.69826 .14698 L
.6972 .14821 L
.6972 .14821 L
.69618 .14946 L
.69618 .14946 L
.69518 .15072 L
.69518 .15072 L
.6942 .15199 L
.6942 .15199 L
.69324 .15327 L
.69324 .15327 L
.69228 .15456 L
.69228 .15456 L
.69133 .15585 L
.69133 .15585 L
.6904 .15715 L
.6904 .15715 L
.68947 .15845 L
.68947 .15845 L
.68855 .15976 L
.68855 .15976 L
.68765 .16107 L
.68765 .16107 L
.68675 .16239 L
.68675 .16239 L
.68587 .16372 L
.68587 .16372 L
.685 .16505 L
.685 .16505 L
.68414 .16639 L
.68414 .16639 L
.68329 .16774 L
.68329 .16774 L
.68246 .1691 L
.68246 .1691 L
.68165 .17046 L
.68165 .17046 L
.68085 .17184 L
.68085 .17184 L
.68062 .17226 L
.68062 .17226 L
.68008 .17322 L
.68008 .17322 L
.67932 .17462 L
.67932 .17462 L
.67932 .17462 L
.67932 .17462 L
.67858 .17602 L
.67858 .17602 L
.67786 .17744 L
.67786 .17744 L
.67717 .17887 L
.67717 .17887 L
.6765 .18032 L
.6765 .18032 L
.67586 .18178 L
.67586 .18178 L
.67524 .18325 L
.67524 .18325 L
.67465 .18474 L
.67465 .18474 L
.67409 .18624 L
.67409 .18624 L
.67356 .18776 L
.67356 .18776 L
.67306 .1893 L
.67306 .1893 L
.67259 .19086 L
.67259 .19086 L
.67216 .19244 L
.67216 .19244 L
.67177 .19404 L
.67177 .19404 L
.67141 .19566 L
.67141 .19566 L
.6711 .19731 L
.6711 .19731 L
.67083 .19898 L
.67083 .19898 L
.6706 .20068 L
.6706 .20068 L
.67043 .2024 L
.67043 .2024 L
.6703 .20416 L
.6703 .20416 L
.67023 .20593 L
.67023 .20593 L
.67023 .20595 L
.67023 .20595 L
.67017 .20775 L
.67017 .20775 L
.67019 .2096 L
.67019 .2096 L
.67028 .2115 L
.67028 .2115 L
.67046 .21345 L
.67046 .21345 L
.67073 .21546 L
.67073 .21546 L
.6711 .21753 L
.6711 .21753 L
.67121 .21806 L
.67121 .21806 L
.67147 .21962 L
.67147 .21962 L
.672 .2218 L
.672 .2218 L
.67273 .22413 L
.67273 .22413 L
.67369 .22661 L
.67369 .22661 L
.6738 .22686 L
.6738 .22686 L
.67455 .22904 L
.67455 .22904 L
.67607 .23192 L
.67607 .23192 L
.67731 .23384 L
.67731 .23384 L
.67821 .23524 L
.67821 .23524 L
.68127 .23925 L
.68127 .23925 L
.68151 .23953 L
.68151 .23953 L
.68638 .24415 L
.68638 .24415 L
.69197 .24775 L
.69197 .24775 L
.69544 .24967 L
.69544 .24967 L
.6985 .2502 L
.6985 .2502 L
.69877 .25027 L
.69877 .25027 L
.70208 .25089 L
.70208 .25089 L
.7048 .25105 L
.7048 .25105 L
.7065 .25101 L
.7065 .25101 L
.7072 .25098 L
.7072 .25098 L
.7094 .25074 L
.7094 .25074 L
.71141 .25036 L
.71141 .25036 L
.71328 .24986 L
.71328 .24986 L
.71503 .24927 L
.71503 .24927 L
.71668 .24859 L
.71668 .24859 L
.71817 .24786 L
.71817 .24786 L
.71823 .24783 L
.71823 .24783 L
.7197 .247 L
.7197 .247 L
.72109 .24611 L
.72109 .24611 L
.72242 .24515 L
.72242 .24515 L
.72367 .24414 L
.72367 .24414 L
.72487 .24308 L
.72487 .24308 L
.72601 .24196 L
.72601 .24196 L
.72709 .2408 L
.72709 .2408 L
.72812 .23959 L
.72812 .23959 L
.7291 .23834 L
.7291 .23834 L
.73002 .23704 L
.73002 .23704 L
.7309 .23569 L
.7309 .23569 L
.73173 .23431 L
.73173 .23431 L
.73252 .23289 L
.73252 .23289 L
.73325 .23142 L
.73325 .23142 L
.73395 .22992 L
.73395 .22992 L
.73425 .22923 L
.73425 .22923 L
.73459 .22838 L
.73459 .22838 L
.73517 .22679 L
.73517 .22679 L
.73571 .22516 L
.73571 .22516 L
.7362 .22348 L
.7362 .22348 L
.73663 .22177 L
.73663 .22177 L
.73702 .22002 L
.73702 .22002 L
.73737 .21823 L
.73737 .21823 L
.73767 .21641 L
.73767 .21641 L
.73794 .21457 L
.73794 .21457 L
.73818 .21272 L
.73818 .21272 L
.73818 .2127 L
.73818 .2127 L
.73828 .21073 L
.73828 .21073 L
.73832 .20871 L
.73832 .20871 L
.7383 .20665 L
.7383 .20665 L
.73824 .20455 L
.73824 .20455 L
.73816 .20246 L
.73816 .20246 L
.73814 .20041 L
.73814 .20041 L
.73815 .20017 L
.73815 .20017 L
.73786 .19816 L
.73786 .19816 L
.73744 .19582 L
.73744 .19582 L
.73696 .19344 L
.73696 .19344 L
.73654 .19111 L
.73654 .19111 L
.73656 .18913 L
.73656 .18913 L
.73654 .18903 L
.73654 .18903 L
.73578 .18656 L
.73578 .18656 L
.73555 .1844 L
.73555 .1844 L
.73499 .18201 L
.73499 .18201 L
.73443 .17962 L
.73443 .17962 L
.73414 .17841 L
.73414 .17841 L
.73386 .17725 L
.73386 .17725 L
.73327 .17486 L
.73327 .17486 L
.73265 .17248 L
.73265 .17248 L
.73205 .17011 L
.73205 .17011 L
.73148 .16777 L
.73148 .16777 L
.73146 .16767 L
.73146 .16767 L
.73103 .16553 L
.73103 .16553 L
.73055 .16327 L
.73055 .16327 L
.73003 .161 L
.73003 .161 L
.72951 .15873 L
.72951 .15873 L
.72904 .15651 L
.72904 .15651 L
.72896 .15609 L
.72896 .15609 L
.72888 .15449 L
.72888 .15449 L
.72874 .15251 L
.72874 .15251 L
.72855 .15048 L
.72855 .15048 L
.72826 .14839 L
.72826 .14839 L
.72788 .14626 L
.72788 .14626 L
.72747 .14411 L
.72747 .14411 L
.72723 .14266 L
.72723 .14266 L
.7273 .14212 L
.7273 .14212 L
.72757 .14042 L
.72757 .14042 L
.7279 .13875 L
.7279 .13875 L
.72827 .1371 L
.72827 .1371 L
.72865 .13547 L
.72865 .13547 L
.72902 .13383 L
.72902 .13383 L
.72933 .13215 L
.72933 .13215 L
.72945 .13035 L
.72945 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .1253 L
.72738 .1253 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74264 .13123 L
.74264 .13123 L
.74348 .13368 L
.74348 .13368 L
.74333 .13446 L
.74333 .13446 L
.74358 .13566 L
.74358 .13566 L
.74974 .14136 L
.74974 .14136 L
.7574 .14639 L
.7574 .14639 L
.76079 .14775 L
.76079 .14775 L
.76413 .14826 L
.76413 .14826 L
.76693 .14899 L
.76693 .14899 L
.76769 .14896 L
.76769 .14896 L
.7699 .14864 L
.7699 .14864 L
.77185 .14814 L
.77185 .14814 L
.77366 .14753 L
.77366 .14753 L
.77537 .14685 L
.77537 .14685 L
.77698 .14609 L
.77698 .14609 L
.77844 .14522 L
.77844 .14522 L
.77953 .14406 L
.77953 .14406 L
.7806 .14287 L
.7806 .14287 L
.78157 .14162 L
.78157 .14162 L
.78253 .14035 L
.78253 .14035 L
.783 .1387 L
.783 .1387 L
.78288 .13659 L
.78288 .13659 L
.77904 .13304 L
.77904 .13304 L
.77352 .12951 L
.77352 .12951 L
.77093 .12958 L
.77093 .12958 L
.7694 .12987 L
.7694 .12987 L
.76288 .12577 L
.76288 .12577 L
.76135 .12664 L
.76135 .12664 L
.75996 .12761 L
.75996 .12761 L
.759 .12803 L
.759 .12803 L
.75854 .12856 L
.75854 .12856 L
.75019 .12414 L
.75019 .12414 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75512 .11673 L
.75512 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.7649 .11944 L
.7649 .11944 L
.76585 .11816 L
.76585 .11816 L
.76674 .11685 L
.76674 .11685 L
.75956 .11005 L
.75956 .11005 L
.75965 .10991 L
.75965 .10991 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09922 L
.75481 .09922 L
.75558 .098 L
.75558 .098 L
.73418 .08519 L
.71213 .07351 L
F
.02 .996 0 0 k
.74317 .82029 m
.74209 .82121 L
.74209 .82121 L
.7376 .82651 L
.7376 .82651 L
.73745 .82673 L
.73745 .82673 L
.73518 .83021 L
.73518 .83021 L
.73358 .83328 L
.73358 .83328 L
.73286 .83493 L
.73286 .83493 L
.73244 .83601 L
.73244 .83601 L
.73147 .83861 L
.73147 .83861 L
.73058 .84113 L
.73058 .84113 L
.72982 .84356 L
.72982 .84356 L
.72939 .84514 L
.72939 .84514 L
.72932 .84579 L
.72932 .84579 L
.72911 .84784 L
.72911 .84784 L
.72884 .84991 L
.72884 .84991 L
.72849 .85204 L
.72849 .85204 L
.72805 .85421 L
.72805 .85421 L
.72759 .85639 L
.72759 .85639 L
.7273 .85802 L
.7273 .85802 L
.72734 .85843 L
.72734 .85843 L
.72761 .86015 L
.72761 .86015 L
.72793 .86182 L
.72793 .86182 L
.72828 .86347 L
.72828 .86347 L
.72866 .86511 L
.72866 .86511 L
.72904 .86675 L
.72904 .86675 L
.72934 .86843 L
.72934 .86843 L
.72946 .87023 L
.72946 .87023 L
.72905 .87234 L
.72905 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.7418 .88123 L
.7418 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .87381 L
.73869 .87381 L
.74262 .86937 L
.74262 .86937 L
.74346 .86691 L
.74346 .86691 L
.74331 .86609 L
.74331 .86609 L
.74354 .86495 L
.74354 .86495 L
.74959 .859 L
.74959 .859 L
.74967 .85885 L
.74967 .85885 L
.75666 .85318 L
.75666 .85318 L
.76412 .84789 L
.76412 .84789 L
.77117 .84207 L
.77117 .84207 L
.77432 .83834 L
.77432 .83834 L
.77662 .83441 L
.77662 .83441 L
.77664 .83436 L
.77664 .83436 L
.7775 .83161 L
.7775 .83161 L
.77787 .82922 L
.77787 .82922 L
.77791 .8271 L
.77791 .8271 L
.77769 .8252 L
.77769 .8252 L
.77726 .82349 L
.77726 .82349 L
.77664 .82193 L
.77664 .82193 L
.77585 .82051 L
.77585 .82051 L
.77491 .81922 L
.77491 .81922 L
.77383 .81805 L
.77383 .81805 L
.77262 .817 L
.77262 .817 L
.77127 .81606 L
.77127 .81606 L
.76979 .81524 L
.76979 .81524 L
.76817 .81454 L
.76817 .81454 L
.76641 .81396 L
.76641 .81396 L
.76448 .81351 L
.76448 .81351 L
.76236 .81321 L
.76236 .81321 L
.75999 .81312 L
.75999 .81312 L
.75909 .81315 L
.75909 .81315 L
.75718 .81338 L
.75718 .81338 L
.75377 .81411 L
.75377 .81411 L
.75018 .81558 L
.75018 .81558 L
.74804 .81664 L
.74804 .81664 L
.74317 .82029 L
F
.74317 .1803 m
.74209 .17938 L
.74209 .17938 L
.7376 .17408 L
.7376 .17408 L
.73745 .17385 L
.73745 .17385 L
.73518 .17038 L
.73518 .17038 L
.73358 .1673 L
.73358 .1673 L
.73286 .16566 L
.73286 .16566 L
.73244 .16457 L
.73244 .16457 L
.73147 .16198 L
.73147 .16198 L
.73058 .15945 L
.73058 .15945 L
.72982 .15703 L
.72982 .15703 L
.72939 .15544 L
.72939 .15544 L
.72932 .15479 L
.72932 .15479 L
.72911 .15274 L
.72911 .15274 L
.72884 .15067 L
.72884 .15067 L
.72849 .14855 L
.72849 .14855 L
.72805 .14637 L
.72805 .14637 L
.72759 .14419 L
.72759 .14419 L
.7273 .14256 L
.7273 .14256 L
.72734 .14215 L
.72734 .14215 L
.72761 .14044 L
.72761 .14044 L
.72793 .13876 L
.72793 .13876 L
.72828 .13711 L
.72828 .13711 L
.72866 .13547 L
.72866 .13547 L
.72904 .13383 L
.72904 .13383 L
.72934 .13215 L
.72934 .13215 L
.72946 .13036 L
.72946 .13036 L
.72905 .12824 L
.72905 .12824 L
.72746 .1254 L
.72746 .1254 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.7418 .11935 L
.7418 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74262 .13121 L
.74262 .13121 L
.74346 .13368 L
.74346 .13368 L
.74331 .1345 L
.74331 .1345 L
.74354 .13563 L
.74354 .13563 L
.74959 .14158 L
.74959 .14158 L
.74967 .14173 L
.74967 .14173 L
.75666 .14741 L
.75666 .14741 L
.76412 .15269 L
.76412 .15269 L
.77117 .15851 L
.77117 .15851 L
.77432 .16224 L
.77432 .16224 L
.77662 .16618 L
.77662 .16618 L
.77664 .16623 L
.77664 .16623 L
.7775 .16897 L
.7775 .16897 L
.77787 .17136 L
.77787 .17136 L
.77791 .17348 L
.77791 .17348 L
.77769 .17538 L
.77769 .17538 L
.77726 .1771 L
.77726 .1771 L
.77664 .17866 L
.77664 .17866 L
.77585 .18007 L
.77585 .18007 L
.77491 .18136 L
.77491 .18136 L
.77383 .18253 L
.77383 .18253 L
.77262 .18358 L
.77262 .18358 L
.77127 .18452 L
.77127 .18452 L
.76979 .18534 L
.76979 .18534 L
.76817 .18605 L
.76817 .18605 L
.76641 .18663 L
.76641 .18663 L
.76448 .18708 L
.76448 .18708 L
.76236 .18737 L
.76236 .18737 L
.75999 .18746 L
.75999 .18746 L
.75909 .18744 L
.75909 .18744 L
.75718 .1872 L
.75718 .1872 L
.75377 .18648 L
.75377 .18648 L
.75018 .185 L
.75018 .185 L
.74804 .18394 L
.74804 .18394 L
.74317 .1803 L
F
.203 0 .996 0 k
.71213 .92707 m
.71143 .92565 L
.71143 .92565 L
.71141 .92562 L
.71141 .92562 L
.71071 .92423 L
.71071 .92423 L
.71061 .924 L
.71061 .924 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91496 L
.70612 .91496 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92279 L
.6991 .92279 L
.70011 .92406 L
.70011 .92406 L
.70922 .92142 L
.70922 .92142 L
.70065 .9261 L
.70065 .9261 L
.69459 .92837 L
.69459 .92837 L
.69222 .9277 L
.69222 .9277 L
.69108 .92647 L
.69108 .92647 L
.69038 .92504 L
.69038 .92504 L
.69024 .92336 L
.69024 .92336 L
.694 .9199 L
.694 .9199 L
.69558 .91742 L
.69558 .91742 L
.69553 .91569 L
.69553 .91569 L
.69546 .91508 L
.69546 .91508 L
.70339 .91013 L
.70339 .91013 L
.70243 .90884 L
.70243 .90884 L
.70249 .90764 L
.70249 .90764 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.6977 .898 L
.6977 .898 L
.69669 .8975 L
.69669 .8975 L
.68892 .90118 L
.68892 .90118 L
.68152 .90465 L
.68152 .90465 L
.68092 .90602 L
.68092 .90602 L
.6796 .90724 L
.6796 .90724 L
.67319 .91163 L
.67319 .91163 L
.67298 .91181 L
.67298 .91181 L
.66489 .91604 L
.66489 .91604 L
.65936 .91727 L
.65936 .91727 L
.65624 .91675 L
.65624 .91675 L
.655 .91632 L
.655 .91632 L
.65407 .91586 L
.65407 .91586 L
.65248 .91476 L
.65248 .91476 L
.65124 .91352 L
.65124 .91352 L
.65027 .91218 L
.65027 .91218 L
.64951 .91077 L
.64951 .91077 L
.64893 .90929 L
.64893 .90929 L
.64852 .90775 L
.64852 .90775 L
.64826 .90615 L
.64826 .90615 L
.64816 .9045 L
.64816 .9045 L
.64819 .90279 L
.64819 .90279 L
.64837 .90104 L
.64837 .90104 L
.64867 .89931 L
.64867 .89931 L
.6487 .89922 L
.6487 .89922 L
.64953 .89722 L
.64953 .89722 L
.65064 .89509 L
.65064 .89509 L
.65209 .89284 L
.65209 .89284 L
.65399 .89039 L
.65399 .89039 L
.6545 .88982 L
.6545 .88982 L
.65707 .88745 L
.65707 .88745 L
.66185 .88466 L
.66185 .88466 L
.67012 .88175 L
.67012 .88175 L
.67157 .88126 L
.67157 .88126 L
.67695 .88055 L
.67695 .88055 L
.67925 .88063 L
.67925 .88063 L
.6806 .88059 L
.6806 .88059 L
.68429 .88058 L
.68429 .88058 L
.68735 .88085 L
.68735 .88085 L
.68939 .88125 L
.68939 .88125 L
.68976 .88143 L
.68976 .88143 L
.69166 .88226 L
.69166 .88226 L
.6939 .88291 L
.6939 .88291 L
.69662 .88331 L
.69662 .88331 L
.6994 .88366 L
.6994 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71498 .88064 L
.71498 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71233 .87484 L
.71233 .87484 L
.71155 .87346 L
.71155 .87346 L
.71074 .87209 L
.71074 .87209 L
.7099 .87074 L
.7099 .87074 L
.70905 .8694 L
.70905 .8694 L
.70818 .86807 L
.70818 .86807 L
.70729 .86674 L
.70729 .86674 L
.70639 .86542 L
.70639 .86542 L
.70549 .86411 L
.70549 .86411 L
.70457 .86281 L
.70457 .86281 L
.70365 .8615 L
.70365 .8615 L
.70518 .85881 L
.70518 .85881 L
.7033 .85805 L
.7033 .85805 L
.70182 .85707 L
.70182 .85707 L
.70054 .85596 L
.70054 .85596 L
.69937 .8548 L
.69937 .8548 L
.69828 .85359 L
.69828 .85359 L
.69723 .85235 L
.69723 .85235 L
.69622 .8511 L
.69622 .8511 L
.69523 .84984 L
.69523 .84984 L
.69425 .84856 L
.69425 .84856 L
.69329 .84728 L
.69329 .84728 L
.69235 .84599 L
.69235 .84599 L
.69141 .84469 L
.69141 .84469 L
.69049 .84338 L
.69049 .84338 L
.68958 .84207 L
.68958 .84207 L
.68868 .84076 L
.68868 .84076 L
.68779 .83943 L
.68779 .83943 L
.68691 .8381 L
.68691 .8381 L
.68605 .83677 L
.68605 .83677 L
.6852 .83542 L
.6852 .83542 L
.68437 .83407 L
.68437 .83407 L
.68355 .8327 L
.68355 .8327 L
.68275 .83133 L
.68275 .83133 L
.68197 .82995 L
.68197 .82995 L
.68121 .82855 L
.68121 .82855 L
.68047 .82715 L
.68047 .82715 L
.67975 .82573 L
.67975 .82573 L
.67906 .8243 L
.67906 .8243 L
.67839 .82285 L
.67839 .82285 L
.67775 .82139 L
.67775 .82139 L
.67714 .81992 L
.67714 .81992 L
.67655 .81842 L
.67655 .81842 L
.676 .81691 L
.676 .81691 L
.67548 .81539 L
.67548 .81539 L
.67499 .81384 L
.67499 .81384 L
.67454 .81227 L
.67454 .81227 L
.67413 .81068 L
.67413 .81068 L
.67376 .80907 L
.67376 .80907 L
.67343 .80743 L
.67343 .80743 L
.67315 .80576 L
.67315 .80576 L
.67292 .80407 L
.67292 .80407 L
.67274 .80235 L
.67274 .80235 L
.67261 .80059 L
.67261 .80059 L
.67255 .79879 L
.67255 .79879 L
.67255 .79867 L
.67255 .79867 L
.67249 .79699 L
.67249 .79699 L
.67252 .79514 L
.67252 .79514 L
.67263 .79323 L
.67263 .79323 L
.67285 .79126 L
.67285 .79126 L
.67318 .78921 L
.67318 .78921 L
.67363 .78709 L
.67363 .78709 L
.67372 .78668 L
.67372 .78668 L
.67404 .78498 L
.67404 .78498 L
.67468 .78272 L
.67468 .78272 L
.67563 .78026 L
.67563 .78026 L
.67661 .77815 L
.67661 .77815 L
.67667 .77773 L
.67667 .77773 L
.67784 .77509 L
.67784 .77509 L
.68048 .77151 L
.68048 .77151 L
.68055 .77142 L
.68055 .77142 L
.68455 .76679 L
.68455 .76679 L
.68512 .76624 L
.68512 .76624 L
.69053 .76215 L
.69053 .76215 L
.69271 .76096 L
.69271 .76096 L
.69686 .75928 L
.69686 .75928 L
.69815 .75885 L
.69815 .75885 L
.7017 .75812 L
.7017 .75812 L
.70444 .75798 L
.70444 .75798 L
.70452 .75798 L
.70452 .75798 L
.70694 .75802 L
.70694 .75802 L
.70917 .75826 L
.70917 .75826 L
.7112 .75865 L
.7112 .75865 L
.71308 .75917 L
.71308 .75917 L
.71484 .75978 L
.71484 .75978 L
.715 .75984 L
.715 .75984 L
.71648 .76048 L
.71648 .76048 L
.71803 .76126 L
.71803 .76126 L
.71949 .76211 L
.71949 .76211 L
.72087 .76302 L
.72087 .76302 L
.72218 .76399 L
.72218 .76399 L
.72343 .76502 L
.72343 .76502 L
.7246 .76611 L
.7246 .76611 L
.72572 .76724 L
.72572 .76724 L
.72678 .76843 L
.72678 .76843 L
.72778 .76966 L
.72778 .76966 L
.72873 .77094 L
.72873 .77094 L
.72962 .77226 L
.72962 .77226 L
.73047 .77363 L
.73047 .77363 L
.73126 .77504 L
.73126 .77504 L
.73199 .77649 L
.73199 .77649 L
.73268 .77799 L
.73268 .77799 L
.73332 .77952 L
.73332 .77952 L
.73392 .78109 L
.73392 .78109 L
.73447 .7827 L
.73447 .7827 L
.73481 .78379 L
.73481 .78379 L
.73496 .78436 L
.73496 .78436 L
.73537 .78607 L
.73537 .78607 L
.73573 .78784 L
.73573 .78784 L
.73603 .78964 L
.73603 .78964 L
.73627 .79149 L
.73627 .79149 L
.73646 .79338 L
.73646 .79338 L
.73661 .7953 L
.73661 .7953 L
.73674 .79723 L
.73674 .79723 L
.73685 .79877 L
.73685 .79877 L
.73684 .79918 L
.73684 .79918 L
.73673 .80129 L
.73673 .80129 L
.73653 .80346 L
.73653 .80346 L
.73627 .80567 L
.73627 .80567 L
.736 .80788 L
.736 .80788 L
.73588 .80997 L
.73588 .80997 L
.73597 .8108 L
.73597 .8108 L
.73566 .81213 L
.73566 .81213 L
.73497 .81464 L
.73497 .81464 L
.73497 .81662 L
.73497 .81662 L
.7345 .81894 L
.7345 .81894 L
.73401 .82126 L
.73401 .82126 L
.73389 .82183 L
.73389 .82183 L
.73352 .82358 L
.73352 .82358 L
.73298 .82592 L
.73298 .82592 L
.73242 .82827 L
.73242 .82827 L
.73186 .83061 L
.73186 .83061 L
.73137 .83278 L
.73137 .83278 L
.73134 .83291 L
.73134 .83291 L
.73092 .83513 L
.73092 .83513 L
.73046 .83737 L
.73046 .83737 L
.72996 .83963 L
.72996 .83963 L
.72945 .84189 L
.72945 .84189 L
.729 .8441 L
.729 .8441 L
.72894 .84445 L
.72894 .84445 L
.72885 .8461 L
.72885 .8461 L
.72872 .84809 L
.72872 .84809 L
.72853 .85012 L
.72853 .85012 L
.72824 .8522 L
.72824 .8522 L
.72787 .85433 L
.72787 .85433 L
.72746 .85648 L
.72746 .85648 L
.72723 .85791 L
.72723 .85791 L
.72729 .85846 L
.72729 .85846 L
.72757 .86017 L
.72757 .86017 L
.7279 .86184 L
.7279 .86184 L
.72826 .86348 L
.72826 .86348 L
.72865 .86512 L
.72865 .86512 L
.72902 .86676 L
.72902 .86676 L
.72933 .86843 L
.72933 .86843 L
.72945 .87023 L
.72945 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74264 .86936 L
.74264 .86936 L
.74348 .8669 L
.74348 .8669 L
.74334 .86612 L
.74334 .86612 L
.74358 .86492 L
.74358 .86492 L
.74975 .85924 L
.74975 .85924 L
.75744 .85425 L
.75744 .85425 L
.76051 .85304 L
.76051 .85304 L
.76379 .85258 L
.76379 .85258 L
.76712 .85184 L
.76712 .85184 L
.76739 .85186 L
.76739 .85186 L
.76956 .8522 L
.76956 .8522 L
.77147 .85274 L
.77147 .85274 L
.77321 .8534 L
.77321 .8534 L
.77484 .85414 L
.77484 .85414 L
.77636 .85497 L
.77636 .85497 L
.77775 .85591 L
.77775 .85591 L
.77867 .8572 L
.77867 .8572 L
.77967 .85844 L
.77967 .85844 L
.78062 .85971 L
.78062 .85971 L
.78146 .86107 L
.78146 .86107 L
.78156 .863 L
.78156 .863 L
.77849 .86682 L
.77849 .86682 L
.77112 .87086 L
.77112 .87086 L
.7693 .87056 L
.7693 .87056 L
.76289 .8748 L
.76289 .8748 L
.76136 .87394 L
.76136 .87394 L
.75997 .87297 L
.75997 .87297 L
.75899 .87254 L
.75899 .87254 L
.75855 .87202 L
.75855 .87202 L
.75019 .87645 L
.75019 .87645 L
.74502 .88107 L
.74502 .88107 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75512 .88386 L
.75512 .88386 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.7649 .88114 L
.7649 .88114 L
.76585 .88242 L
.76585 .88242 L
.76674 .88373 L
.76674 .88373 L
.75956 .89053 L
.75956 .89053 L
.75964 .89066 L
.75964 .89066 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90137 L
.75481 .90137 L
.75558 .90259 L
.75558 .90259 L
.73418 .9154 L
.71213 .92707 L
F
.71213 .07351 m
.71143 .07494 L
.71143 .07494 L
.71141 .07497 L
.71141 .07497 L
.71071 .07635 L
.71071 .07635 L
.71061 .07659 L
.71061 .07659 L
.71914 .08165 L
.71914 .08165 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08563 L
.70612 .08563 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70011 .07652 L
.70011 .07652 L
.70922 .07916 L
.70922 .07916 L
.70065 .07448 L
.70065 .07448 L
.69459 .07221 L
.69459 .07221 L
.69222 .07289 L
.69222 .07289 L
.69108 .07412 L
.69108 .07412 L
.69038 .07554 L
.69038 .07554 L
.69024 .07722 L
.69024 .07722 L
.694 .08068 L
.694 .08068 L
.69558 .08316 L
.69558 .08316 L
.69553 .0849 L
.69553 .0849 L
.69546 .08551 L
.69546 .08551 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70249 .09295 L
.70249 .09295 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.6977 .10258 L
.6977 .10258 L
.69669 .10308 L
.69669 .10308 L
.68892 .0994 L
.68892 .0994 L
.68152 .09594 L
.68152 .09594 L
.68092 .09457 L
.68092 .09457 L
.6796 .09335 L
.6796 .09335 L
.67319 .08895 L
.67319 .08895 L
.67298 .08877 L
.67298 .08877 L
.66489 .08454 L
.66489 .08454 L
.65936 .08332 L
.65936 .08332 L
.65624 .08383 L
.65624 .08383 L
.655 .08427 L
.655 .08427 L
.65407 .08472 L
.65407 .08472 L
.65248 .08583 L
.65248 .08583 L
.65124 .08707 L
.65124 .08707 L
.65027 .0884 L
.65027 .0884 L
.64951 .08981 L
.64951 .08981 L
.64893 .09129 L
.64893 .09129 L
.64852 .09283 L
.64852 .09283 L
.64826 .09443 L
.64826 .09443 L
.64816 .09608 L
.64816 .09608 L
.64819 .09779 L
.64819 .09779 L
.64837 .09955 L
.64837 .09955 L
.64867 .10127 L
.64867 .10127 L
.6487 .10136 L
.6487 .10136 L
.64953 .10337 L
.64953 .10337 L
.65064 .10549 L
.65064 .10549 L
.65209 .10775 L
.65209 .10775 L
.65399 .11019 L
.65399 .11019 L
.6545 .11076 L
.6545 .11076 L
.65707 .11313 L
.65707 .11313 L
.66185 .11592 L
.66185 .11592 L
.67012 .11883 L
.67012 .11883 L
.67157 .11933 L
.67157 .11933 L
.67695 .12004 L
.67695 .12004 L
.67925 .11995 L
.67925 .11995 L
.6806 .12 L
.6806 .12 L
.68429 .12 L
.68429 .12 L
.68735 .11973 L
.68735 .11973 L
.68939 .11933 L
.68939 .11933 L
.68976 .11915 L
.68976 .11915 L
.69166 .11832 L
.69166 .11832 L
.6939 .11767 L
.6939 .11767 L
.69662 .11727 L
.69662 .11727 L
.6994 .11692 L
.6994 .11692 L
.70089 .11655 L
.70089 .11655 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71498 .11994 L
.71498 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71308 .12434 L
.71308 .12434 L
.71233 .12574 L
.71233 .12574 L
.71155 .12713 L
.71155 .12713 L
.71074 .12849 L
.71074 .12849 L
.7099 .12984 L
.7099 .12984 L
.70905 .13119 L
.70905 .13119 L
.70818 .13252 L
.70818 .13252 L
.70729 .13384 L
.70729 .13384 L
.70639 .13516 L
.70639 .13516 L
.70549 .13647 L
.70549 .13647 L
.70457 .13778 L
.70457 .13778 L
.70365 .13908 L
.70365 .13908 L
.70518 .14177 L
.70518 .14177 L
.7033 .14253 L
.7033 .14253 L
.70182 .14352 L
.70182 .14352 L
.70054 .14462 L
.70054 .14462 L
.69937 .14579 L
.69937 .14579 L
.69828 .14699 L
.69828 .14699 L
.69723 .14823 L
.69723 .14823 L
.69622 .14948 L
.69622 .14948 L
.69523 .15075 L
.69523 .15075 L
.69425 .15202 L
.69425 .15202 L
.69329 .15331 L
.69329 .15331 L
.69235 .1546 L
.69235 .1546 L
.69141 .15589 L
.69141 .15589 L
.69049 .1572 L
.69049 .1572 L
.68958 .15851 L
.68958 .15851 L
.68868 .15983 L
.68868 .15983 L
.68779 .16115 L
.68779 .16115 L
.68691 .16248 L
.68691 .16248 L
.68605 .16382 L
.68605 .16382 L
.6852 .16516 L
.6852 .16516 L
.68437 .16652 L
.68437 .16652 L
.68355 .16788 L
.68355 .16788 L
.68275 .16925 L
.68275 .16925 L
.68197 .17064 L
.68197 .17064 L
.68121 .17203 L
.68121 .17203 L
.68047 .17344 L
.68047 .17344 L
.67975 .17485 L
.67975 .17485 L
.67906 .17629 L
.67906 .17629 L
.67839 .17773 L
.67839 .17773 L
.67775 .17919 L
.67775 .17919 L
.67714 .18067 L
.67714 .18067 L
.67655 .18216 L
.67655 .18216 L
.676 .18367 L
.676 .18367 L
.67548 .1852 L
.67548 .1852 L
.67499 .18674 L
.67499 .18674 L
.67454 .18831 L
.67454 .18831 L
.67413 .1899 L
.67413 .1899 L
.67376 .19151 L
.67376 .19151 L
.67343 .19315 L
.67343 .19315 L
.67315 .19482 L
.67315 .19482 L
.67292 .19651 L
.67292 .19651 L
.67274 .19824 L
.67274 .19824 L
.67261 .2 L
.67261 .2 L
.67255 .20179 L
.67255 .20179 L
.67255 .20191 L
.67255 .20191 L
.67249 .20359 L
.67249 .20359 L
.67252 .20545 L
.67252 .20545 L
.67263 .20735 L
.67263 .20735 L
.67285 .20933 L
.67285 .20933 L
.67318 .21137 L
.67318 .21137 L
.67363 .21349 L
.67363 .21349 L
.67372 .2139 L
.67372 .2139 L
.67404 .21561 L
.67404 .21561 L
.67468 .21786 L
.67468 .21786 L
.67563 .22032 L
.67563 .22032 L
.67661 .22243 L
.67661 .22243 L
.67667 .22285 L
.67667 .22285 L
.67784 .22549 L
.67784 .22549 L
.68048 .22907 L
.68048 .22907 L
.68055 .22917 L
.68055 .22917 L
.68455 .2338 L
.68455 .2338 L
.68512 .23434 L
.68512 .23434 L
.69053 .23843 L
.69053 .23843 L
.69271 .23963 L
.69271 .23963 L
.69686 .24131 L
.69686 .24131 L
.69815 .24173 L
.69815 .24173 L
.7017 .24247 L
.7017 .24247 L
.70444 .2426 L
.70444 .2426 L
.70452 .2426 L
.70452 .2426 L
.70694 .24256 L
.70694 .24256 L
.70917 .24232 L
.70917 .24232 L
.7112 .24193 L
.7112 .24193 L
.71308 .24142 L
.71308 .24142 L
.71484 .2408 L
.71484 .2408 L
.715 .24074 L
.715 .24074 L
.71648 .2401 L
.71648 .2401 L
.71803 .23933 L
.71803 .23933 L
.71949 .23848 L
.71949 .23848 L
.72087 .23756 L
.72087 .23756 L
.72218 .23659 L
.72218 .23659 L
.72343 .23556 L
.72343 .23556 L
.7246 .23448 L
.7246 .23448 L
.72572 .23334 L
.72572 .23334 L
.72678 .23216 L
.72678 .23216 L
.72778 .23092 L
.72778 .23092 L
.72873 .22965 L
.72873 .22965 L
.72962 .22832 L
.72962 .22832 L
.73047 .22695 L
.73047 .22695 L
.73126 .22554 L
.73126 .22554 L
.73199 .22409 L
.73199 .22409 L
.73268 .2226 L
.73268 .2226 L
.73332 .22106 L
.73332 .22106 L
.73392 .21949 L
.73392 .21949 L
.73447 .21788 L
.73447 .21788 L
.73481 .21679 L
.73481 .21679 L
.73496 .21623 L
.73496 .21623 L
.73537 .21451 L
.73537 .21451 L
.73573 .21275 L
.73573 .21275 L
.73603 .21094 L
.73603 .21094 L
.73627 .20909 L
.73627 .20909 L
.73646 .2072 L
.73646 .2072 L
.73661 .20528 L
.73661 .20528 L
.73674 .20335 L
.73674 .20335 L
.73685 .20181 L
.73685 .20181 L
.73684 .20141 L
.73684 .20141 L
.73673 .1993 L
.73673 .1993 L
.73653 .19713 L
.73653 .19713 L
.73627 .19491 L
.73627 .19491 L
.736 .1927 L
.736 .1927 L
.73588 .19061 L
.73588 .19061 L
.73597 .18978 L
.73597 .18978 L
.73566 .18845 L
.73566 .18845 L
.73497 .18595 L
.73497 .18595 L
.73497 .18397 L
.73497 .18397 L
.7345 .18165 L
.7345 .18165 L
.73401 .17932 L
.73401 .17932 L
.73389 .17875 L
.73389 .17875 L
.73352 .177 L
.73352 .177 L
.73298 .17466 L
.73298 .17466 L
.73242 .17231 L
.73242 .17231 L
.73186 .16998 L
.73186 .16998 L
.73137 .1678 L
.73137 .1678 L
.73134 .16768 L
.73134 .16768 L
.73092 .16546 L
.73092 .16546 L
.73046 .16321 L
.73046 .16321 L
.72996 .16095 L
.72996 .16095 L
.72945 .1587 L
.72945 .1587 L
.729 .15648 L
.729 .15648 L
.72894 .15613 L
.72894 .15613 L
.72885 .15448 L
.72885 .15448 L
.72872 .15249 L
.72872 .15249 L
.72853 .15047 L
.72853 .15047 L
.72824 .14839 L
.72824 .14839 L
.72787 .14625 L
.72787 .14625 L
.72746 .14411 L
.72746 .14411 L
.72723 .14267 L
.72723 .14267 L
.72729 .14212 L
.72729 .14212 L
.72757 .14042 L
.72757 .14042 L
.7279 .13874 L
.7279 .13874 L
.72826 .1371 L
.72826 .1371 L
.72865 .13546 L
.72865 .13546 L
.72902 .13383 L
.72902 .13383 L
.72933 .13215 L
.72933 .13215 L
.72945 .13035 L
.72945 .13035 L
.72905 .12824 L
.72905 .12824 L
.72745 .1254 L
.72745 .1254 L
.72738 .1253 L
.72738 .1253 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74264 .13123 L
.74264 .13123 L
.74348 .13368 L
.74348 .13368 L
.74334 .13446 L
.74334 .13446 L
.74358 .13566 L
.74358 .13566 L
.74975 .14134 L
.74975 .14134 L
.75744 .14634 L
.75744 .14634 L
.76051 .14754 L
.76051 .14754 L
.76379 .148 L
.76379 .148 L
.76712 .14874 L
.76712 .14874 L
.76739 .14872 L
.76739 .14872 L
.76956 .14839 L
.76956 .14839 L
.77147 .14785 L
.77147 .14785 L
.77321 .14719 L
.77321 .14719 L
.77484 .14644 L
.77484 .14644 L
.77636 .14561 L
.77636 .14561 L
.77775 .14468 L
.77775 .14468 L
.77867 .14338 L
.77867 .14338 L
.77967 .14215 L
.77967 .14215 L
.78062 .14087 L
.78062 .14087 L
.78146 .13951 L
.78146 .13951 L
.78156 .13758 L
.78156 .13758 L
.77849 .13376 L
.77849 .13376 L
.77112 .12972 L
.77112 .12972 L
.7693 .13002 L
.7693 .13002 L
.76289 .12578 L
.76289 .12578 L
.76136 .12665 L
.76136 .12665 L
.75997 .12761 L
.75997 .12761 L
.75899 .12805 L
.75899 .12805 L
.75855 .12856 L
.75855 .12856 L
.75019 .12414 L
.75019 .12414 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75512 .11673 L
.75512 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.7649 .11944 L
.7649 .11944 L
.76585 .11816 L
.76585 .11816 L
.76674 .11685 L
.76674 .11685 L
.75956 .11005 L
.75956 .11005 L
.75964 .10992 L
.75964 .10992 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09921 L
.75481 .09921 L
.75558 .098 L
.75558 .098 L
.73418 .08519 L
.71213 .07351 L
F
.104 0 .996 0 k
.74386 .82119 m
.73947 .82514 L
.73947 .82514 L
.73782 .82724 L
.73782 .82724 L
.73611 .82955 L
.73611 .82955 L
.7341 .83292 L
.7341 .83292 L
.73302 .83517 L
.73302 .83517 L
.73277 .83578 L
.73277 .83578 L
.73171 .83844 L
.73171 .83844 L
.73075 .84102 L
.73075 .84102 L
.72994 .84348 L
.72994 .84348 L
.72945 .84522 L
.72945 .84522 L
.72939 .84575 L
.72939 .84575 L
.72916 .8478 L
.72916 .8478 L
.72888 .84989 L
.72888 .84989 L
.72852 .85202 L
.72852 .85202 L
.72808 .85419 L
.72808 .85419 L
.72761 .85638 L
.72761 .85638 L
.72731 .85804 L
.72731 .85804 L
.72735 .85843 L
.72735 .85843 L
.72761 .86014 L
.72761 .86014 L
.72793 .86182 L
.72793 .86182 L
.72829 .86347 L
.72829 .86347 L
.72867 .86511 L
.72867 .86511 L
.72904 .86675 L
.72904 .86675 L
.72935 .86843 L
.72935 .86843 L
.72946 .87022 L
.72946 .87022 L
.72906 .87234 L
.72906 .87234 L
.72746 .87518 L
.72746 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.7418 .88123 L
.7418 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .87381 L
.73869 .87381 L
.74261 .86937 L
.74261 .86937 L
.74346 .86691 L
.74346 .86691 L
.74331 .86608 L
.74331 .86608 L
.74353 .86495 L
.74353 .86495 L
.74956 .85897 L
.74956 .85897 L
.7496 .8589 L
.7496 .8589 L
.75656 .85303 L
.75656 .85303 L
.76376 .84742 L
.76376 .84742 L
.76823 .84319 L
.76823 .84319 L
.77018 .84082 L
.77018 .84082 L
.7716 .8385 L
.7716 .8385 L
.77299 .83533 L
.77299 .83533 L
.77372 .83268 L
.77372 .83268 L
.77396 .83112 L
.77396 .83112 L
.77394 .83044 L
.77394 .83044 L
.77373 .82855 L
.77373 .82855 L
.77333 .82681 L
.77333 .82681 L
.77276 .82522 L
.77276 .82522 L
.77203 .82375 L
.77203 .82375 L
.77116 .82241 L
.77116 .82241 L
.77015 .82119 L
.77015 .82119 L
.769 .82008 L
.769 .82008 L
.76772 .81908 L
.76772 .81908 L
.7663 .8182 L
.7663 .8182 L
.76474 .81743 L
.76474 .81743 L
.76303 .81679 L
.76303 .81679 L
.76183 .81645 L
.76183 .81645 L
.76109 .81634 L
.76109 .81634 L
.75882 .81614 L
.75882 .81614 L
.75622 .81621 L
.75622 .81621 L
.75308 .8167 L
.75308 .8167 L
.75143 .81717 L
.75143 .81717 L
.74864 .81819 L
.74864 .81819 L
.74386 .82119 L
F
.74386 .17939 m
.73947 .17544 L
.73947 .17544 L
.73782 .17334 L
.73782 .17334 L
.73611 .17104 L
.73611 .17104 L
.7341 .16767 L
.7341 .16767 L
.73302 .16541 L
.73302 .16541 L
.73277 .1648 L
.73277 .1648 L
.73171 .16214 L
.73171 .16214 L
.73075 .15957 L
.73075 .15957 L
.72994 .15711 L
.72994 .15711 L
.72945 .15536 L
.72945 .15536 L
.72939 .15483 L
.72939 .15483 L
.72916 .15278 L
.72916 .15278 L
.72888 .1507 L
.72888 .1507 L
.72852 .14857 L
.72852 .14857 L
.72808 .14639 L
.72808 .14639 L
.72761 .1442 L
.72761 .1442 L
.72731 .14255 L
.72731 .14255 L
.72735 .14215 L
.72735 .14215 L
.72761 .14044 L
.72761 .14044 L
.72793 .13876 L
.72793 .13876 L
.72829 .13711 L
.72829 .13711 L
.72867 .13548 L
.72867 .13548 L
.72904 .13383 L
.72904 .13383 L
.72935 .13215 L
.72935 .13215 L
.72946 .13036 L
.72946 .13036 L
.72906 .12824 L
.72906 .12824 L
.72746 .12541 L
.72746 .12541 L
.72738 .12529 L
.72738 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.7418 .11935 L
.7418 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74261 .13121 L
.74261 .13121 L
.74346 .13367 L
.74346 .13367 L
.74331 .1345 L
.74331 .1345 L
.74353 .13563 L
.74353 .13563 L
.74956 .14162 L
.74956 .14162 L
.7496 .14168 L
.7496 .14168 L
.75656 .14755 L
.75656 .14755 L
.76376 .15317 L
.76376 .15317 L
.76823 .15739 L
.76823 .15739 L
.77018 .15976 L
.77018 .15976 L
.7716 .16209 L
.7716 .16209 L
.77299 .16525 L
.77299 .16525 L
.77372 .16791 L
.77372 .16791 L
.77396 .16947 L
.77396 .16947 L
.77394 .17014 L
.77394 .17014 L
.77373 .17204 L
.77373 .17204 L
.77333 .17377 L
.77333 .17377 L
.77276 .17537 L
.77276 .17537 L
.77203 .17683 L
.77203 .17683 L
.77116 .17817 L
.77116 .17817 L
.77015 .17939 L
.77015 .17939 L
.769 .1805 L
.769 .1805 L
.76772 .1815 L
.76772 .1815 L
.7663 .18238 L
.7663 .18238 L
.76474 .18315 L
.76474 .18315 L
.76303 .18379 L
.76303 .18379 L
.76183 .18413 L
.76183 .18413 L
.76109 .18425 L
.76109 .18425 L
.75882 .18444 L
.75882 .18444 L
.75622 .18437 L
.75622 .18437 L
.75308 .18388 L
.75308 .18388 L
.75143 .18341 L
.75143 .18341 L
.74864 .1824 L
.74864 .1824 L
.74386 .17939 L
F
.926 0 0 0 k
.79829 .86052 m
.79133 .86745 L
.79133 .86745 L
.79241 .86862 L
.79241 .86862 L
.79355 .86974 L
.79355 .86974 L
.80168 .86462 L
.80168 .86462 L
.80253 .86243 L
.80253 .86243 L
.80059 .86198 L
.80059 .86198 L
.79926 .86102 L
.79926 .86102 L
.79829 .86052 L
F
.79829 .14006 m
.79133 .13313 L
.79133 .13313 L
.79241 .13196 L
.79241 .13196 L
.79355 .13084 L
.79355 .13084 L
.80168 .13596 L
.80168 .13596 L
.80253 .13815 L
.80253 .13815 L
.80059 .1386 L
.80059 .1386 L
.79926 .13956 L
.79926 .13956 L
.79829 .14006 L
F
.712 0 .996 0 k
.79842 .86068 m
.79156 .86726 L
.79156 .86726 L
.79263 .86845 L
.79263 .86845 L
.79393 .86945 L
.79393 .86945 L
.80158 .8645 L
.80158 .8645 L
.8023 .86263 L
.8023 .86263 L
.80052 .86204 L
.80052 .86204 L
.79918 .86109 L
.79918 .86109 L
.79842 .86068 L
F
.79842 .1399 m
.79156 .13332 L
.79156 .13332 L
.79263 .13213 L
.79263 .13213 L
.79393 .13114 L
.79393 .13114 L
.80158 .13608 L
.80158 .13608 L
.8023 .13796 L
.8023 .13796 L
.80052 .13854 L
.80052 .13854 L
.79918 .13949 L
.79918 .13949 L
.79842 .1399 L
F
.511 .996 0 0 k
.79865 .86096 m
.79194 .86696 L
.79194 .86696 L
.79296 .86818 L
.79296 .86818 L
.79454 .86895 L
.79454 .86895 L
.80141 .8643 L
.80141 .8643 L
.80193 .86294 L
.80193 .86294 L
.80039 .86214 L
.80039 .86214 L
.79905 .86119 L
.79905 .86119 L
.79865 .86096 L
F
.79865 .13962 m
.79194 .13362 L
.79194 .13362 L
.79296 .1324 L
.79296 .1324 L
.79454 .13163 L
.79454 .13163 L
.80141 .13629 L
.80141 .13629 L
.80193 .13765 L
.80193 .13765 L
.80039 .13844 L
.80039 .13844 L
.79905 .13939 L
.79905 .13939 L
.79865 .13962 L
F
0 .996 .633 0 k
.13956 .81159 m
.13994 .81133 L
.13994 .81133 L
.14734 .81802 L
.14734 .81802 L
.14779 .81614 L
.14779 .81614 L
.14405 .80949 L
.14405 .80949 L
.14331 .80842 L
.14331 .80842 L
.14351 .80644 L
.14351 .80644 L
.14349 .80397 L
.14349 .80397 L
.14361 .80165 L
.14361 .80165 L
.14387 .7995 L
.14387 .7995 L
.14419 .79741 L
.14419 .79741 L
.14451 .7953 L
.14451 .7953 L
.14458 .79455 L
.14458 .79455 L
.14406 .79227 L
.14406 .79227 L
.14332 .78884 L
.14332 .78884 L
.14287 .78575 L
.14287 .78575 L
.14269 .78371 L
.14269 .78371 L
.14247 .78269 L
.14247 .78269 L
.14168 .77911 L
.14168 .77911 L
.14128 .77598 L
.14128 .77598 L
.14188 .77416 L
.14188 .77416 L
.14275 .77268 L
.14275 .77268 L
.1438 .77144 L
.1438 .77144 L
.14498 .77036 L
.14498 .77036 L
.14624 .76939 L
.14624 .76939 L
.14755 .7685 L
.14755 .7685 L
.14891 .76766 L
.14891 .76766 L
.15029 .76686 L
.15029 .76686 L
.15169 .76606 L
.15169 .76606 L
.15308 .76528 L
.15308 .76528 L
.15448 .76448 L
.15448 .76448 L
.15586 .76368 L
.15586 .76368 L
.15723 .76286 L
.15723 .76286 L
.15858 .76201 L
.15858 .76201 L
.15991 .76114 L
.15991 .76114 L
.16122 .76023 L
.16122 .76023 L
.1625 .75929 L
.1625 .75929 L
.16376 .75832 L
.16376 .75832 L
.16499 .75731 L
.16499 .75731 L
.16619 .75627 L
.16619 .75627 L
.16736 .75519 L
.16736 .75519 L
.16851 .75407 L
.16851 .75407 L
.16962 .75292 L
.16962 .75292 L
.17071 .75173 L
.17071 .75173 L
.17178 .75051 L
.17178 .75051 L
.17283 .74926 L
.17283 .74926 L
.1737 .74818 L
.1737 .74818 L
.17385 .74798 L
.17385 .74798 L
.17481 .74662 L
.17481 .74662 L
.17575 .74522 L
.17575 .74522 L
.17665 .74378 L
.17665 .74378 L
.17752 .7423 L
.17752 .7423 L
.17837 .74078 L
.17837 .74078 L
.17918 .73921 L
.17918 .73921 L
.17997 .73762 L
.17997 .73762 L
.18074 .73599 L
.18074 .73599 L
.18151 .73435 L
.18151 .73435 L
.18228 .73271 L
.18228 .73271 L
.18309 .73113 L
.18309 .73113 L
.18348 .73046 L
.18348 .73046 L
.18384 .72945 L
.18384 .72945 L
.18445 .72759 L
.18445 .72759 L
.18503 .72567 L
.18503 .72567 L
.18558 .72371 L
.18558 .72371 L
.18613 .72173 L
.18613 .72173 L
.18672 .71981 L
.18672 .71981 L
.18743 .71806 L
.18743 .71806 L
.18779 .71748 L
.18779 .71748 L
.18805 .71616 L
.18805 .71616 L
.18843 .71391 L
.18843 .71391 L
.18878 .7116 L
.18878 .7116 L
.18915 .70931 L
.18915 .70931 L
.19001 .70774 L
.19001 .70774 L
.19029 .70624 L
.19029 .70624 L
.19037 .70542 L
.19037 .70542 L
.19056 .70282 L
.19056 .70282 L
.1907 .70012 L
.1907 .70012 L
.19148 .69839 L
.19148 .69839 L
.19178 .69607 L
.19178 .69607 L
.19178 .69591 L
.19178 .69591 L
.19177 .69292 L
.19177 .69292 L
.19225 .69068 L
.19225 .69068 L
.19246 .68799 L
.19246 .68799 L
.19256 .68665 L
.19256 .68665 L
.19261 .68516 L
.19261 .68516 L
.1927 .68221 L
.1927 .68221 L
.19278 .67921 L
.19278 .67921 L
.19281 .67781 L
.19281 .67781 L
.19276 .676 L
.19276 .676 L
.1927 .67266 L
.1927 .67266 L
.19262 .66943 L
.19262 .66943 L
.19261 .66923 L
.19261 .66923 L
.19234 .6654 L
.19234 .6654 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65706 L
.19157 .65706 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30553 .58209 L
.30553 .58209 L
.30559 .58213 L
.30559 .58213 L
.30775 .58325 L
.30775 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58583 L
.31236 .58583 L
.31475 .58721 L
.31475 .58721 L
.31511 .58743 L
.31511 .58743 L
.31712 .58851 L
.31712 .58851 L
.3196 .58995 L
.3196 .58995 L
.31962 .58997 L
.31962 .58997 L
.32206 .59131 L
.32206 .59131 L
.324 .59245 L
.324 .59245 L
.3246 .59277 L
.3246 .59277 L
.3272 .59425 L
.3272 .59425 L
.32824 .59487 L
.32824 .59487 L
.32984 .59575 L
.32984 .59575 L
.33237 .59723 L
.33237 .59723 L
.33257 .59734 L
.33257 .59734 L
.33535 .59893 L
.33535 .59893 L
.33639 .59955 L
.33639 .59955 L
.3382 .60057 L
.3382 .60057 L
.34031 .60181 L
.34031 .60181 L
.34116 .60228 L
.34116 .60228 L
.34414 .60403 L
.34414 .60403 L
.34423 .60407 L
.34423 .60407 L
.34738 .60589 L
.34738 .60589 L
.34789 .6062 L
.34789 .6062 L
.35065 .60779 L
.35065 .60779 L
.35157 .60833 L
.35157 .60833 L
.35408 .60977 L
.35408 .60977 L
.35519 .61042 L
.35519 .61042 L
.35767 .61185 L
.35767 .61185 L
.35874 .61248 L
.35874 .61248 L
.36146 .61404 L
.36146 .61404 L
.36223 .61449 L
.36223 .61449 L
.36548 .61636 L
.36548 .61636 L
.36568 .61648 L
.36568 .61648 L
.36908 .61842 L
.36908 .61842 L
.36977 .61881 L
.36977 .61881 L
.37244 .62034 L
.37244 .62034 L
.37442 .62146 L
.37442 .62146 L
.37576 .62223 L
.37576 .62223 L
.37905 .62409 L
.37905 .62409 L
.37954 .62436 L
.37954 .62436 L
.38231 .62591 L
.38231 .62591 L
.38529 .62757 L
.38529 .62757 L
.38555 .62771 L
.38555 .62771 L
.38876 .62949 L
.38876 .62949 L
.39194 .63122 L
.39194 .63122 L
.39196 .63123 L
.39196 .63123 L
.39514 .63295 L
.39514 .63295 L
.3983 .63464 L
.3983 .63464 L
.40005 .63556 L
.40005 .63556 L
.40146 .6363 L
.40146 .6363 L
.40461 .63794 L
.40461 .63794 L
.40776 .63955 L
.40776 .63955 L
.4109 .64113 L
.4109 .64113 L
.41123 .64129 L
.41123 .64129 L
.41404 .64268 L
.41404 .64268 L
.41719 .6442 L
.41719 .6442 L
.42034 .6457 L
.42034 .6457 L
.4235 .64716 L
.4235 .64716 L
.42666 .64859 L
.42666 .64859 L
.42984 .64999 L
.42984 .64999 L
.43302 .65135 L
.43302 .65135 L
.43622 .65267 L
.43622 .65267 L
.43944 .65396 L
.43944 .65396 L
.44266 .65521 L
.44266 .65521 L
.44591 .65641 L
.44591 .65641 L
.44917 .65757 L
.44917 .65757 L
.45246 .65868 L
.45246 .65868 L
.45576 .65975 L
.45576 .65975 L
.45908 .66076 L
.45908 .66076 L
.46241 .66172 L
.46241 .66172 L
.46577 .66262 L
.46577 .66262 L
.46915 .66347 L
.46915 .66347 L
.47255 .66426 L
.47255 .66426 L
.47596 .66498 L
.47596 .66498 L
.47939 .66564 L
.47939 .66564 L
.4813 .66597 L
.4813 .66597 L
.48284 .66623 L
.48284 .66623 L
.4863 .66675 L
.4863 .66675 L
.48978 .66721 L
.48978 .66721 L
.49327 .66759 L
.49327 .66759 L
.49677 .6679 L
.49677 .6679 L
.50028 .66815 L
.50028 .66815 L
.5038 .66832 L
.5038 .66832 L
.50732 .66842 L
.50732 .66842 L
.50863 .66844 L
.50863 .66844 L
.51086 .66845 L
.51086 .66845 L
.51439 .66841 L
.51439 .66841 L
.51794 .6683 L
.51794 .6683 L
.52148 .66813 L
.52148 .66813 L
.52503 .6679 L
.52503 .6679 L
.52858 .6676 L
.52858 .6676 L
.53177 .66729 L
.53177 .66729 L
.53213 .66725 L
.53213 .66725 L
.53568 .66684 L
.53568 .66684 L
.53924 .66639 L
.53924 .66639 L
.5428 .66589 L
.5428 .66589 L
.54636 .66535 L
.54636 .66535 L
.54771 .66513 L
.54771 .66513 L
.54994 .66477 L
.54994 .66477 L
.55352 .66416 L
.55352 .66416 L
.55712 .66352 L
.55712 .66352 L
.55878 .66322 L
.55878 .66322 L
.56074 .66287 L
.56074 .66287 L
.56438 .6622 L
.56438 .6622 L
.56716 .66169 L
.56716 .66169 L
.56805 .66152 L
.56805 .66152 L
.57176 .66085 L
.57176 .66085 L
.5739 .66047 L
.5739 .66047 L
.57552 .66019 L
.57552 .66019 L
.57934 .65956 L
.57934 .65956 L
.57958 .65952 L
.57958 .65952 L
.58322 .65895 L
.58322 .65895 L
.5845 .65877 L
.5845 .65877 L
.5872 .6584 L
.5872 .6584 L
.58887 .6582 L
.58887 .6582 L
.59129 .65792 L
.59129 .65792 L
.5928 .65777 L
.5928 .65777 L
.59551 .65754 L
.59551 .65754 L
.59638 .65748 L
.59638 .65748 L
.59968 .65729 L
.59968 .65729 L
.59991 .65728 L
.59991 .65728 L
.60274 .65721 L
.60274 .65721 L
.60453 .65721 L
.60453 .65721 L
.6056 .65722 L
.6056 .65722 L
.60828 .65732 L
.60828 .65732 L
.60946 .65739 L
.60946 .65739 L
.61082 .65749 L
.61082 .65749 L
.61322 .65774 L
.61322 .65774 L
.61482 .65795 L
.61482 .65795 L
.6155 .65805 L
.6155 .65805 L
.61766 .65842 L
.61766 .65842 L
.61973 .65886 L
.61973 .65886 L
.62084 .65912 L
.62084 .65912 L
.62171 .65935 L
.62171 .65935 L
.62361 .6599 L
.62361 .6599 L
.62542 .6605 L
.62542 .6605 L
.62717 .66115 L
.62717 .66115 L
.62806 .66151 L
.62806 .66151 L
.62884 .66185 L
.62884 .66185 L
.63045 .6626 L
.63045 .6626 L
.632 .66339 L
.632 .66339 L
.63348 .66423 L
.63348 .66423 L
.63491 .66512 L
.63491 .66512 L
.63629 .66604 L
.63629 .66604 L
.63761 .66701 L
.63761 .66701 L
.63887 .66803 L
.63887 .66803 L
.63943 .66849 L
.63943 .66849 L
.64009 .66908 L
.64009 .66908 L
.64126 .67018 L
.64126 .67018 L
.64238 .67131 L
.64238 .67131 L
.64345 .67249 L
.64345 .67249 L
.64447 .67371 L
.64447 .67371 L
.64544 .67496 L
.64544 .67496 L
.64637 .67626 L
.64637 .67626 L
.64725 .67759 L
.64725 .67759 L
.64808 .67896 L
.64808 .67896 L
.64808 .67896 L
.64808 .67896 L
.64887 .68037 L
.64887 .68037 L
.64961 .68181 L
.64961 .68181 L
.65031 .6833 L
.65031 .6833 L
.65096 .68482 L
.65096 .68482 L
.65157 .68637 L
.65157 .68637 L
.65213 .68796 L
.65213 .68796 L
.65264 .68959 L
.65264 .68959 L
.65312 .69124 L
.65312 .69124 L
.65355 .69293 L
.65355 .69293 L
.65379 .69398 L
.65379 .69398 L
.65394 .69465 L
.65394 .69465 L
.65428 .6964 L
.65428 .6964 L
.65458 .69818 L
.65458 .69818 L
.65485 .69999 L
.65485 .69999 L
.65508 .70182 L
.65508 .70182 L
.65527 .70367 L
.65527 .70367 L
.65536 .7046 L
.65536 .7046 L
.65543 .70554 L
.65543 .70554 L
.65555 .70744 L
.65555 .70744 L
.65564 .70935 L
.65564 .70935 L
.65571 .71128 L
.65571 .71128 L
.65575 .71322 L
.65575 .71322 L
.65577 .7143 L
.65577 .7143 L
.65577 .71517 L
.65577 .71517 L
.65576 .71713 L
.65576 .71713 L
.65573 .7191 L
.65573 .7191 L
.65569 .72107 L
.65569 .72107 L
.65565 .72305 L
.65565 .72305 L
.65563 .72381 L
.65563 .72381 L
.65558 .72502 L
.65558 .72502 L
.65551 .727 L
.65551 .727 L
.65543 .72898 L
.65543 .72898 L
.65535 .73095 L
.65535 .73095 L
.65527 .73291 L
.65527 .73291 L
.65525 .73354 L
.65525 .73354 L
.65519 .73487 L
.65519 .73487 L
.65511 .73683 L
.65511 .73683 L
.65503 .73877 L
.65503 .73877 L
.65497 .74071 L
.65497 .74071 L
.65491 .74263 L
.65491 .74263 L
.65488 .74391 L
.65488 .74391 L
.65487 .74454 L
.65487 .74454 L
.65482 .74644 L
.65482 .74644 L
.65479 .74833 L
.65479 .74833 L
.65478 .75021 L
.65478 .75021 L
.65479 .75207 L
.65479 .75207 L
.65481 .75392 L
.65481 .75392 L
.65484 .75551 L
.65484 .75551 L
.65485 .75576 L
.65485 .75576 L
.6549 .75758 L
.6549 .75758 L
.65496 .75939 L
.65496 .75939 L
.65505 .76119 L
.65505 .76119 L
.65515 .76297 L
.65515 .76297 L
.65528 .76474 L
.65528 .76474 L
.65543 .76649 L
.65543 .76649 L
.6556 .76823 L
.6556 .76823 L
.65574 .76957 L
.65574 .76957 L
.65579 .76996 L
.65579 .76996 L
.65599 .77167 L
.65599 .77167 L
.65622 .77337 L
.65622 .77337 L
.65647 .77506 L
.65647 .77506 L
.65674 .77673 L
.65674 .77673 L
.65703 .77839 L
.65703 .77839 L
.65734 .78004 L
.65734 .78004 L
.65768 .78167 L
.65768 .78167 L
.65804 .78329 L
.65804 .78329 L
.65841 .78489 L
.65841 .78489 L
.65882 .78649 L
.65882 .78649 L
.65924 .78807 L
.65924 .78807 L
.65968 .78964 L
.65968 .78964 L
.66008 .79098 L
.66008 .79098 L
.66015 .79119 L
.66015 .79119 L
.66063 .79274 L
.66063 .79274 L
.66114 .79427 L
.66114 .79427 L
.66167 .7958 L
.66167 .7958 L
.66221 .79731 L
.66221 .79731 L
.66278 .79881 L
.66278 .79881 L
.66337 .80029 L
.66337 .80029 L
.66398 .80177 L
.66398 .80177 L
.6646 .80324 L
.6646 .80324 L
.66525 .80469 L
.66525 .80469 L
.66592 .80614 L
.66592 .80614 L
.6666 .80758 L
.6666 .80758 L
.6673 .809 L
.6673 .809 L
.66802 .81042 L
.66802 .81042 L
.66876 .81183 L
.66876 .81183 L
.66951 .81322 L
.66951 .81322 L
.67028 .81461 L
.67028 .81461 L
.67107 .81599 L
.67107 .81599 L
.67187 .81736 L
.67187 .81736 L
.67269 .81873 L
.67269 .81873 L
.67352 .82008 L
.67352 .82008 L
.67437 .82143 L
.67437 .82143 L
.67523 .82277 L
.67523 .82277 L
.6761 .8241 L
.6761 .8241 L
.67699 .82543 L
.67699 .82543 L
.67789 .82675 L
.67789 .82675 L
.67879 .82806 L
.67879 .82806 L
.67971 .82937 L
.67971 .82937 L
.68063 .83068 L
.68063 .83068 L
.68157 .83198 L
.68157 .83198 L
.6825 .83328 L
.6825 .83328 L
.68344 .83457 L
.68344 .83457 L
.68438 .83587 L
.68438 .83587 L
.68531 .83717 L
.68531 .83717 L
.68614 .83838 L
.68614 .83838 L
.68622 .83848 L
.68622 .83848 L
.68718 .83977 L
.68718 .83977 L
.68815 .84105 L
.68815 .84105 L
.68912 .84233 L
.68912 .84233 L
.69009 .84361 L
.69009 .84361 L
.69107 .84488 L
.69107 .84488 L
.69205 .84615 L
.69205 .84615 L
.69304 .84742 L
.69304 .84742 L
.69404 .84868 L
.69404 .84868 L
.69504 .84994 L
.69504 .84994 L
.69607 .85119 L
.69607 .85119 L
.69711 .85242 L
.69711 .85242 L
.69818 .85365 L
.69818 .85365 L
.69929 .85484 L
.69929 .85484 L
.70047 .856 L
.70047 .856 L
.70177 .85709 L
.70177 .85709 L
.70326 .85807 L
.70326 .85807 L
.70516 .85882 L
.70516 .85882 L
.70362 .86152 L
.70362 .86152 L
.70455 .86282 L
.70455 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.69941 .88366 L
.69941 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.6898 .88142 L
.6898 .88142 L
.68936 .88121 L
.68936 .88121 L
.68743 .88081 L
.68743 .88081 L
.68444 .88051 L
.68444 .88051 L
.6809 .88044 L
.6809 .88044 L
.67917 .88045 L
.67917 .88045 L
.6774 .88033 L
.6774 .88033 L
.67321 .88052 L
.67321 .88052 L
.66989 .88126 L
.66989 .88126 L
.66662 .88171 L
.66662 .88171 L
.66137 .88351 L
.66137 .88351 L
.65413 .88692 L
.65413 .88692 L
.65353 .88735 L
.65353 .88735 L
.64934 .89049 L
.64934 .89049 L
.64642 .89325 L
.64642 .89325 L
.64637 .89331 L
.64637 .89331 L
.64452 .89568 L
.64452 .89568 L
.64297 .89793 L
.64297 .89793 L
.64168 .90008 L
.64168 .90008 L
.6406 .90214 L
.6406 .90214 L
.64038 .9026 L
.64038 .9026 L
.6398 .9041 L
.6398 .9041 L
.63915 .906 L
.63915 .906 L
.63861 .90786 L
.63861 .90786 L
.63816 .90969 L
.63816 .90969 L
.63778 .9115 L
.63778 .9115 L
.63746 .91328 L
.63746 .91328 L
.63719 .91504 L
.63719 .91504 L
.63694 .91679 L
.63694 .91679 L
.63669 .91855 L
.63669 .91855 L
.63653 .91963 L
.63653 .91963 L
.6364 .92031 L
.6364 .92031 L
.63601 .92211 L
.63601 .92211 L
.63555 .92392 L
.63555 .92392 L
.63504 .92575 L
.63504 .92575 L
.63532 .92733 L
.63532 .92733 L
.63151 .93017 L
.63151 .93017 L
.63029 .93091 L
.63029 .93091 L
.6268 .93158 L
.6268 .93158 L
.62113 .93313 L
.62113 .93313 L
.61541 .93476 L
.61541 .93476 L
.61234 .93675 L
.61234 .93675 L
.612 .93729 L
.612 .93729 L
.61099 .93919 L
.61099 .93919 L
.61022 .94102 L
.61022 .94102 L
.60961 .94281 L
.60961 .94281 L
.60904 .94458 L
.60904 .94458 L
.60832 .94639 L
.60832 .94639 L
.60693 .94836 L
.60693 .94836 L
.60563 .94948 L
.60563 .94948 L
.60441 .95058 L
.60441 .95058 L
.60118 .95294 L
.60118 .95294 L
.59741 .95539 L
.59741 .95539 L
.59707 .95568 L
.59707 .95568 L
.58833 .95724 L
.58833 .95724 L
.58718 .95587 L
.58718 .95587 L
.58139 .95852 L
.58139 .95852 L
.58569 .95935 L
.58569 .95935 L
.58735 .96066 L
.58735 .96066 L
.57866 .96372 L
.57866 .96372 L
.57865 .96383 L
.57865 .96383 L
.57834 .96549 L
.57834 .96549 L
.56934 .96798 L
.56934 .96798 L
.5596 .96985 L
.5596 .96985 L
.5596 .96986 L
.5596 .96986 L
.55966 .97144 L
.55966 .97144 L
.55995 .97301 L
.55995 .97301 L
.51321 .97658 L
.46633 .97555 L
.41979 .96991 L
.37403 .95973 L
.32948 .9451 L
.28659 .92616 L
.24577 .90309 L
.20742 .87613 L
.1719 .84553 L
.13956 .81159 L
F
.13956 .189 m
.13994 .18925 L
.13994 .18925 L
.14734 .18257 L
.14734 .18257 L
.14779 .18444 L
.14779 .18444 L
.14405 .19109 L
.14405 .19109 L
.14331 .19216 L
.14331 .19216 L
.14351 .19415 L
.14351 .19415 L
.14349 .19661 L
.14349 .19661 L
.14361 .19893 L
.14361 .19893 L
.14387 .20109 L
.14387 .20109 L
.14419 .20317 L
.14419 .20317 L
.14451 .20528 L
.14451 .20528 L
.14458 .20603 L
.14458 .20603 L
.14406 .20832 L
.14406 .20832 L
.14332 .21175 L
.14332 .21175 L
.14287 .21484 L
.14287 .21484 L
.14269 .21687 L
.14269 .21687 L
.14247 .2179 L
.14247 .2179 L
.14168 .22148 L
.14168 .22148 L
.14128 .2246 L
.14128 .2246 L
.14188 .22642 L
.14188 .22642 L
.14275 .2279 L
.14275 .2279 L
.1438 .22914 L
.1438 .22914 L
.14498 .23022 L
.14498 .23022 L
.14624 .23119 L
.14624 .23119 L
.14755 .23208 L
.14755 .23208 L
.14891 .23292 L
.14891 .23292 L
.15029 .23373 L
.15029 .23373 L
.15169 .23452 L
.15169 .23452 L
.15308 .23531 L
.15308 .23531 L
.15448 .2361 L
.15448 .2361 L
.15586 .2369 L
.15586 .2369 L
.15723 .23773 L
.15723 .23773 L
.15858 .23857 L
.15858 .23857 L
.15991 .23945 L
.15991 .23945 L
.16122 .24035 L
.16122 .24035 L
.1625 .24129 L
.1625 .24129 L
.16376 .24226 L
.16376 .24226 L
.16499 .24327 L
.16499 .24327 L
.16619 .24431 L
.16619 .24431 L
.16736 .2454 L
.16736 .2454 L
.16851 .24651 L
.16851 .24651 L
.16962 .24767 L
.16962 .24767 L
.17071 .24886 L
.17071 .24886 L
.17178 .25008 L
.17178 .25008 L
.17283 .25132 L
.17283 .25132 L
.1737 .25241 L
.1737 .25241 L
.17385 .2526 L
.17385 .2526 L
.17481 .25396 L
.17481 .25396 L
.17575 .25536 L
.17575 .25536 L
.17665 .2568 L
.17665 .2568 L
.17752 .25828 L
.17752 .25828 L
.17837 .2598 L
.17837 .2598 L
.17918 .26137 L
.17918 .26137 L
.17997 .26297 L
.17997 .26297 L
.18074 .26459 L
.18074 .26459 L
.18151 .26624 L
.18151 .26624 L
.18228 .26787 L
.18228 .26787 L
.18309 .26945 L
.18309 .26945 L
.18348 .27013 L
.18348 .27013 L
.18384 .27113 L
.18384 .27113 L
.18445 .273 L
.18445 .273 L
.18503 .27491 L
.18503 .27491 L
.18558 .27688 L
.18558 .27688 L
.18613 .27885 L
.18613 .27885 L
.18672 .28078 L
.18672 .28078 L
.18743 .28252 L
.18743 .28252 L
.18779 .2831 L
.18779 .2831 L
.18805 .28443 L
.18805 .28443 L
.18843 .28667 L
.18843 .28667 L
.18878 .28898 L
.18878 .28898 L
.18915 .29127 L
.18915 .29127 L
.19001 .29284 L
.19001 .29284 L
.19029 .29434 L
.19029 .29434 L
.19037 .29516 L
.19037 .29516 L
.19056 .29776 L
.19056 .29776 L
.1907 .30046 L
.1907 .30046 L
.19148 .30219 L
.19148 .30219 L
.19178 .30451 L
.19178 .30451 L
.19178 .30467 L
.19178 .30467 L
.19177 .30767 L
.19177 .30767 L
.19225 .3099 L
.19225 .3099 L
.19246 .31259 L
.19246 .31259 L
.19256 .31393 L
.19256 .31393 L
.19261 .31543 L
.19261 .31543 L
.1927 .31838 L
.1927 .31838 L
.19278 .32137 L
.19278 .32137 L
.19281 .32277 L
.19281 .32277 L
.19276 .32458 L
.19276 .32458 L
.1927 .32792 L
.1927 .32792 L
.19262 .33116 L
.19262 .33116 L
.19261 .33136 L
.19261 .33136 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30553 .41849 L
.30553 .41849 L
.30559 .41845 L
.30559 .41845 L
.30775 .41733 L
.30775 .41733 L
.31007 .41598 L
.31007 .41598 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41208 L
.31712 .41208 L
.3196 .41063 L
.3196 .41063 L
.31962 .41061 L
.31962 .41061 L
.32206 .40928 L
.32206 .40928 L
.324 .40813 L
.324 .40813 L
.3246 .40781 L
.3246 .40781 L
.3272 .40633 L
.3272 .40633 L
.32824 .40571 L
.32824 .40571 L
.32984 .40484 L
.32984 .40484 L
.33237 .40335 L
.33237 .40335 L
.33257 .40324 L
.33257 .40324 L
.33535 .40165 L
.33535 .40165 L
.33639 .40104 L
.33639 .40104 L
.3382 .40002 L
.3382 .40002 L
.34031 .39877 L
.34031 .39877 L
.34116 .3983 L
.34116 .3983 L
.34414 .39656 L
.34414 .39656 L
.34423 .39651 L
.34423 .39651 L
.34738 .39469 L
.34738 .39469 L
.34789 .39438 L
.34789 .39438 L
.35065 .3928 L
.35065 .3928 L
.35157 .39225 L
.35157 .39225 L
.35408 .39081 L
.35408 .39081 L
.35519 .39016 L
.35519 .39016 L
.35767 .38874 L
.35767 .38874 L
.35874 .38811 L
.35874 .38811 L
.36146 .38654 L
.36146 .38654 L
.36223 .38609 L
.36223 .38609 L
.36548 .38422 L
.36548 .38422 L
.36568 .38411 L
.36568 .38411 L
.36908 .38216 L
.36908 .38216 L
.36977 .38177 L
.36977 .38177 L
.37244 .38024 L
.37244 .38024 L
.37442 .37912 L
.37442 .37912 L
.37576 .37835 L
.37576 .37835 L
.37905 .3765 L
.37905 .3765 L
.37954 .37622 L
.37954 .37622 L
.38231 .37467 L
.38231 .37467 L
.38529 .37301 L
.38529 .37301 L
.38555 .37287 L
.38555 .37287 L
.38876 .3711 L
.38876 .3711 L
.39194 .36936 L
.39194 .36936 L
.39196 .36935 L
.39196 .36935 L
.39514 .36763 L
.39514 .36763 L
.3983 .36594 L
.3983 .36594 L
.40005 .36503 L
.40005 .36503 L
.40146 .36428 L
.40146 .36428 L
.40461 .36264 L
.40461 .36264 L
.40776 .36104 L
.40776 .36104 L
.4109 .35945 L
.4109 .35945 L
.41123 .35929 L
.41123 .35929 L
.41404 .3579 L
.41404 .3579 L
.41719 .35638 L
.41719 .35638 L
.42034 .35488 L
.42034 .35488 L
.4235 .35342 L
.4235 .35342 L
.42666 .35199 L
.42666 .35199 L
.42984 .3506 L
.42984 .3506 L
.43302 .34923 L
.43302 .34923 L
.43622 .34791 L
.43622 .34791 L
.43944 .34662 L
.43944 .34662 L
.44266 .34538 L
.44266 .34538 L
.44591 .34417 L
.44591 .34417 L
.44917 .34301 L
.44917 .34301 L
.45246 .3419 L
.45246 .3419 L
.45576 .34083 L
.45576 .34083 L
.45908 .33982 L
.45908 .33982 L
.46241 .33886 L
.46241 .33886 L
.46577 .33796 L
.46577 .33796 L
.46915 .33711 L
.46915 .33711 L
.47255 .33633 L
.47255 .33633 L
.47596 .33561 L
.47596 .33561 L
.47939 .33495 L
.47939 .33495 L
.4813 .33461 L
.4813 .33461 L
.48284 .33436 L
.48284 .33436 L
.4863 .33383 L
.4863 .33383 L
.48978 .33338 L
.48978 .33338 L
.49327 .33299 L
.49327 .33299 L
.49677 .33268 L
.49677 .33268 L
.50028 .33244 L
.50028 .33244 L
.5038 .33227 L
.5038 .33227 L
.50732 .33217 L
.50732 .33217 L
.50863 .33215 L
.50863 .33215 L
.51086 .33214 L
.51086 .33214 L
.51439 .33217 L
.51439 .33217 L
.51794 .33228 L
.51794 .33228 L
.52148 .33245 L
.52148 .33245 L
.52503 .33269 L
.52503 .33269 L
.52858 .33298 L
.52858 .33298 L
.53177 .3333 L
.53177 .3333 L
.53213 .33333 L
.53213 .33333 L
.53568 .33374 L
.53568 .33374 L
.53924 .33419 L
.53924 .33419 L
.5428 .33469 L
.5428 .33469 L
.54636 .33524 L
.54636 .33524 L
.54771 .33545 L
.54771 .33545 L
.54994 .33582 L
.54994 .33582 L
.55352 .33643 L
.55352 .33643 L
.55712 .33706 L
.55712 .33706 L
.55878 .33736 L
.55878 .33736 L
.56074 .33772 L
.56074 .33772 L
.56438 .33838 L
.56438 .33838 L
.56716 .33889 L
.56716 .33889 L
.56805 .33906 L
.56805 .33906 L
.57176 .33973 L
.57176 .33973 L
.5739 .34011 L
.5739 .34011 L
.57552 .34039 L
.57552 .34039 L
.57934 .34103 L
.57934 .34103 L
.57958 .34107 L
.57958 .34107 L
.58322 .34163 L
.58322 .34163 L
.5845 .34181 L
.5845 .34181 L
.5872 .34218 L
.5872 .34218 L
.58887 .34239 L
.58887 .34239 L
.59129 .34266 L
.59129 .34266 L
.5928 .34281 L
.5928 .34281 L
.59551 .34304 L
.59551 .34304 L
.59638 .34311 L
.59638 .34311 L
.59968 .34329 L
.59968 .34329 L
.59991 .3433 L
.59991 .3433 L
.60274 .34337 L
.60274 .34337 L
.60453 .34337 L
.60453 .34337 L
.6056 .34336 L
.6056 .34336 L
.60828 .34326 L
.60828 .34326 L
.60946 .34319 L
.60946 .34319 L
.61082 .34309 L
.61082 .34309 L
.61322 .34285 L
.61322 .34285 L
.61482 .34264 L
.61482 .34264 L
.6155 .34253 L
.6155 .34253 L
.61766 .34216 L
.61766 .34216 L
.61973 .34172 L
.61973 .34172 L
.62084 .34146 L
.62084 .34146 L
.62171 .34123 L
.62171 .34123 L
.62361 .34068 L
.62361 .34068 L
.62542 .34008 L
.62542 .34008 L
.62717 .33943 L
.62717 .33943 L
.62806 .33907 L
.62806 .33907 L
.62884 .33873 L
.62884 .33873 L
.63045 .33798 L
.63045 .33798 L
.632 .33719 L
.632 .33719 L
.63348 .33635 L
.63348 .33635 L
.63491 .33547 L
.63491 .33547 L
.63629 .33454 L
.63629 .33454 L
.63761 .33357 L
.63761 .33357 L
.63887 .33256 L
.63887 .33256 L
.63943 .33209 L
.63943 .33209 L
.64009 .3315 L
.64009 .3315 L
.64126 .33041 L
.64126 .33041 L
.64238 .32927 L
.64238 .32927 L
.64345 .32809 L
.64345 .32809 L
.64447 .32688 L
.64447 .32688 L
.64544 .32562 L
.64544 .32562 L
.64637 .32433 L
.64637 .32433 L
.64725 .32299 L
.64725 .32299 L
.64808 .32162 L
.64808 .32162 L
.64808 .32162 L
.64808 .32162 L
.64887 .32021 L
.64887 .32021 L
.64961 .31877 L
.64961 .31877 L
.65031 .31728 L
.65031 .31728 L
.65096 .31577 L
.65096 .31577 L
.65157 .31421 L
.65157 .31421 L
.65213 .31262 L
.65213 .31262 L
.65264 .311 L
.65264 .311 L
.65312 .30934 L
.65312 .30934 L
.65355 .30765 L
.65355 .30765 L
.65379 .3066 L
.65379 .3066 L
.65394 .30593 L
.65394 .30593 L
.65428 .30418 L
.65428 .30418 L
.65458 .3024 L
.65458 .3024 L
.65485 .3006 L
.65485 .3006 L
.65508 .29877 L
.65508 .29877 L
.65527 .29692 L
.65527 .29692 L
.65536 .29598 L
.65536 .29598 L
.65543 .29504 L
.65543 .29504 L
.65555 .29314 L
.65555 .29314 L
.65564 .29123 L
.65564 .29123 L
.65571 .2893 L
.65571 .2893 L
.65575 .28737 L
.65575 .28737 L
.65577 .28628 L
.65577 .28628 L
.65577 .28542 L
.65577 .28542 L
.65576 .28345 L
.65576 .28345 L
.65573 .28148 L
.65573 .28148 L
.65569 .27951 L
.65569 .27951 L
.65565 .27754 L
.65565 .27754 L
.65563 .27677 L
.65563 .27677 L
.65558 .27556 L
.65558 .27556 L
.65551 .27358 L
.65551 .27358 L
.65543 .2716 L
.65543 .2716 L
.65535 .26963 L
.65535 .26963 L
.65527 .26767 L
.65527 .26767 L
.65525 .26704 L
.65525 .26704 L
.65519 .26571 L
.65519 .26571 L
.65511 .26375 L
.65511 .26375 L
.65503 .26181 L
.65503 .26181 L
.65497 .25988 L
.65497 .25988 L
.65491 .25796 L
.65491 .25796 L
.65488 .25667 L
.65488 .25667 L
.65487 .25604 L
.65487 .25604 L
.65482 .25414 L
.65482 .25414 L
.65479 .25225 L
.65479 .25225 L
.65478 .25037 L
.65478 .25037 L
.65479 .24851 L
.65479 .24851 L
.65481 .24666 L
.65481 .24666 L
.65484 .24507 L
.65484 .24507 L
.65485 .24483 L
.65485 .24483 L
.6549 .243 L
.6549 .243 L
.65496 .24119 L
.65496 .24119 L
.65505 .23939 L
.65505 .23939 L
.65515 .23761 L
.65515 .23761 L
.65528 .23584 L
.65528 .23584 L
.65543 .23409 L
.65543 .23409 L
.6556 .23235 L
.6556 .23235 L
.65574 .23101 L
.65574 .23101 L
.65579 .23063 L
.65579 .23063 L
.65599 .22891 L
.65599 .22891 L
.65622 .22721 L
.65622 .22721 L
.65647 .22552 L
.65647 .22552 L
.65674 .22385 L
.65674 .22385 L
.65703 .22219 L
.65703 .22219 L
.65734 .22055 L
.65734 .22055 L
.65768 .21891 L
.65768 .21891 L
.65804 .21729 L
.65804 .21729 L
.65841 .21569 L
.65841 .21569 L
.65882 .21409 L
.65882 .21409 L
.65924 .21251 L
.65924 .21251 L
.65968 .21094 L
.65968 .21094 L
.66008 .2096 L
.66008 .2096 L
.66015 .20939 L
.66015 .20939 L
.66063 .20784 L
.66063 .20784 L
.66114 .20631 L
.66114 .20631 L
.66167 .20479 L
.66167 .20479 L
.66221 .20328 L
.66221 .20328 L
.66278 .20178 L
.66278 .20178 L
.66337 .20029 L
.66337 .20029 L
.66398 .19881 L
.66398 .19881 L
.6646 .19734 L
.6646 .19734 L
.66525 .19589 L
.66525 .19589 L
.66592 .19444 L
.66592 .19444 L
.6666 .19301 L
.6666 .19301 L
.6673 .19158 L
.6673 .19158 L
.66802 .19016 L
.66802 .19016 L
.66876 .18876 L
.66876 .18876 L
.66951 .18736 L
.66951 .18736 L
.67028 .18597 L
.67028 .18597 L
.67107 .18459 L
.67107 .18459 L
.67187 .18322 L
.67187 .18322 L
.67269 .18186 L
.67269 .18186 L
.67352 .1805 L
.67352 .1805 L
.67437 .17915 L
.67437 .17915 L
.67523 .17781 L
.67523 .17781 L
.6761 .17648 L
.6761 .17648 L
.67699 .17515 L
.67699 .17515 L
.67789 .17383 L
.67789 .17383 L
.67879 .17252 L
.67879 .17252 L
.67971 .17121 L
.67971 .17121 L
.68063 .1699 L
.68063 .1699 L
.68157 .1686 L
.68157 .1686 L
.6825 .16731 L
.6825 .16731 L
.68344 .16601 L
.68344 .16601 L
.68438 .16471 L
.68438 .16471 L
.68531 .16341 L
.68531 .16341 L
.68614 .16221 L
.68614 .16221 L
.68622 .1621 L
.68622 .1621 L
.68718 .16081 L
.68718 .16081 L
.68815 .15953 L
.68815 .15953 L
.68912 .15825 L
.68912 .15825 L
.69009 .15698 L
.69009 .15698 L
.69107 .1557 L
.69107 .1557 L
.69205 .15443 L
.69205 .15443 L
.69304 .15317 L
.69304 .15317 L
.69404 .1519 L
.69404 .1519 L
.69504 .15065 L
.69504 .15065 L
.69607 .1494 L
.69607 .1494 L
.69711 .14816 L
.69711 .14816 L
.69818 .14694 L
.69818 .14694 L
.69929 .14574 L
.69929 .14574 L
.70047 .14458 L
.70047 .14458 L
.70177 .14349 L
.70177 .14349 L
.70326 .14251 L
.70326 .14251 L
.70516 .14176 L
.70516 .14176 L
.70362 .13906 L
.70362 .13906 L
.70455 .13776 L
.70455 .13776 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13384 L
.70728 .13384 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69941 .11692 L
.69941 .11692 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.6898 .11917 L
.6898 .11917 L
.68936 .11938 L
.68936 .11938 L
.68743 .11977 L
.68743 .11977 L
.68444 .12007 L
.68444 .12007 L
.6809 .12014 L
.6809 .12014 L
.67917 .12013 L
.67917 .12013 L
.6774 .12025 L
.6774 .12025 L
.67321 .12007 L
.67321 .12007 L
.66989 .11933 L
.66989 .11933 L
.66662 .11887 L
.66662 .11887 L
.66137 .11707 L
.66137 .11707 L
.65413 .11366 L
.65413 .11366 L
.65353 .11323 L
.65353 .11323 L
.64934 .11009 L
.64934 .11009 L
.64642 .10733 L
.64642 .10733 L
.64637 .10728 L
.64637 .10728 L
.64452 .1049 L
.64452 .1049 L
.64297 .10265 L
.64297 .10265 L
.64168 .1005 L
.64168 .1005 L
.6406 .09844 L
.6406 .09844 L
.64038 .09798 L
.64038 .09798 L
.6398 .09648 L
.6398 .09648 L
.63915 .09458 L
.63915 .09458 L
.63861 .09272 L
.63861 .09272 L
.63816 .09089 L
.63816 .09089 L
.63778 .08909 L
.63778 .08909 L
.63746 .08731 L
.63746 .08731 L
.63719 .08554 L
.63719 .08554 L
.63694 .08379 L
.63694 .08379 L
.63669 .08204 L
.63669 .08204 L
.63653 .08096 L
.63653 .08096 L
.6364 .08027 L
.6364 .08027 L
.63601 .07848 L
.63601 .07848 L
.63555 .07666 L
.63555 .07666 L
.63504 .07483 L
.63504 .07483 L
.63532 .07325 L
.63532 .07325 L
.63151 .07041 L
.63151 .07041 L
.63029 .06967 L
.63029 .06967 L
.6268 .069 L
.6268 .069 L
.62113 .06746 L
.62113 .06746 L
.61541 .06582 L
.61541 .06582 L
.61234 .06383 L
.61234 .06383 L
.612 .06329 L
.612 .06329 L
.61099 .0614 L
.61099 .0614 L
.61022 .05957 L
.61022 .05957 L
.60961 .05778 L
.60961 .05778 L
.60904 .056 L
.60904 .056 L
.60832 .05419 L
.60832 .05419 L
.60693 .05222 L
.60693 .05222 L
.60563 .0511 L
.60563 .0511 L
.60441 .05 L
.60441 .05 L
.60118 .04764 L
.60118 .04764 L
.59741 .04519 L
.59741 .04519 L
.59707 .0449 L
.59707 .0449 L
.58833 .04335 L
.58833 .04335 L
.58718 .04471 L
.58718 .04471 L
.58139 .04206 L
.58139 .04206 L
.58569 .04123 L
.58569 .04123 L
.58735 .03993 L
.58735 .03993 L
.57866 .03686 L
.57866 .03686 L
.57865 .03675 L
.57865 .03675 L
.57834 .03509 L
.57834 .03509 L
.56934 .03261 L
.56934 .03261 L
.5596 .03073 L
.5596 .03073 L
.5596 .03072 L
.5596 .03072 L
.55966 .02914 L
.55966 .02914 L
.55995 .02758 L
.55995 .02758 L
.51321 .024 L
.46633 .02503 L
.41979 .03067 L
.37403 .04085 L
.32948 .05549 L
.28659 .07443 L
.24577 .09749 L
.20742 .12445 L
.1719 .15505 L
.13956 .189 L
F
.996 0 .996 0 k
.79906 .86146 m
.7935 .86775 L
.7935 .86775 L
.79562 .86809 L
.79562 .86809 L
.80112 .86395 L
.80112 .86395 L
.80129 .86346 L
.80129 .86346 L
.80021 .8623 L
.80021 .8623 L
.79906 .86146 L
F
.79906 .13912 m
.7935 .13283 L
.7935 .13283 L
.79562 .1325 L
.79562 .1325 L
.80112 .13664 L
.80112 .13664 L
.80129 .13712 L
.80129 .13712 L
.80021 .13828 L
.80021 .13828 L
.79906 .13912 L
F
0 .056 .996 .004 k
.79624 .8737 m
.79527 .87243 L
.79527 .87243 L
.80206 .86508 L
.80206 .86508 L
.80299 .86618 L
.80299 .86618 L
.80399 .86742 L
.80399 .86742 L
.79624 .8737 L
F
.79624 .12689 m
.79527 .12815 L
.79527 .12815 L
.80206 .1355 L
.80206 .1355 L
.80299 .1344 L
.80299 .1344 L
.80399 .13317 L
.80399 .13317 L
.79624 .12689 L
F
0 .996 .996 0 k
.79624 .87369 m
.79529 .87242 L
.79529 .87242 L
.80222 .86528 L
.80222 .86528 L
.80299 .86618 L
.80299 .86618 L
.80399 .86742 L
.80399 .86742 L
.79624 .87369 L
F
.79624 .12689 m
.79529 .12816 L
.79529 .12816 L
.80222 .1353 L
.80222 .1353 L
.80299 .1344 L
.80299 .1344 L
.80399 .13317 L
.80399 .13317 L
.79624 .12689 L
F
.225 0 .996 0 k
.79624 .87369 m
.79531 .8724 L
.79531 .8724 L
.80247 .86557 L
.80247 .86557 L
.80298 .86619 L
.80298 .86619 L
.80399 .86742 L
.80399 .86742 L
.79624 .87369 L
F
.79624 .12689 m
.79531 .12818 L
.79531 .12818 L
.80247 .13501 L
.80247 .13501 L
.80298 .1344 L
.80298 .1344 L
.80399 .13317 L
.80399 .13317 L
.79624 .12689 L
F
.175 .996 0 0 k
.79624 .87369 m
.79533 .87238 L
.79533 .87238 L
.8028 .86598 L
.8028 .86598 L
.80298 .86619 L
.80298 .86619 L
.80399 .86742 L
.80399 .86742 L
.79624 .87369 L
F
.79624 .12689 m
.79533 .1282 L
.79533 .1282 L
.8028 .1346 L
.8028 .1346 L
.80298 .13439 L
.80298 .13439 L
.80399 .13317 L
.80399 .13317 L
.79624 .12689 L
F
.506 .996 0 0 k
.6167 .64102 m
.6167 .64102 L
% vacuous filled polygon
newpath
.6167 .35956 m
.6167 .35956 L
% vacuous filled polygon
newpath
0 .996 .996 0 k
.74477 .8224 m
.7383 .82791 L
.7383 .82791 L
.73816 .82807 L
.73816 .82807 L
.73497 .83231 L
.73497 .83231 L
.73328 .83543 L
.73328 .83543 L
.73325 .83549 L
.73325 .83549 L
.73206 .8382 L
.73206 .8382 L
.731 .84085 L
.731 .84085 L
.73011 .84336 L
.73011 .84336 L
.72953 .84534 L
.72953 .84534 L
.72948 .84569 L
.72948 .84569 L
.72923 .84776 L
.72923 .84776 L
.72894 .84985 L
.72894 .84985 L
.72857 .85199 L
.72857 .85199 L
.72811 .85417 L
.72811 .85417 L
.72763 .85636 L
.72763 .85636 L
.72732 .85805 L
.72732 .85805 L
.72736 .85842 L
.72736 .85842 L
.72762 .86014 L
.72762 .86014 L
.72793 .86182 L
.72793 .86182 L
.72829 .86347 L
.72829 .86347 L
.72867 .86511 L
.72867 .86511 L
.72904 .86675 L
.72904 .86675 L
.72935 .86843 L
.72935 .86843 L
.72946 .87022 L
.72946 .87022 L
.72906 .87234 L
.72906 .87234 L
.72746 .87518 L
.72746 .87518 L
.72739 .87529 L
.72739 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.7418 .88123 L
.7418 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73868 .87381 L
.73868 .87381 L
.74261 .86937 L
.74261 .86937 L
.74346 .86691 L
.74346 .86691 L
.7433 .86608 L
.7433 .86608 L
.74353 .86496 L
.74353 .86496 L
.74454 .86236 L
.74454 .86236 L
.74953 .85892 L
.74953 .85892 L
.75641 .85283 L
.75641 .85283 L
.75872 .85041 L
.75872 .85041 L
.76326 .84676 L
.76326 .84676 L
.76695 .84217 L
.76695 .84217 L
.76875 .83902 L
.76875 .83902 L
.76889 .83863 L
.76889 .83863 L
.76953 .83608 L
.76953 .83608 L
.76983 .8338 L
.76983 .8338 L
.76985 .83174 L
.76985 .83174 L
.76962 .82988 L
.76962 .82988 L
.76917 .8282 L
.76917 .8282 L
.76852 .82667 L
.76852 .82667 L
.7677 .82529 L
.7677 .82529 L
.76671 .82405 L
.76671 .82405 L
.76557 .82293 L
.76557 .82293 L
.76426 .82195 L
.76426 .82195 L
.76279 .8211 L
.76279 .8211 L
.76115 .82039 L
.76115 .82039 L
.75932 .81984 L
.75932 .81984 L
.75726 .81946 L
.75726 .81946 L
.7549 .81931 L
.7549 .81931 L
.7532 .8194 L
.7532 .8194 L
.75237 .81929 L
.75237 .81929 L
.74805 .82066 L
.74805 .82066 L
.74477 .8224 L
F
.74477 .17818 m
.7383 .17268 L
.7383 .17268 L
.73816 .17252 L
.73816 .17252 L
.73497 .16828 L
.73497 .16828 L
.73328 .16516 L
.73328 .16516 L
.73325 .16509 L
.73325 .16509 L
.73206 .16239 L
.73206 .16239 L
.731 .15974 L
.731 .15974 L
.73011 .15722 L
.73011 .15722 L
.72953 .15525 L
.72953 .15525 L
.72948 .1549 L
.72948 .1549 L
.72923 .15283 L
.72923 .15283 L
.72894 .15074 L
.72894 .15074 L
.72857 .1486 L
.72857 .1486 L
.72811 .14641 L
.72811 .14641 L
.72763 .14422 L
.72763 .14422 L
.72732 .14253 L
.72732 .14253 L
.72736 .14216 L
.72736 .14216 L
.72762 .14044 L
.72762 .14044 L
.72793 .13877 L
.72793 .13877 L
.72829 .13711 L
.72829 .13711 L
.72867 .13548 L
.72867 .13548 L
.72904 .13384 L
.72904 .13384 L
.72935 .13216 L
.72935 .13216 L
.72946 .13036 L
.72946 .13036 L
.72906 .12824 L
.72906 .12824 L
.72746 .12541 L
.72746 .12541 L
.72739 .12529 L
.72739 .12529 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.7418 .11935 L
.7418 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73868 .12678 L
.73868 .12678 L
.74261 .13121 L
.74261 .13121 L
.74346 .13367 L
.74346 .13367 L
.7433 .13451 L
.7433 .13451 L
.74353 .13562 L
.74353 .13562 L
.74454 .13822 L
.74454 .13822 L
.74953 .14166 L
.74953 .14166 L
.75641 .14775 L
.75641 .14775 L
.75872 .15017 L
.75872 .15017 L
.76326 .15382 L
.76326 .15382 L
.76695 .15841 L
.76695 .15841 L
.76875 .16156 L
.76875 .16156 L
.76889 .16196 L
.76889 .16196 L
.76953 .1645 L
.76953 .1645 L
.76983 .16678 L
.76983 .16678 L
.76985 .16884 L
.76985 .16884 L
.76962 .1707 L
.76962 .1707 L
.76917 .17239 L
.76917 .17239 L
.76852 .17391 L
.76852 .17391 L
.7677 .17529 L
.7677 .17529 L
.76671 .17654 L
.76671 .17654 L
.76557 .17765 L
.76557 .17765 L
.76426 .17863 L
.76426 .17863 L
.76279 .17948 L
.76279 .17948 L
.76115 .18019 L
.76115 .18019 L
.75932 .18075 L
.75932 .18075 L
.75726 .18113 L
.75726 .18113 L
.7549 .18127 L
.7549 .18127 L
.7532 .18118 L
.7532 .18118 L
.75237 .18129 L
.75237 .18129 L
.74805 .17993 L
.74805 .17993 L
.74477 .17818 L
F
.504 .996 0 0 k
.71213 .92707 m
.71143 .92565 L
.71143 .92565 L
.71072 .92422 L
.71072 .92422 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91495 L
.70612 .91495 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92279 L
.6991 .92279 L
.70007 .92408 L
.70007 .92408 L
.70922 .92142 L
.70922 .92142 L
.7005 .92579 L
.7005 .92579 L
.69527 .92806 L
.69527 .92806 L
.69245 .9276 L
.69245 .9276 L
.6912 .92641 L
.6912 .92641 L
.69047 .925 L
.69047 .925 L
.69035 .92331 L
.69035 .92331 L
.69412 .91985 L
.69412 .91985 L
.6956 .91741 L
.6956 .91741 L
.69555 .91568 L
.69555 .91568 L
.69548 .91512 L
.69548 .91512 L
.70339 .91013 L
.70339 .91013 L
.70243 .90883 L
.70243 .90883 L
.70249 .90764 L
.70249 .90764 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.6977 .898 L
.6977 .898 L
.69669 .8975 L
.69669 .8975 L
.68891 .90116 L
.68891 .90116 L
.68141 .90469 L
.68141 .90469 L
.68087 .90592 L
.68087 .90592 L
.6792 .90741 L
.6792 .90741 L
.67302 .91122 L
.67302 .91122 L
.66441 .91485 L
.66441 .91485 L
.66023 .91523 L
.66023 .91523 L
.65759 .91454 L
.65759 .91454 L
.65552 .91363 L
.65552 .91363 L
.65392 .91253 L
.65392 .91253 L
.65343 .9121 L
.65343 .9121 L
.65274 .91127 L
.65274 .91127 L
.65184 .90991 L
.65184 .90991 L
.65113 .90848 L
.65113 .90848 L
.6506 .90698 L
.6506 .90698 L
.65023 .90543 L
.65023 .90543 L
.64999 .90382 L
.64999 .90382 L
.6499 .90263 L
.6499 .90263 L
.64995 .90214 L
.64995 .90214 L
.65022 .90035 L
.65022 .90035 L
.65073 .89846 L
.65073 .89846 L
.65147 .89648 L
.65147 .89648 L
.65248 .89439 L
.65248 .89439 L
.65379 .89218 L
.65379 .89218 L
.65484 .89068 L
.65484 .89068 L
.65577 .88969 L
.65577 .88969 L
.65945 .88648 L
.65945 .88648 L
.66201 .88504 L
.66201 .88504 L
.67004 .88194 L
.67004 .88194 L
.67019 .88192 L
.67019 .88192 L
.67678 .88062 L
.67678 .88062 L
.67928 .88069 L
.67928 .88069 L
.68049 .88064 L
.68049 .88064 L
.68423 .88061 L
.68423 .88061 L
.68732 .88087 L
.68732 .88087 L
.68939 .88126 L
.68939 .88126 L
.68975 .88144 L
.68975 .88144 L
.69165 .88227 L
.69165 .88227 L
.69389 .88292 L
.69389 .88292 L
.69661 .88331 L
.69661 .88331 L
.69939 .88366 L
.69939 .88366 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71498 .88064 L
.71498 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71233 .87484 L
.71233 .87484 L
.71155 .87346 L
.71155 .87346 L
.71074 .87209 L
.71074 .87209 L
.7099 .87074 L
.7099 .87074 L
.70905 .8694 L
.70905 .8694 L
.70818 .86806 L
.70818 .86806 L
.70729 .86674 L
.70729 .86674 L
.7064 .86542 L
.7064 .86542 L
.70549 .86411 L
.70549 .86411 L
.70458 .8628 L
.70458 .8628 L
.70366 .8615 L
.70366 .8615 L
.70519 .8588 L
.70519 .8588 L
.70331 .85804 L
.70331 .85804 L
.70183 .85706 L
.70183 .85706 L
.70056 .85595 L
.70056 .85595 L
.6994 .85478 L
.6994 .85478 L
.69831 .85357 L
.69831 .85357 L
.69727 .85233 L
.69727 .85233 L
.69627 .85107 L
.69627 .85107 L
.69529 .8498 L
.69529 .8498 L
.69432 .84852 L
.69432 .84852 L
.69338 .84723 L
.69338 .84723 L
.69245 .84593 L
.69245 .84593 L
.69153 .84462 L
.69153 .84462 L
.69062 .84331 L
.69062 .84331 L
.68973 .84199 L
.68973 .84199 L
.68885 .84066 L
.68885 .84066 L
.68799 .83932 L
.68799 .83932 L
.68714 .83798 L
.68714 .83798 L
.6863 .83662 L
.6863 .83662 L
.68549 .83526 L
.68549 .83526 L
.68469 .83389 L
.68469 .83389 L
.68392 .8325 L
.68392 .8325 L
.68316 .8311 L
.68316 .8311 L
.68243 .82969 L
.68243 .82969 L
.68172 .82827 L
.68172 .82827 L
.68103 .82683 L
.68103 .82683 L
.68038 .82538 L
.68038 .82538 L
.67975 .82391 L
.67975 .82391 L
.67915 .82243 L
.67915 .82243 L
.67859 .82093 L
.67859 .82093 L
.67806 .8194 L
.67806 .8194 L
.67756 .81786 L
.67756 .81786 L
.67711 .8163 L
.67711 .8163 L
.67669 .81471 L
.67669 .81471 L
.67632 .81309 L
.67632 .81309 L
.676 .81145 L
.676 .81145 L
.67573 .80978 L
.67573 .80978 L
.67551 .80808 L
.67551 .80808 L
.67535 .80634 L
.67535 .80634 L
.67525 .80457 L
.67525 .80457 L
.67522 .8033 L
.67522 .8033 L
.67519 .80277 L
.67519 .80277 L
.67517 .80095 L
.67517 .80095 L
.67524 .79906 L
.67524 .79906 L
.67543 .79711 L
.67543 .79711 L
.67575 .79507 L
.67575 .79507 L
.67622 .79294 L
.67622 .79294 L
.67662 .79146 L
.67662 .79146 L
.67671 .79079 L
.67671 .79079 L
.67727 .78859 L
.67727 .78859 L
.67829 .78609 L
.67829 .78609 L
.67983 .78325 L
.67983 .78325 L
.67984 .78323 L
.67984 .78323 L
.68169 .78017 L
.68169 .78017 L
.68411 .77698 L
.68411 .77698 L
.68479 .77622 L
.68479 .77622 L
.68926 .7722 L
.68926 .7722 L
.69535 .76878 L
.69535 .76878 L
.69572 .76859 L
.69572 .76859 L
.70068 .7669 L
.70068 .7669 L
.70267 .76694 L
.70267 .76694 L
.70335 .76687 L
.70335 .76687 L
.70607 .76679 L
.70607 .76679 L
.70842 .76697 L
.70842 .76697 L
.71053 .76734 L
.71053 .76734 L
.71229 .76779 L
.71229 .76779 L
.71246 .76783 L
.71246 .76783 L
.71426 .76843 L
.71426 .76843 L
.71594 .76913 L
.71594 .76913 L
.7175 .7699 L
.7175 .7699 L
.71898 .77075 L
.71898 .77075 L
.72037 .77167 L
.72037 .77167 L
.72168 .77265 L
.72168 .77265 L
.72292 .77369 L
.72292 .77369 L
.72409 .77479 L
.72409 .77479 L
.72519 .77594 L
.72519 .77594 L
.72624 .77714 L
.72624 .77714 L
.72722 .77838 L
.72722 .77838 L
.72814 .77968 L
.72814 .77968 L
.729 .78103 L
.729 .78103 L
.72981 .78242 L
.72981 .78242 L
.73056 .78386 L
.73056 .78386 L
.73125 .78534 L
.73125 .78534 L
.73188 .78687 L
.73188 .78687 L
.73246 .78844 L
.73246 .78844 L
.73299 .79006 L
.73299 .79006 L
.73346 .79171 L
.73346 .79171 L
.73389 .7934 L
.73389 .7934 L
.73429 .79512 L
.73429 .79512 L
.73441 .79569 L
.73441 .79569 L
.73458 .79691 L
.73458 .79691 L
.73477 .79878 L
.73477 .79878 L
.73489 .80071 L
.73489 .80071 L
.73494 .80268 L
.73494 .80268 L
.73493 .8047 L
.73493 .8047 L
.7349 .80672 L
.7349 .80672 L
.73494 .80869 L
.73494 .80869 L
.73504 .80957 L
.73504 .80957 L
.73488 .81073 L
.73488 .81073 L
.73447 .81302 L
.73447 .81302 L
.73394 .8154 L
.73394 .8154 L
.73419 .81719 L
.73419 .81719 L
.73384 .81942 L
.73384 .81942 L
.73352 .82132 L
.73352 .82132 L
.73339 .82171 L
.73339 .82171 L
.73305 .82392 L
.73305 .82392 L
.73259 .8262 L
.73259 .8262 L
.7321 .8285 L
.7321 .8285 L
.73161 .83079 L
.73161 .83079 L
.73123 .83259 L
.73123 .83259 L
.73115 .83304 L
.73115 .83304 L
.73077 .83523 L
.73077 .83523 L
.73033 .83746 L
.73033 .83746 L
.72986 .8397 L
.72986 .8397 L
.72938 .84194 L
.72938 .84194 L
.72894 .84414 L
.72894 .84414 L
.7289 .84439 L
.7289 .84439 L
.72882 .84613 L
.72882 .84613 L
.7287 .84811 L
.7287 .84811 L
.72851 .85013 L
.72851 .85013 L
.72822 .85221 L
.72822 .85221 L
.72785 .85434 L
.72785 .85434 L
.72745 .85648 L
.72745 .85648 L
.72723 .8579 L
.72723 .8579 L
.72729 .85847 L
.72729 .85847 L
.72757 .86017 L
.72757 .86017 L
.7279 .86184 L
.7279 .86184 L
.72826 .86349 L
.72826 .86349 L
.72865 .86512 L
.72865 .86512 L
.72902 .86676 L
.72902 .86676 L
.72933 .86844 L
.72933 .86844 L
.72945 .87023 L
.72945 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74264 .86935 L
.74264 .86935 L
.74348 .8669 L
.74348 .8669 L
.74334 .86612 L
.74334 .86612 L
.74359 .86492 L
.74359 .86492 L
.74977 .85926 L
.74977 .85926 L
.7575 .85433 L
.7575 .85433 L
.76012 .85332 L
.76012 .85332 L
.76335 .85291 L
.76335 .85291 L
.76639 .85261 L
.76639 .85261 L
.7674 .85221 L
.7674 .85221 L
.76912 .85254 L
.76912 .85254 L
.77097 .85312 L
.77097 .85312 L
.77264 .85384 L
.77264 .85384 L
.77417 .85466 L
.77417 .85466 L
.77559 .85557 L
.77559 .85557 L
.77687 .85659 L
.77687 .85659 L
.77756 .85806 L
.77756 .85806 L
.77848 .85936 L
.77848 .85936 L
.77934 .8607 L
.77934 .8607 L
.7798 .86236 L
.7798 .86236 L
.77776 .86587 L
.77776 .86587 L
.76915 .87036 L
.76915 .87036 L
.76291 .87479 L
.76291 .87479 L
.76137 .87393 L
.76137 .87393 L
.75998 .87296 L
.75998 .87296 L
.75898 .87252 L
.75898 .87252 L
.75855 .87202 L
.75855 .87202 L
.75019 .87645 L
.75019 .87645 L
.74502 .88107 L
.74502 .88107 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75512 .88386 L
.75512 .88386 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.7649 .88115 L
.7649 .88115 L
.76585 .88242 L
.76585 .88242 L
.76674 .88373 L
.76674 .88373 L
.75956 .89053 L
.75956 .89053 L
.75963 .89065 L
.75963 .89065 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90137 L
.75481 .90137 L
.75558 .90259 L
.75558 .90259 L
.73418 .9154 L
.71213 .92707 L
F
.71213 .07351 m
.71143 .07494 L
.71143 .07494 L
.71072 .07636 L
.71072 .07636 L
.71914 .08165 L
.71914 .08165 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08563 L
.70612 .08563 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70007 .0765 L
.70007 .0765 L
.70922 .07916 L
.70922 .07916 L
.7005 .07479 L
.7005 .07479 L
.69527 .07252 L
.69527 .07252 L
.69245 .07299 L
.69245 .07299 L
.6912 .07417 L
.6912 .07417 L
.69047 .07558 L
.69047 .07558 L
.69035 .07727 L
.69035 .07727 L
.69412 .08073 L
.69412 .08073 L
.6956 .08317 L
.6956 .08317 L
.69555 .0849 L
.69555 .0849 L
.69548 .08547 L
.69548 .08547 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70249 .09294 L
.70249 .09294 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.6977 .10258 L
.6977 .10258 L
.69669 .10308 L
.69669 .10308 L
.68891 .09942 L
.68891 .09942 L
.68141 .09589 L
.68141 .09589 L
.68087 .09466 L
.68087 .09466 L
.6792 .09317 L
.6792 .09317 L
.67302 .08936 L
.67302 .08936 L
.66441 .08574 L
.66441 .08574 L
.66023 .08535 L
.66023 .08535 L
.65759 .08604 L
.65759 .08604 L
.65552 .08696 L
.65552 .08696 L
.65392 .08805 L
.65392 .08805 L
.65343 .08848 L
.65343 .08848 L
.65274 .08931 L
.65274 .08931 L
.65184 .09067 L
.65184 .09067 L
.65113 .0921 L
.65113 .0921 L
.6506 .0936 L
.6506 .0936 L
.65023 .09515 L
.65023 .09515 L
.64999 .09676 L
.64999 .09676 L
.6499 .09796 L
.6499 .09796 L
.64995 .09844 L
.64995 .09844 L
.65022 .10024 L
.65022 .10024 L
.65073 .10212 L
.65073 .10212 L
.65147 .1041 L
.65147 .1041 L
.65248 .10619 L
.65248 .10619 L
.65379 .10841 L
.65379 .10841 L
.65484 .1099 L
.65484 .1099 L
.65577 .1109 L
.65577 .1109 L
.65945 .11411 L
.65945 .11411 L
.66201 .11555 L
.66201 .11555 L
.67004 .11864 L
.67004 .11864 L
.67019 .11867 L
.67019 .11867 L
.67678 .11996 L
.67678 .11996 L
.67928 .1199 L
.67928 .1199 L
.68049 .11994 L
.68049 .11994 L
.68423 .11998 L
.68423 .11998 L
.68732 .11972 L
.68732 .11972 L
.68939 .11932 L
.68939 .11932 L
.68975 .11915 L
.68975 .11915 L
.69165 .11832 L
.69165 .11832 L
.69389 .11767 L
.69389 .11767 L
.69661 .11727 L
.69661 .11727 L
.69939 .11692 L
.69939 .11692 L
.70089 .11655 L
.70089 .11655 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71498 .11994 L
.71498 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71308 .12434 L
.71308 .12434 L
.71233 .12574 L
.71233 .12574 L
.71155 .12713 L
.71155 .12713 L
.71074 .12849 L
.71074 .12849 L
.7099 .12984 L
.7099 .12984 L
.70905 .13119 L
.70905 .13119 L
.70818 .13252 L
.70818 .13252 L
.70729 .13384 L
.70729 .13384 L
.7064 .13516 L
.7064 .13516 L
.70549 .13647 L
.70549 .13647 L
.70458 .13778 L
.70458 .13778 L
.70366 .13909 L
.70366 .13909 L
.70519 .14178 L
.70519 .14178 L
.70331 .14254 L
.70331 .14254 L
.70183 .14353 L
.70183 .14353 L
.70056 .14463 L
.70056 .14463 L
.6994 .1458 L
.6994 .1458 L
.69831 .14701 L
.69831 .14701 L
.69727 .14825 L
.69727 .14825 L
.69627 .14951 L
.69627 .14951 L
.69529 .15078 L
.69529 .15078 L
.69432 .15206 L
.69432 .15206 L
.69338 .15335 L
.69338 .15335 L
.69245 .15465 L
.69245 .15465 L
.69153 .15596 L
.69153 .15596 L
.69062 .15727 L
.69062 .15727 L
.68973 .15859 L
.68973 .15859 L
.68885 .15992 L
.68885 .15992 L
.68799 .16126 L
.68799 .16126 L
.68714 .1626 L
.68714 .1626 L
.6863 .16396 L
.6863 .16396 L
.68549 .16532 L
.68549 .16532 L
.68469 .1667 L
.68469 .1667 L
.68392 .16808 L
.68392 .16808 L
.68316 .16948 L
.68316 .16948 L
.68243 .17089 L
.68243 .17089 L
.68172 .17231 L
.68172 .17231 L
.68103 .17375 L
.68103 .17375 L
.68038 .1752 L
.68038 .1752 L
.67975 .17667 L
.67975 .17667 L
.67915 .17815 L
.67915 .17815 L
.67859 .17966 L
.67859 .17966 L
.67806 .18118 L
.67806 .18118 L
.67756 .18272 L
.67756 .18272 L
.67711 .18429 L
.67711 .18429 L
.67669 .18587 L
.67669 .18587 L
.67632 .18749 L
.67632 .18749 L
.676 .18913 L
.676 .18913 L
.67573 .1908 L
.67573 .1908 L
.67551 .1925 L
.67551 .1925 L
.67535 .19424 L
.67535 .19424 L
.67525 .19601 L
.67525 .19601 L
.67522 .19728 L
.67522 .19728 L
.67519 .19782 L
.67519 .19782 L
.67517 .19964 L
.67517 .19964 L
.67524 .20152 L
.67524 .20152 L
.67543 .20347 L
.67543 .20347 L
.67575 .20551 L
.67575 .20551 L
.67622 .20764 L
.67622 .20764 L
.67662 .20912 L
.67662 .20912 L
.67671 .20979 L
.67671 .20979 L
.67727 .21199 L
.67727 .21199 L
.67829 .21449 L
.67829 .21449 L
.67983 .21734 L
.67983 .21734 L
.67984 .21735 L
.67984 .21735 L
.68169 .22042 L
.68169 .22042 L
.68411 .2236 L
.68411 .2236 L
.68479 .22436 L
.68479 .22436 L
.68926 .22838 L
.68926 .22838 L
.69535 .2318 L
.69535 .2318 L
.69572 .23199 L
.69572 .23199 L
.70068 .23368 L
.70068 .23368 L
.70267 .23364 L
.70267 .23364 L
.70335 .23371 L
.70335 .23371 L
.70607 .2338 L
.70607 .2338 L
.70842 .23361 L
.70842 .23361 L
.71053 .23325 L
.71053 .23325 L
.71229 .2328 L
.71229 .2328 L
.71246 .23275 L
.71246 .23275 L
.71426 .23215 L
.71426 .23215 L
.71594 .23146 L
.71594 .23146 L
.7175 .23068 L
.7175 .23068 L
.71898 .22983 L
.71898 .22983 L
.72037 .22891 L
.72037 .22891 L
.72168 .22793 L
.72168 .22793 L
.72292 .22689 L
.72292 .22689 L
.72409 .22579 L
.72409 .22579 L
.72519 .22465 L
.72519 .22465 L
.72624 .22345 L
.72624 .22345 L
.72722 .2222 L
.72722 .2222 L
.72814 .2209 L
.72814 .2209 L
.729 .21956 L
.729 .21956 L
.72981 .21816 L
.72981 .21816 L
.73056 .21673 L
.73056 .21673 L
.73125 .21524 L
.73125 .21524 L
.73188 .21371 L
.73188 .21371 L
.73246 .21214 L
.73246 .21214 L
.73299 .21052 L
.73299 .21052 L
.73346 .20887 L
.73346 .20887 L
.73389 .20718 L
.73389 .20718 L
.73429 .20546 L
.73429 .20546 L
.73441 .20489 L
.73441 .20489 L
.73458 .20367 L
.73458 .20367 L
.73477 .2018 L
.73477 .2018 L
.73489 .19987 L
.73489 .19987 L
.73494 .1979 L
.73494 .1979 L
.73493 .19588 L
.73493 .19588 L
.7349 .19386 L
.7349 .19386 L
.73494 .19189 L
.73494 .19189 L
.73504 .19101 L
.73504 .19101 L
.73488 .18985 L
.73488 .18985 L
.73447 .18756 L
.73447 .18756 L
.73394 .18518 L
.73394 .18518 L
.73419 .18339 L
.73419 .18339 L
.73384 .18116 L
.73384 .18116 L
.73352 .17927 L
.73352 .17927 L
.73339 .17887 L
.73339 .17887 L
.73305 .17666 L
.73305 .17666 L
.73259 .17438 L
.73259 .17438 L
.7321 .17209 L
.7321 .17209 L
.73161 .1698 L
.73161 .1698 L
.73123 .16799 L
.73123 .16799 L
.73115 .16755 L
.73115 .16755 L
.73077 .16535 L
.73077 .16535 L
.73033 .16313 L
.73033 .16313 L
.72986 .16088 L
.72986 .16088 L
.72938 .15864 L
.72938 .15864 L
.72894 .15644 L
.72894 .15644 L
.7289 .15619 L
.7289 .15619 L
.72882 .15446 L
.72882 .15446 L
.7287 .15247 L
.7287 .15247 L
.72851 .15045 L
.72851 .15045 L
.72822 .14837 L
.72822 .14837 L
.72785 .14624 L
.72785 .14624 L
.72745 .1441 L
.72745 .1441 L
.72723 .14268 L
.72723 .14268 L
.72729 .14212 L
.72729 .14212 L
.72757 .14041 L
.72757 .14041 L
.7279 .13874 L
.7279 .13874 L
.72826 .1371 L
.72826 .1371 L
.72865 .13546 L
.72865 .13546 L
.72902 .13383 L
.72902 .13383 L
.72933 .13215 L
.72933 .13215 L
.72945 .13035 L
.72945 .13035 L
.72905 .12823 L
.72905 .12823 L
.72745 .1254 L
.72745 .1254 L
.72738 .1253 L
.72738 .1253 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74264 .13123 L
.74264 .13123 L
.74348 .13369 L
.74348 .13369 L
.74334 .13446 L
.74334 .13446 L
.74359 .13567 L
.74359 .13567 L
.74977 .14132 L
.74977 .14132 L
.7575 .14626 L
.7575 .14626 L
.76012 .14726 L
.76012 .14726 L
.76335 .14767 L
.76335 .14767 L
.76639 .14797 L
.76639 .14797 L
.7674 .14837 L
.7674 .14837 L
.76912 .14805 L
.76912 .14805 L
.77097 .14746 L
.77097 .14746 L
.77264 .14674 L
.77264 .14674 L
.77417 .14592 L
.77417 .14592 L
.77559 .14501 L
.77559 .14501 L
.77687 .14399 L
.77687 .14399 L
.77756 .14252 L
.77756 .14252 L
.77848 .14122 L
.77848 .14122 L
.77934 .13988 L
.77934 .13988 L
.7798 .13823 L
.7798 .13823 L
.77776 .13472 L
.77776 .13472 L
.76915 .13022 L
.76915 .13022 L
.76291 .1258 L
.76291 .1258 L
.76137 .12666 L
.76137 .12666 L
.75998 .12762 L
.75998 .12762 L
.75898 .12806 L
.75898 .12806 L
.75855 .12856 L
.75855 .12856 L
.75019 .12414 L
.75019 .12414 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75512 .11673 L
.75512 .11673 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.7649 .11944 L
.7649 .11944 L
.76585 .11816 L
.76585 .11816 L
.76674 .11685 L
.76674 .11685 L
.75956 .11005 L
.75956 .11005 L
.75963 .10993 L
.75963 .10993 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09921 L
.75481 .09921 L
.75558 .098 L
.75558 .098 L
.73418 .08519 L
.71213 .07351 L
F
0 0 .996 0 k
.739 .82887 m
.73703 .83084 L
.73703 .83084 L
.73424 .83476 L
.73424 .83476 L
.73358 .83597 L
.73358 .83597 L
.73268 .83778 L
.73268 .83778 L
.73141 .84057 L
.73141 .84057 L
.73039 .84317 L
.73039 .84317 L
.72964 .84551 L
.72964 .84551 L
.72963 .84559 L
.72963 .84559 L
.72935 .84768 L
.72935 .84768 L
.72903 .84979 L
.72903 .84979 L
.72864 .85194 L
.72864 .85194 L
.72817 .85414 L
.72817 .85414 L
.72767 .85634 L
.72767 .85634 L
.72734 .85808 L
.72734 .85808 L
.72737 .85841 L
.72737 .85841 L
.72763 .86013 L
.72763 .86013 L
.72794 .86181 L
.72794 .86181 L
.7283 .86346 L
.7283 .86346 L
.72867 .8651 L
.72867 .8651 L
.72904 .86674 L
.72904 .86674 L
.72935 .86843 L
.72935 .86843 L
.72947 .87022 L
.72947 .87022 L
.72906 .87234 L
.72906 .87234 L
.72746 .87518 L
.72746 .87518 L
.72739 .87529 L
.72739 .87529 L
.727 .87731 L
.727 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.7418 .88123 L
.7418 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73868 .87381 L
.73868 .87381 L
.7426 .86938 L
.7426 .86938 L
.74345 .86691 L
.74345 .86691 L
.7433 .86607 L
.7433 .86607 L
.74351 .86497 L
.74351 .86497 L
.74451 .86239 L
.74451 .86239 L
.74948 .85885 L
.74948 .85885 L
.75619 .85253 L
.75619 .85253 L
.75675 .85185 L
.75675 .85185 L
.76248 .84574 L
.76248 .84574 L
.76263 .8455 L
.76263 .8455 L
.76438 .84216 L
.76438 .84216 L
.76539 .83936 L
.76539 .83936 L
.76603 .83684 L
.76603 .83684 L
.7662 .83581 L
.7662 .83581 L
.76607 .83478 L
.76607 .83478 L
.7657 .83304 L
.7657 .83304 L
.76519 .83142 L
.76519 .83142 L
.76452 .82992 L
.76452 .82992 L
.7637 .82855 L
.7637 .82855 L
.76272 .82729 L
.76272 .82729 L
.76159 .82617 L
.76159 .82617 L
.7603 .82516 L
.7603 .82516 L
.75885 .82429 L
.75885 .82429 L
.75722 .82356 L
.75722 .82356 L
.75623 .82323 L
.75623 .82323 L
.75529 .82306 L
.75529 .82306 L
.75297 .82286 L
.75297 .82286 L
.75029 .82294 L
.75029 .82294 L
.74611 .82416 L
.74611 .82416 L
.74605 .82418 L
.74605 .82418 L
.739 .82887 L
F
.739 .17172 m
.73703 .16975 L
.73703 .16975 L
.73424 .16582 L
.73424 .16582 L
.73358 .16462 L
.73358 .16462 L
.73268 .16281 L
.73268 .16281 L
.73141 .16002 L
.73141 .16002 L
.73039 .15741 L
.73039 .15741 L
.72964 .15508 L
.72964 .15508 L
.72963 .15499 L
.72963 .15499 L
.72935 .1529 L
.72935 .1529 L
.72903 .1508 L
.72903 .1508 L
.72864 .14864 L
.72864 .14864 L
.72817 .14645 L
.72817 .14645 L
.72767 .14424 L
.72767 .14424 L
.72734 .1425 L
.72734 .1425 L
.72737 .14217 L
.72737 .14217 L
.72763 .14045 L
.72763 .14045 L
.72794 .13877 L
.72794 .13877 L
.7283 .13712 L
.7283 .13712 L
.72867 .13548 L
.72867 .13548 L
.72904 .13384 L
.72904 .13384 L
.72935 .13216 L
.72935 .13216 L
.72947 .13036 L
.72947 .13036 L
.72906 .12824 L
.72906 .12824 L
.72746 .12541 L
.72746 .12541 L
.72739 .12529 L
.72739 .12529 L
.727 .12327 L
.727 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.7418 .11935 L
.7418 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73868 .12678 L
.73868 .12678 L
.7426 .13121 L
.7426 .13121 L
.74345 .13367 L
.74345 .13367 L
.7433 .13452 L
.7433 .13452 L
.74351 .13562 L
.74351 .13562 L
.74451 .1382 L
.74451 .1382 L
.74948 .14173 L
.74948 .14173 L
.75619 .14806 L
.75619 .14806 L
.75675 .14873 L
.75675 .14873 L
.76248 .15485 L
.76248 .15485 L
.76263 .15508 L
.76263 .15508 L
.76438 .15842 L
.76438 .15842 L
.76539 .16122 L
.76539 .16122 L
.76603 .16374 L
.76603 .16374 L
.7662 .16477 L
.7662 .16477 L
.76607 .1658 L
.76607 .1658 L
.7657 .16754 L
.7657 .16754 L
.76519 .16916 L
.76519 .16916 L
.76452 .17066 L
.76452 .17066 L
.7637 .17204 L
.7637 .17204 L
.76272 .17329 L
.76272 .17329 L
.76159 .17442 L
.76159 .17442 L
.7603 .17542 L
.7603 .17542 L
.75885 .17629 L
.75885 .17629 L
.75722 .17703 L
.75722 .17703 L
.75623 .17735 L
.75623 .17735 L
.75529 .17752 L
.75529 .17752 L
.75297 .17772 L
.75297 .17772 L
.75029 .17765 L
.75029 .17765 L
.74611 .17642 L
.74611 .17642 L
.74605 .1764 L
.74605 .1764 L
.739 .17172 L
F
.996 0 .996 0 k
.7826 .88411 m
.78504 .88032 L
.78504 .88032 L
.78675 .8777 L
.78675 .8777 L
.79525 .87245 L
.79525 .87245 L
.79623 .8737 L
.79623 .8737 L
.7826 .88411 L
F
.7826 .11647 m
.78504 .12026 L
.78504 .12026 L
.78675 .12288 L
.78675 .12288 L
.79525 .12813 L
.79525 .12813 L
.79623 .12689 L
.79623 .12689 L
.7826 .11647 L
F
.996 0 0 0 k
.7826 .88411 m
.78504 .88032 L
.78504 .88032 L
.78675 .8777 L
.78675 .8777 L
.79524 .87246 L
.79524 .87246 L
.79623 .8737 L
.79623 .8737 L
.7826 .88411 L
F
.7826 .11648 m
.78504 .12026 L
.78504 .12026 L
.78675 .12288 L
.78675 .12288 L
.79524 .12813 L
.79524 .12813 L
.79623 .12689 L
.79623 .12689 L
.7826 .11648 L
F
.996 .74 0 0 k
.78261 .8841 m
.78505 .88031 L
.78505 .88031 L
.78675 .87771 L
.78675 .87771 L
.79522 .87247 L
.79522 .87247 L
.79623 .8737 L
.79623 .8737 L
.78261 .8841 L
F
.78261 .11648 m
.78505 .12027 L
.78505 .12027 L
.78675 .12287 L
.78675 .12287 L
.79522 .12811 L
.79522 .12811 L
.79623 .12688 L
.79623 .12688 L
.78261 .11648 L
F
.273 .996 0 0 k
.78261 .8841 m
.78507 .8803 L
.78507 .8803 L
.78677 .87773 L
.78677 .87773 L
.79517 .87251 L
.79517 .87251 L
.79622 .87371 L
.79622 .87371 L
.78261 .8841 L
F
.78261 .11648 m
.78507 .12028 L
.78507 .12028 L
.78677 .12286 L
.78677 .12286 L
.79517 .12807 L
.79517 .12807 L
.79622 .12687 L
.79622 .12687 L
.78261 .11648 L
F
.996 0 .996 0 k
.78263 .88409 m
.7851 .88027 L
.7851 .88027 L
.78679 .87776 L
.78679 .87776 L
.79509 .87258 L
.79509 .87258 L
.7962 .87373 L
.7962 .87373 L
.78263 .88409 L
F
.78263 .11649 m
.7851 .12031 L
.7851 .12031 L
.78679 .12282 L
.78679 .12282 L
.79509 .128 L
.79509 .128 L
.7962 .12686 L
.7962 .12686 L
.78263 .11649 L
F
.996 .896 0 0 k
.78265 .88407 m
.78516 .88023 L
.78516 .88023 L
.78682 .8778 L
.78682 .8778 L
.79495 .87269 L
.79495 .87269 L
.79617 .87375 L
.79617 .87375 L
.78265 .88407 L
F
.78265 .11651 m
.78516 .12035 L
.78516 .12035 L
.78682 .12278 L
.78682 .12278 L
.79495 .1279 L
.79495 .1279 L
.79617 .12683 L
.79617 .12683 L
.78265 .11651 L
F
.151 0 .996 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .8907 L
.75967 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87259 L
.75903 .87259 L
.75993 .87299 L
.75993 .87299 L
.76132 .87396 L
.76132 .87396 L
.76284 .87484 L
.76284 .87484 L
.76972 .87115 L
.76972 .87115 L
.77045 .87135 L
.77045 .87135 L
.77263 .87173 L
.77263 .87173 L
.77565 .87147 L
.77565 .87147 L
.78008 .87014 L
.78008 .87014 L
.7809 .86999 L
.7809 .86999 L
.78311 .86982 L
.78311 .86982 L
.78652 .8692 L
.78652 .8692 L
.79018 .86836 L
.79018 .86836 L
.79207 .86889 L
.79207 .86889 L
.7932 .87002 L
.7932 .87002 L
.78787 .87618 L
.78787 .87618 L
.78675 .8777 L
.78675 .8777 L
.78504 .88032 L
.78504 .88032 L
.7826 .88411 L
.7826 .88411 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10988 L
.75967 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .128 L
.75903 .128 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76284 .12575 L
.76284 .12575 L
.76972 .12943 L
.76972 .12943 L
.77045 .12923 L
.77045 .12923 L
.77263 .12886 L
.77263 .12886 L
.77565 .12911 L
.77565 .12911 L
.78008 .13045 L
.78008 .13045 L
.7809 .13059 L
.7809 .13059 L
.78311 .13076 L
.78311 .13076 L
.78652 .13138 L
.78652 .13138 L
.79018 .13222 L
.79018 .13222 L
.79207 .13169 L
.79207 .13169 L
.7932 .13056 L
.7932 .13056 L
.78787 .1244 L
.78787 .1244 L
.78675 .12288 L
.78675 .12288 L
.78504 .12026 L
.78504 .12026 L
.7826 .11647 L
.7826 .11647 L
.75558 .098 L
F
0 .996 .51 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .8907 L
.75967 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87259 L
.75903 .87259 L
.75993 .87299 L
.75993 .87299 L
.76132 .87396 L
.76132 .87396 L
.76284 .87484 L
.76284 .87484 L
.76972 .87115 L
.76972 .87115 L
.77045 .87135 L
.77045 .87135 L
.77263 .87173 L
.77263 .87173 L
.77565 .87147 L
.77565 .87147 L
.78008 .87014 L
.78008 .87014 L
.7809 .86999 L
.7809 .86999 L
.78311 .86982 L
.78311 .86982 L
.78652 .8692 L
.78652 .8692 L
.79018 .86836 L
.79018 .86836 L
.79207 .86889 L
.79207 .86889 L
.7932 .87002 L
.7932 .87002 L
.78787 .87618 L
.78787 .87618 L
.78675 .8777 L
.78675 .8777 L
.78504 .88032 L
.78504 .88032 L
.7826 .88411 L
.7826 .88411 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10988 L
.75967 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .128 L
.75903 .128 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76284 .12575 L
.76284 .12575 L
.76972 .12943 L
.76972 .12943 L
.77045 .12923 L
.77045 .12923 L
.77263 .12886 L
.77263 .12886 L
.77565 .12911 L
.77565 .12911 L
.78008 .13045 L
.78008 .13045 L
.7809 .13059 L
.7809 .13059 L
.78311 .13076 L
.78311 .13076 L
.78652 .13138 L
.78652 .13138 L
.79018 .13222 L
.79018 .13222 L
.79207 .13169 L
.79207 .13169 L
.7932 .13056 L
.7932 .13056 L
.78787 .1244 L
.78787 .1244 L
.78675 .12288 L
.78675 .12288 L
.78504 .12026 L
.78504 .12026 L
.7826 .11647 L
.7826 .11647 L
.75558 .098 L
F
.996 0 .2 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .8907 L
.75967 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87259 L
.75903 .87259 L
.75993 .87299 L
.75993 .87299 L
.76132 .87396 L
.76132 .87396 L
.76284 .87484 L
.76284 .87484 L
.76972 .87115 L
.76972 .87115 L
.77045 .87135 L
.77045 .87135 L
.77263 .87173 L
.77263 .87173 L
.77565 .87147 L
.77565 .87147 L
.78008 .87014 L
.78008 .87014 L
.7809 .86999 L
.7809 .86999 L
.78311 .86982 L
.78311 .86982 L
.78652 .8692 L
.78652 .8692 L
.79018 .86836 L
.79018 .86836 L
.79207 .86889 L
.79207 .86889 L
.7932 .87002 L
.7932 .87002 L
.78787 .87618 L
.78787 .87618 L
.78675 .8777 L
.78675 .8777 L
.78504 .88032 L
.78504 .88032 L
.7826 .88411 L
.7826 .88411 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10988 L
.75967 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .128 L
.75903 .128 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76284 .12575 L
.76284 .12575 L
.76972 .12943 L
.76972 .12943 L
.77045 .12923 L
.77045 .12923 L
.77263 .12886 L
.77263 .12886 L
.77565 .12911 L
.77565 .12911 L
.78008 .13045 L
.78008 .13045 L
.7809 .13059 L
.7809 .13059 L
.78311 .13076 L
.78311 .13076 L
.78652 .13138 L
.78652 .13138 L
.79018 .13222 L
.79018 .13222 L
.79207 .13169 L
.79207 .13169 L
.7932 .13056 L
.7932 .13056 L
.78787 .1244 L
.78787 .1244 L
.78675 .12288 L
.78675 .12288 L
.78504 .12026 L
.78504 .12026 L
.7826 .11647 L
.7826 .11647 L
.75558 .098 L
F
.996 0 .583 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .8907 L
.75967 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87259 L
.75903 .87259 L
.75993 .87299 L
.75993 .87299 L
.76132 .87396 L
.76132 .87396 L
.76284 .87484 L
.76284 .87484 L
.76972 .87115 L
.76972 .87115 L
.77045 .87135 L
.77045 .87135 L
.77263 .87173 L
.77263 .87173 L
.77565 .87147 L
.77565 .87147 L
.78008 .87014 L
.78008 .87014 L
.7809 .86999 L
.7809 .86999 L
.78311 .86983 L
.78311 .86983 L
.78652 .8692 L
.78652 .8692 L
.79018 .86836 L
.79018 .86836 L
.79207 .86889 L
.79207 .86889 L
.7932 .87003 L
.7932 .87003 L
.78787 .87618 L
.78787 .87618 L
.78675 .8777 L
.78675 .8777 L
.78504 .88032 L
.78504 .88032 L
.7826 .88411 L
.7826 .88411 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10988 L
.75967 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .128 L
.75903 .128 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76284 .12575 L
.76284 .12575 L
.76972 .12943 L
.76972 .12943 L
.77045 .12923 L
.77045 .12923 L
.77263 .12886 L
.77263 .12886 L
.77565 .12911 L
.77565 .12911 L
.78008 .13045 L
.78008 .13045 L
.7809 .13059 L
.7809 .13059 L
.78311 .13076 L
.78311 .13076 L
.78652 .13138 L
.78652 .13138 L
.79018 .13222 L
.79018 .13222 L
.79207 .13169 L
.79207 .13169 L
.7932 .13056 L
.7932 .13056 L
.78787 .1244 L
.78787 .1244 L
.78675 .12288 L
.78675 .12288 L
.78504 .12026 L
.78504 .12026 L
.7826 .11647 L
.7826 .11647 L
.75558 .098 L
F
0 .996 .996 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .8907 L
.75967 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87259 L
.75903 .87259 L
.75993 .87299 L
.75993 .87299 L
.76132 .87396 L
.76132 .87396 L
.76284 .87484 L
.76284 .87484 L
.76972 .87115 L
.76972 .87115 L
.77045 .87135 L
.77045 .87135 L
.77263 .87173 L
.77263 .87173 L
.77565 .87147 L
.77565 .87147 L
.78008 .87014 L
.78008 .87014 L
.7809 .86999 L
.7809 .86999 L
.78311 .86983 L
.78311 .86983 L
.78652 .86921 L
.78652 .86921 L
.79017 .86837 L
.79017 .86837 L
.79206 .8689 L
.79206 .8689 L
.79318 .87004 L
.79318 .87004 L
.78787 .87619 L
.78787 .87619 L
.78675 .8777 L
.78675 .8777 L
.78504 .88032 L
.78504 .88032 L
.7826 .88411 L
.7826 .88411 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10988 L
.75967 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .128 L
.75903 .128 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76284 .12575 L
.76284 .12575 L
.76972 .12943 L
.76972 .12943 L
.77045 .12923 L
.77045 .12923 L
.77263 .12886 L
.77263 .12886 L
.77565 .12911 L
.77565 .12911 L
.78008 .13045 L
.78008 .13045 L
.7809 .13059 L
.7809 .13059 L
.78311 .13076 L
.78311 .13076 L
.78652 .13138 L
.78652 .13138 L
.79017 .13222 L
.79017 .13222 L
.79206 .13169 L
.79206 .13169 L
.79318 .13054 L
.79318 .13054 L
.78787 .1244 L
.78787 .1244 L
.78675 .12288 L
.78675 .12288 L
.78504 .12026 L
.78504 .12026 L
.7826 .11647 L
.7826 .11647 L
.75558 .098 L
F
.996 0 .996 0 k
.78268 .88405 m
.78524 .88017 L
.78524 .88017 L
.78687 .87786 L
.78687 .87786 L
.79475 .87285 L
.79475 .87285 L
.79612 .87379 L
.79612 .87379 L
.78268 .88405 L
F
.78268 .11654 m
.78524 .12042 L
.78524 .12042 L
.78687 .12272 L
.78687 .12272 L
.79475 .12774 L
.79475 .12774 L
.79612 .1268 L
.79612 .1268 L
.78268 .11654 L
F
.046 0 .996 0 k
.78273 .88401 m
.78536 .88008 L
.78536 .88008 L
.78692 .87793 L
.78692 .87793 L
.79447 .87307 L
.79447 .87307 L
.79606 .87384 L
.79606 .87384 L
.78273 .88401 L
F
.78273 .11657 m
.78536 .1205 L
.78536 .1205 L
.78692 .12265 L
.78692 .12265 L
.79447 .12751 L
.79447 .12751 L
.79606 .12675 L
.79606 .12675 L
.78273 .11657 L
F
.996 .893 0 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .8907 L
.75967 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87259 L
.75903 .87259 L
.75993 .87299 L
.75993 .87299 L
.76132 .87396 L
.76132 .87396 L
.76284 .87484 L
.76284 .87484 L
.76972 .87115 L
.76972 .87115 L
.77045 .87135 L
.77045 .87135 L
.77263 .87173 L
.77263 .87173 L
.77564 .87148 L
.77564 .87148 L
.78007 .87014 L
.78007 .87014 L
.7809 .87 L
.7809 .87 L
.7831 .86984 L
.7831 .86984 L
.78649 .86923 L
.78649 .86923 L
.7901 .86842 L
.7901 .86842 L
.792 .86895 L
.792 .86895 L
.79305 .87014 L
.79305 .87014 L
.78785 .8762 L
.78785 .8762 L
.78674 .8777 L
.78674 .8777 L
.78504 .88032 L
.78504 .88032 L
.7826 .88411 L
.7826 .88411 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10988 L
.75967 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .128 L
.75903 .128 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76284 .12575 L
.76284 .12575 L
.76972 .12943 L
.76972 .12943 L
.77045 .12923 L
.77045 .12923 L
.77263 .12886 L
.77263 .12886 L
.77564 .12911 L
.77564 .12911 L
.78007 .13044 L
.78007 .13044 L
.7809 .13058 L
.7809 .13058 L
.7831 .13075 L
.7831 .13075 L
.78649 .13135 L
.78649 .13135 L
.7901 .13216 L
.7901 .13216 L
.792 .13164 L
.792 .13164 L
.79305 .13045 L
.79305 .13045 L
.78785 .12438 L
.78785 .12438 L
.78674 .12289 L
.78674 .12289 L
.78504 .12026 L
.78504 .12026 L
.7826 .11647 L
.7826 .11647 L
.75558 .098 L
F
0 .789 .996 0 k
.7828 .88396 m
.78553 .87995 L
.78553 .87995 L
.78699 .87802 L
.78699 .87802 L
.79407 .87338 L
.79407 .87338 L
.79597 .87391 L
.79597 .87391 L
.7828 .88396 L
F
.7828 .11662 m
.78553 .12063 L
.78553 .12063 L
.78699 .12256 L
.78699 .12256 L
.79407 .1272 L
.79407 .1272 L
.79597 .12668 L
.79597 .12668 L
.7828 .11662 L
F
0 .996 .757 0 k
.71213 .92707 m
.71143 .92565 L
.71143 .92565 L
.71072 .92422 L
.71072 .92422 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70612 .91495 L
.70612 .91495 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92279 L
.6991 .92279 L
.70001 .92411 L
.70001 .92411 L
.70032 .92541 L
.70032 .92541 L
.69275 .92746 L
.69275 .92746 L
.69137 .92634 L
.69137 .92634 L
.69059 .92494 L
.69059 .92494 L
.6905 .92325 L
.6905 .92325 L
.69426 .91979 L
.69426 .91979 L
.69564 .91739 L
.69564 .91739 L
.69557 .91567 L
.69557 .91567 L
.69551 .91517 L
.69551 .91517 L
.70339 .91013 L
.70339 .91013 L
.70243 .90883 L
.70243 .90883 L
.70249 .90764 L
.70249 .90764 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89767 L
.70341 .89767 L
.69815 .89855 L
.69815 .89855 L
.6977 .898 L
.6977 .898 L
.69669 .8975 L
.69669 .8975 L
.6889 .90114 L
.6889 .90114 L
.68127 .90476 L
.68127 .90476 L
.68082 .90579 L
.68082 .90579 L
.67858 .90768 L
.67858 .90768 L
.6728 .9107 L
.6728 .9107 L
.66496 .91338 L
.66496 .91338 L
.6638 .91331 L
.6638 .91331 L
.66134 .9131 L
.66134 .9131 L
.65893 .91233 L
.65893 .91233 L
.65712 .91132 L
.65712 .91132 L
.65569 .91017 L
.65569 .91017 L
.65455 .9089 L
.65455 .9089 L
.65367 .90753 L
.65367 .90753 L
.65302 .90608 L
.65302 .90608 L
.65258 .90455 L
.65258 .90455 L
.65235 .90294 L
.65235 .90294 L
.65233 .90125 L
.65233 .90125 L
.65251 .89948 L
.65251 .89948 L
.65291 .89763 L
.65291 .89763 L
.65354 .89568 L
.65354 .89568 L
.65438 .89365 L
.65438 .89365 L
.65531 .89186 L
.65531 .89186 L
.65562 .89145 L
.65562 .89145 L
.65788 .88884 L
.65788 .88884 L
.66222 .88553 L
.66222 .88553 L
.67028 .88213 L
.67028 .88213 L
.67654 .88073 L
.67654 .88073 L
.67931 .88076 L
.67931 .88076 L
.68034 .88071 L
.68034 .88071 L
.68416 .88064 L
.68416 .88064 L
.68729 .88089 L
.68729 .88089 L
.6894 .88128 L
.6894 .88128 L
.68974 .88144 L
.68974 .88144 L
.69164 .88227 L
.69164 .88227 L
.69388 .88292 L
.69388 .88292 L
.69661 .88331 L
.69661 .88331 L
.69939 .88367 L
.69939 .88367 L
.70089 .88403 L
.70089 .88403 L
.70136 .88443 L
.70136 .88443 L
.70252 .88561 L
.70252 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71498 .88064 L
.71498 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71233 .87484 L
.71233 .87484 L
.71155 .87346 L
.71155 .87346 L
.71074 .87209 L
.71074 .87209 L
.7099 .87074 L
.7099 .87074 L
.70905 .86939 L
.70905 .86939 L
.70818 .86806 L
.70818 .86806 L
.7073 .86674 L
.7073 .86674 L
.70641 .86542 L
.70641 .86542 L
.7055 .8641 L
.7055 .8641 L
.70459 .86279 L
.70459 .86279 L
.70367 .86149 L
.70367 .86149 L
.7052 .8588 L
.7052 .8588 L
.70333 .85804 L
.70333 .85804 L
.70185 .85704 L
.70185 .85704 L
.70059 .85594 L
.70059 .85594 L
.69944 .85476 L
.69944 .85476 L
.69836 .85354 L
.69836 .85354 L
.69733 .8523 L
.69733 .8523 L
.69633 .85104 L
.69633 .85104 L
.69536 .84976 L
.69536 .84976 L
.69442 .84847 L
.69442 .84847 L
.69349 .84717 L
.69349 .84717 L
.69257 .84586 L
.69257 .84586 L
.69168 .84454 L
.69168 .84454 L
.69079 .84321 L
.69079 .84321 L
.68993 .84188 L
.68993 .84188 L
.68908 .84053 L
.68908 .84053 L
.68825 .83918 L
.68825 .83918 L
.68743 .83781 L
.68743 .83781 L
.68664 .83644 L
.68664 .83644 L
.68587 .83505 L
.68587 .83505 L
.68512 .83365 L
.68512 .83365 L
.6844 .83223 L
.6844 .83223 L
.6837 .83081 L
.6837 .83081 L
.68303 .82936 L
.68303 .82936 L
.68238 .8279 L
.68238 .8279 L
.68177 .82642 L
.68177 .82642 L
.6812 .82493 L
.6812 .82493 L
.68066 .82341 L
.68066 .82341 L
.68016 .82187 L
.68016 .82187 L
.6797 .82031 L
.6797 .82031 L
.67928 .81872 L
.67928 .81872 L
.67891 .8171 L
.67891 .8171 L
.6786 .81546 L
.6786 .81546 L
.67834 .81378 L
.67834 .81378 L
.67814 .81207 L
.67814 .81207 L
.678 .81031 L
.678 .81031 L
.67794 .80852 L
.67794 .80852 L
.67794 .808 L
.67794 .808 L
.67787 .80672 L
.67787 .80672 L
.67789 .80488 L
.67789 .80488 L
.67803 .80295 L
.67803 .80295 L
.67833 .80093 L
.67833 .80093 L
.6788 .79881 L
.6788 .79881 L
.67946 .79656 L
.67946 .79656 L
.67954 .7963 L
.67954 .7963 L
.67978 .7945 L
.67978 .7945 L
.68079 .79201 L
.68079 .79201 L
.68268 .78896 L
.68268 .78896 L
.6831 .78837 L
.6831 .78837 L
.68508 .78554 L
.68508 .78554 L
.68779 .78252 L
.68779 .78252 L
.69349 .77829 L
.69349 .77829 L
.69902 .77601 L
.69902 .77601 L
.70035 .77567 L
.70035 .77567 L
.70288 .77516 L
.70288 .77516 L
.70575 .77501 L
.70575 .77501 L
.70813 .7752 L
.70813 .7752 L
.70906 .77535 L
.70906 .77535 L
.71029 .77556 L
.71029 .77556 L
.71228 .77603 L
.71228 .77603 L
.7141 .77664 L
.7141 .77664 L
.71579 .77734 L
.71579 .77734 L
.71736 .77813 L
.71736 .77813 L
.71883 .779 L
.71883 .779 L
.72021 .77993 L
.72021 .77993 L
.7215 .78093 L
.7215 .78093 L
.72272 .78199 L
.72272 .78199 L
.72387 .78311 L
.72387 .78311 L
.72494 .78429 L
.72494 .78429 L
.72595 .78551 L
.72595 .78551 L
.7269 .78679 L
.7269 .78679 L
.72778 .78812 L
.72778 .78812 L
.72859 .7895 L
.72859 .7895 L
.72934 .79093 L
.72934 .79093 L
.73003 .79241 L
.73003 .79241 L
.73066 .79394 L
.73066 .79394 L
.73122 .79552 L
.73122 .79552 L
.73171 .79715 L
.73171 .79715 L
.73214 .79883 L
.73214 .79883 L
.7325 .80055 L
.7325 .80055 L
.7328 .80233 L
.7328 .80233 L
.73306 .80413 L
.73306 .80413 L
.7333 .80595 L
.7333 .80595 L
.73355 .80762 L
.73355 .80762 L
.73356 .80775 L
.73356 .80775 L
.73353 .80976 L
.73353 .80976 L
.73339 .81185 L
.73339 .81185 L
.73315 .81401 L
.73315 .81401 L
.73284 .81622 L
.73284 .81622 L
.73328 .81786 L
.73328 .81786 L
.73305 .82 L
.73305 .82 L
.73298 .82058 L
.73298 .82058 L
.73252 .82234 L
.73252 .82234 L
.73248 .82433 L
.73248 .82433 L
.73211 .82654 L
.73211 .82654 L
.7317 .82878 L
.7317 .82878 L
.73129 .83101 L
.73129 .83101 L
.73104 .83232 L
.73104 .83232 L
.73092 .8332 L
.73092 .8332 L
.73057 .83537 L
.73057 .83537 L
.73017 .83757 L
.73017 .83757 L
.72973 .83979 L
.72973 .83979 L
.72928 .842 L
.72928 .842 L
.72887 .84419 L
.72887 .84419 L
.72885 .84432 L
.72885 .84432 L
.72877 .84616 L
.72877 .84616 L
.72866 .84813 L
.72866 .84813 L
.72848 .85015 L
.72848 .85015 L
.7282 .85222 L
.7282 .85222 L
.72783 .85435 L
.72783 .85435 L
.72744 .85649 L
.72744 .85649 L
.72722 .85789 L
.72722 .85789 L
.72729 .85847 L
.72729 .85847 L
.72757 .86017 L
.72757 .86017 L
.72789 .86184 L
.72789 .86184 L
.72826 .86349 L
.72826 .86349 L
.72865 .86512 L
.72865 .86512 L
.72902 .86676 L
.72902 .86676 L
.72933 .86844 L
.72933 .86844 L
.72945 .87023 L
.72945 .87023 L
.72905 .87235 L
.72905 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74264 .86935 L
.74264 .86935 L
.74348 .8669 L
.74348 .8669 L
.74334 .86613 L
.74334 .86613 L
.74359 .86491 L
.74359 .86491 L
.74978 .85928 L
.74978 .85928 L
.75758 .85444 L
.75758 .85444 L
.75965 .85367 L
.75965 .85367 L
.76286 .85328 L
.76286 .85328 L
.76543 .85333 L
.76543 .85333 L
.7678 .85274 L
.7678 .85274 L
.76859 .85294 L
.76859 .85294 L
.77039 .85357 L
.77039 .85357 L
.77198 .85434 L
.77198 .85434 L
.77342 .85524 L
.77342 .85524 L
.77473 .85624 L
.77473 .85624 L
.77588 .85735 L
.77588 .85735 L
.77635 .859 L
.77635 .859 L
.77715 .86039 L
.77715 .86039 L
.77778 .86191 L
.77778 .86191 L
.77706 .86445 L
.77706 .86445 L
.77688 .8647 L
.77688 .8647 L
.7694 .87015 L
.7694 .87015 L
.76896 .8701 L
.76896 .8701 L
.76139 .87391 L
.76139 .87391 L
.76 .87295 L
.76 .87295 L
.75896 .87249 L
.75896 .87249 L
.75855 .87202 L
.75855 .87202 L
.75019 .87644 L
.75019 .87644 L
.74502 .88107 L
.74502 .88107 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75512 .88386 L
.75512 .88386 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.7649 .88115 L
.7649 .88115 L
.76585 .88242 L
.76585 .88242 L
.76674 .88374 L
.76674 .88374 L
.75956 .89053 L
.75956 .89053 L
.75962 .89063 L
.75962 .89063 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90137 L
.75481 .90137 L
.75558 .90259 L
.75558 .90259 L
.73418 .9154 L
.71213 .92707 L
F
.71213 .07351 m
.71143 .07494 L
.71143 .07494 L
.71072 .07636 L
.71072 .07636 L
.71914 .08165 L
.71914 .08165 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70612 .08563 L
.70612 .08563 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70001 .07647 L
.70001 .07647 L
.70032 .07517 L
.70032 .07517 L
.69275 .07312 L
.69275 .07312 L
.69137 .07424 L
.69137 .07424 L
.69059 .07564 L
.69059 .07564 L
.6905 .07734 L
.6905 .07734 L
.69426 .0808 L
.69426 .0808 L
.69564 .08319 L
.69564 .08319 L
.69557 .08491 L
.69557 .08491 L
.69551 .08541 L
.69551 .08541 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70249 .09294 L
.70249 .09294 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.6977 .10258 L
.6977 .10258 L
.69669 .10309 L
.69669 .10309 L
.6889 .09944 L
.6889 .09944 L
.68127 .09583 L
.68127 .09583 L
.68082 .09479 L
.68082 .09479 L
.67858 .0929 L
.67858 .0929 L
.6728 .08988 L
.6728 .08988 L
.66496 .08721 L
.66496 .08721 L
.6638 .08727 L
.6638 .08727 L
.66134 .08748 L
.66134 .08748 L
.65893 .08825 L
.65893 .08825 L
.65712 .08926 L
.65712 .08926 L
.65569 .09041 L
.65569 .09041 L
.65455 .09168 L
.65455 .09168 L
.65367 .09305 L
.65367 .09305 L
.65302 .0945 L
.65302 .0945 L
.65258 .09603 L
.65258 .09603 L
.65235 .09764 L
.65235 .09764 L
.65233 .09933 L
.65233 .09933 L
.65251 .1011 L
.65251 .1011 L
.65291 .10296 L
.65291 .10296 L
.65354 .1049 L
.65354 .1049 L
.65438 .10693 L
.65438 .10693 L
.65531 .10872 L
.65531 .10872 L
.65562 .10913 L
.65562 .10913 L
.65788 .11175 L
.65788 .11175 L
.66222 .11505 L
.66222 .11505 L
.67028 .11845 L
.67028 .11845 L
.67654 .11985 L
.67654 .11985 L
.67931 .11982 L
.67931 .11982 L
.68034 .11987 L
.68034 .11987 L
.68416 .11994 L
.68416 .11994 L
.68729 .1197 L
.68729 .1197 L
.6894 .1193 L
.6894 .1193 L
.68974 .11914 L
.68974 .11914 L
.69164 .11831 L
.69164 .11831 L
.69388 .11766 L
.69388 .11766 L
.69661 .11727 L
.69661 .11727 L
.69939 .11692 L
.69939 .11692 L
.70089 .11655 L
.70089 .11655 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71498 .11994 L
.71498 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71308 .12434 L
.71308 .12434 L
.71233 .12574 L
.71233 .12574 L
.71155 .12713 L
.71155 .12713 L
.71074 .12849 L
.71074 .12849 L
.7099 .12985 L
.7099 .12985 L
.70905 .13119 L
.70905 .13119 L
.70818 .13252 L
.70818 .13252 L
.7073 .13385 L
.7073 .13385 L
.70641 .13517 L
.70641 .13517 L
.7055 .13648 L
.7055 .13648 L
.70459 .13779 L
.70459 .13779 L
.70367 .13909 L
.70367 .13909 L
.7052 .14178 L
.7052 .14178 L
.70333 .14255 L
.70333 .14255 L
.70185 .14354 L
.70185 .14354 L
.70059 .14465 L
.70059 .14465 L
.69944 .14582 L
.69944 .14582 L
.69836 .14704 L
.69836 .14704 L
.69733 .14828 L
.69733 .14828 L
.69633 .14955 L
.69633 .14955 L
.69536 .15082 L
.69536 .15082 L
.69442 .15211 L
.69442 .15211 L
.69349 .15341 L
.69349 .15341 L
.69257 .15472 L
.69257 .15472 L
.69168 .15604 L
.69168 .15604 L
.69079 .15737 L
.69079 .15737 L
.68993 .1587 L
.68993 .1587 L
.68908 .16005 L
.68908 .16005 L
.68825 .1614 L
.68825 .1614 L
.68743 .16277 L
.68743 .16277 L
.68664 .16415 L
.68664 .16415 L
.68587 .16553 L
.68587 .16553 L
.68512 .16693 L
.68512 .16693 L
.6844 .16835 L
.6844 .16835 L
.6837 .16978 L
.6837 .16978 L
.68303 .17122 L
.68303 .17122 L
.68238 .17268 L
.68238 .17268 L
.68177 .17416 L
.68177 .17416 L
.6812 .17566 L
.6812 .17566 L
.68066 .17717 L
.68066 .17717 L
.68016 .17871 L
.68016 .17871 L
.6797 .18028 L
.6797 .18028 L
.67928 .18186 L
.67928 .18186 L
.67891 .18348 L
.67891 .18348 L
.6786 .18513 L
.6786 .18513 L
.67834 .1868 L
.67834 .1868 L
.67814 .18852 L
.67814 .18852 L
.678 .19027 L
.678 .19027 L
.67794 .19207 L
.67794 .19207 L
.67794 .19258 L
.67794 .19258 L
.67787 .19386 L
.67787 .19386 L
.67789 .19571 L
.67789 .19571 L
.67803 .19763 L
.67803 .19763 L
.67833 .19965 L
.67833 .19965 L
.6788 .20178 L
.6788 .20178 L
.67946 .20403 L
.67946 .20403 L
.67954 .20429 L
.67954 .20429 L
.67978 .20608 L
.67978 .20608 L
.68079 .20857 L
.68079 .20857 L
.68268 .21162 L
.68268 .21162 L
.6831 .21221 L
.6831 .21221 L
.68508 .21505 L
.68508 .21505 L
.68779 .21806 L
.68779 .21806 L
.69349 .22229 L
.69349 .22229 L
.69902 .22458 L
.69902 .22458 L
.70035 .22491 L
.70035 .22491 L
.70288 .22542 L
.70288 .22542 L
.70575 .22558 L
.70575 .22558 L
.70813 .22538 L
.70813 .22538 L
.70906 .22523 L
.70906 .22523 L
.71029 .22503 L
.71029 .22503 L
.71228 .22455 L
.71228 .22455 L
.7141 .22395 L
.7141 .22395 L
.71579 .22324 L
.71579 .22324 L
.71736 .22245 L
.71736 .22245 L
.71883 .22159 L
.71883 .22159 L
.72021 .22065 L
.72021 .22065 L
.7215 .21965 L
.7215 .21965 L
.72272 .21859 L
.72272 .21859 L
.72387 .21747 L
.72387 .21747 L
.72494 .2163 L
.72494 .2163 L
.72595 .21507 L
.72595 .21507 L
.7269 .21379 L
.7269 .21379 L
.72778 .21246 L
.72778 .21246 L
.72859 .21108 L
.72859 .21108 L
.72934 .20965 L
.72934 .20965 L
.73003 .20817 L
.73003 .20817 L
.73066 .20665 L
.73066 .20665 L
.73122 .20507 L
.73122 .20507 L
.73171 .20344 L
.73171 .20344 L
.73214 .20176 L
.73214 .20176 L
.7325 .20003 L
.7325 .20003 L
.7328 .19826 L
.7328 .19826 L
.73306 .19645 L
.73306 .19645 L
.7333 .19464 L
.7333 .19464 L
.73355 .19296 L
.73355 .19296 L
.73356 .19283 L
.73356 .19283 L
.73353 .19082 L
.73353 .19082 L
.73339 .18873 L
.73339 .18873 L
.73315 .18657 L
.73315 .18657 L
.73284 .18437 L
.73284 .18437 L
.73328 .18272 L
.73328 .18272 L
.73305 .18058 L
.73305 .18058 L
.73298 .18 L
.73298 .18 L
.73252 .17824 L
.73252 .17824 L
.73248 .17625 L
.73248 .17625 L
.73211 .17404 L
.73211 .17404 L
.7317 .17181 L
.7317 .17181 L
.73129 .16957 L
.73129 .16957 L
.73104 .16826 L
.73104 .16826 L
.73092 .16738 L
.73092 .16738 L
.73057 .16521 L
.73057 .16521 L
.73017 .16301 L
.73017 .16301 L
.72973 .16079 L
.72973 .16079 L
.72928 .15858 L
.72928 .15858 L
.72887 .15639 L
.72887 .15639 L
.72885 .15627 L
.72885 .15627 L
.72877 .15443 L
.72877 .15443 L
.72866 .15245 L
.72866 .15245 L
.72848 .15043 L
.72848 .15043 L
.7282 .14836 L
.7282 .14836 L
.72783 .14623 L
.72783 .14623 L
.72744 .14409 L
.72744 .14409 L
.72722 .14269 L
.72722 .14269 L
.72729 .14211 L
.72729 .14211 L
.72757 .14041 L
.72757 .14041 L
.72789 .13874 L
.72789 .13874 L
.72826 .1371 L
.72826 .1371 L
.72865 .13546 L
.72865 .13546 L
.72902 .13382 L
.72902 .13382 L
.72933 .13215 L
.72933 .13215 L
.72945 .13035 L
.72945 .13035 L
.72905 .12823 L
.72905 .12823 L
.72745 .1254 L
.72745 .1254 L
.72738 .1253 L
.72738 .1253 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74264 .13123 L
.74264 .13123 L
.74348 .13369 L
.74348 .13369 L
.74334 .13445 L
.74334 .13445 L
.74359 .13567 L
.74359 .13567 L
.74978 .1413 L
.74978 .1413 L
.75758 .14615 L
.75758 .14615 L
.75965 .14691 L
.75965 .14691 L
.76286 .14731 L
.76286 .14731 L
.76543 .14725 L
.76543 .14725 L
.7678 .14784 L
.7678 .14784 L
.76859 .14764 L
.76859 .14764 L
.77039 .14702 L
.77039 .14702 L
.77198 .14624 L
.77198 .14624 L
.77342 .14534 L
.77342 .14534 L
.77473 .14434 L
.77473 .14434 L
.77588 .14323 L
.77588 .14323 L
.77635 .14159 L
.77635 .14159 L
.77715 .1402 L
.77715 .1402 L
.77778 .13867 L
.77778 .13867 L
.77706 .13613 L
.77706 .13613 L
.77688 .13588 L
.77688 .13588 L
.7694 .13043 L
.7694 .13043 L
.76896 .13048 L
.76896 .13048 L
.76139 .12667 L
.76139 .12667 L
.76 .12764 L
.76 .12764 L
.75896 .12809 L
.75896 .12809 L
.75855 .12856 L
.75855 .12856 L
.75019 .12414 L
.75019 .12414 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75512 .11672 L
.75512 .11672 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.7649 .11944 L
.7649 .11944 L
.76585 .11816 L
.76585 .11816 L
.76674 .11685 L
.76674 .11685 L
.75956 .11005 L
.75956 .11005 L
.75962 .10995 L
.75962 .10995 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09921 L
.75481 .09921 L
.75558 .098 L
.75558 .098 L
.73418 .08519 L
.71213 .07351 L
F
0 .666 .996 0 k
.78288 .8839 m
.78576 .87978 L
.78576 .87978 L
.78707 .87812 L
.78707 .87812 L
.79354 .8738 L
.79354 .8738 L
.79585 .874 L
.79585 .874 L
.78288 .8839 L
F
.78288 .11668 m
.78576 .1208 L
.78576 .1208 L
.78707 .12246 L
.78707 .12246 L
.79354 .12679 L
.79354 .12679 L
.79585 .12658 L
.79585 .12658 L
.78288 .11668 L
F
.996 .919 0 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .8907 L
.75967 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87259 L
.75903 .87259 L
.75993 .87299 L
.75993 .87299 L
.76132 .87396 L
.76132 .87396 L
.76284 .87484 L
.76284 .87484 L
.76972 .87115 L
.76972 .87115 L
.77045 .87135 L
.77045 .87135 L
.77262 .87173 L
.77262 .87173 L
.77563 .87148 L
.77563 .87148 L
.78004 .87017 L
.78004 .87017 L
.78092 .87002 L
.78092 .87002 L
.78306 .86987 L
.78306 .86987 L
.78639 .8693 L
.78639 .8693 L
.78988 .86859 L
.78988 .86859 L
.7918 .86911 L
.7918 .86911 L
.79269 .87043 L
.79269 .87043 L
.78779 .87624 L
.78779 .87624 L
.78674 .87769 L
.78674 .87769 L
.78503 .88033 L
.78503 .88033 L
.7826 .88411 L
.7826 .88411 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10988 L
.75967 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .128 L
.75903 .128 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76284 .12575 L
.76284 .12575 L
.76972 .12943 L
.76972 .12943 L
.77045 .12923 L
.77045 .12923 L
.77262 .12885 L
.77262 .12885 L
.77563 .1291 L
.77563 .1291 L
.78004 .13042 L
.78004 .13042 L
.78092 .13056 L
.78092 .13056 L
.78306 .13072 L
.78306 .13072 L
.78639 .13128 L
.78639 .13128 L
.78988 .13199 L
.78988 .13199 L
.7918 .13148 L
.7918 .13148 L
.79269 .13015 L
.79269 .13015 L
.78779 .12434 L
.78779 .12434 L
.78674 .12289 L
.78674 .12289 L
.78503 .12025 L
.78503 .12025 L
.7826 .11647 L
.7826 .11647 L
.75558 .098 L
F
.274 .996 0 0 k
.783 .88382 m
.78606 .87955 L
.78606 .87955 L
.78715 .87823 L
.78715 .87823 L
.79284 .87434 L
.79284 .87434 L
.7957 .87412 L
.7957 .87412 L
.783 .88382 L
F
.783 .11677 m
.78606 .12103 L
.78606 .12103 L
.78715 .12235 L
.78715 .12235 L
.79284 .12624 L
.79284 .12624 L
.7957 .12646 L
.7957 .12646 L
.783 .11677 L
F
0 .025 .996 .004 k
.78315 .8837 m
.7865 .87922 L
.7865 .87922 L
.78724 .87836 L
.78724 .87836 L
.79181 .87515 L
.79181 .87515 L
.79549 .87428 L
.79549 .87428 L
.78315 .8837 L
F
.78315 .11688 m
.7865 .12136 L
.7865 .12136 L
.78724 .12223 L
.78724 .12223 L
.79181 .12543 L
.79181 .12543 L
.79549 .1263 L
.79549 .1263 L
.78315 .11688 L
F
.512 0 .996 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .8907 L
.75967 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87259 L
.75903 .87259 L
.75993 .87299 L
.75993 .87299 L
.76132 .87396 L
.76132 .87396 L
.76284 .87484 L
.76284 .87484 L
.76973 .87116 L
.76973 .87116 L
.77044 .87136 L
.77044 .87136 L
.77261 .87174 L
.77261 .87174 L
.77561 .8715 L
.77561 .8715 L
.77998 .87021 L
.77998 .87021 L
.78095 .87006 L
.78095 .87006 L
.78297 .86994 L
.78297 .86994 L
.7862 .86945 L
.7862 .86945 L
.78948 .86891 L
.78948 .86891 L
.7914 .86942 L
.7914 .86942 L
.79208 .87091 L
.79208 .87091 L
.78767 .87634 L
.78767 .87634 L
.78672 .87767 L
.78672 .87767 L
.78501 .88034 L
.78501 .88034 L
.78259 .88412 L
.78259 .88412 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10988 L
.75967 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .128 L
.75903 .128 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76284 .12575 L
.76284 .12575 L
.76973 .12942 L
.76973 .12942 L
.77044 .12923 L
.77044 .12923 L
.77261 .12885 L
.77261 .12885 L
.77561 .12908 L
.77561 .12908 L
.77998 .13037 L
.77998 .13037 L
.78095 .13052 L
.78095 .13052 L
.78297 .13065 L
.78297 .13065 L
.7862 .13113 L
.7862 .13113 L
.78948 .13167 L
.78948 .13167 L
.7914 .13116 L
.7914 .13116 L
.79208 .12968 L
.79208 .12968 L
.78767 .12424 L
.78767 .12424 L
.78672 .12291 L
.78672 .12291 L
.78501 .12024 L
.78501 .12024 L
.78259 .11647 L
.78259 .11647 L
.75558 .098 L
F
.996 .889 0 0 k
.78335 .88355 m
.78709 .87877 L
.78709 .87877 L
.78735 .87849 L
.78735 .87849 L
.79012 .87646 L
.79012 .87646 L
.79523 .87449 L
.79523 .87449 L
.78335 .88355 L
F
.78335 .11703 m
.78709 .12181 L
.78709 .12181 L
.78735 .12209 L
.78735 .12209 L
.79012 .12413 L
.79012 .12413 L
.79523 .12609 L
.79523 .12609 L
.78335 .11703 L
F
0 .906 .996 0 k
.78364 .88334 m
.78747 .87865 L
.78747 .87865 L
.79485 .87479 L
.79485 .87479 L
.78364 .88334 L
F
.78364 .11724 m
.78747 .12193 L
.78747 .12193 L
.79485 .1258 L
.79485 .1258 L
.78364 .11724 L
F
0 .996 .665 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .8907 L
.75967 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87259 L
.75903 .87259 L
.75993 .87299 L
.75993 .87299 L
.76132 .87396 L
.76132 .87396 L
.76284 .87484 L
.76284 .87484 L
.76974 .87117 L
.76974 .87117 L
.77043 .87136 L
.77043 .87136 L
.7726 .87175 L
.7726 .87175 L
.77557 .87153 L
.77557 .87153 L
.77987 .8703 L
.77987 .8703 L
.781 .87013 L
.781 .87013 L
.78282 .87005 L
.78282 .87005 L
.7859 .86968 L
.7859 .86968 L
.78893 .86934 L
.78893 .86934 L
.79082 .86988 L
.79082 .86988 L
.79133 .8715 L
.79133 .8715 L
.78746 .8765 L
.78746 .8765 L
.7867 .87764 L
.7867 .87764 L
.78498 .88037 L
.78498 .88037 L
.78258 .88413 L
.78258 .88413 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10988 L
.75967 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .128 L
.75903 .128 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76284 .12574 L
.76284 .12574 L
.76974 .12941 L
.76974 .12941 L
.77043 .12922 L
.77043 .12922 L
.7726 .12883 L
.7726 .12883 L
.77557 .12905 L
.77557 .12905 L
.77987 .13029 L
.77987 .13029 L
.781 .13045 L
.781 .13045 L
.78282 .13053 L
.78282 .13053 L
.7859 .1309 L
.7859 .1309 L
.78893 .13124 L
.78893 .13124 L
.79082 .1307 L
.79082 .1307 L
.79133 .12908 L
.79133 .12908 L
.78746 .12409 L
.78746 .12409 L
.7867 .12295 L
.7867 .12295 L
.78498 .12022 L
.78498 .12022 L
.78258 .11646 L
.78258 .11646 L
.75558 .098 L
F
0 .996 0 .001 k
.78402 .88306 m
.7876 .87883 L
.7876 .87883 L
.79437 .87516 L
.79437 .87516 L
.78402 .88306 L
F
.78402 .11752 m
.7876 .12175 L
.7876 .12175 L
.79437 .12542 L
.79437 .12542 L
.78402 .11752 L
F
0 .109 .996 .003 k
.74 .83024 m
.73675 .83299 L
.73675 .83299 L
.73405 .83665 L
.73405 .83665 L
.73387 .83695 L
.73387 .83695 L
.73215 .84006 L
.73215 .84006 L
.73086 .84285 L
.73086 .84285 L
.72993 .84539 L
.72993 .84539 L
.72981 .84576 L
.72981 .84576 L
.72953 .84756 L
.72953 .84756 L
.72918 .84969 L
.72918 .84969 L
.72876 .85186 L
.72876 .85186 L
.72826 .85408 L
.72826 .85408 L
.72773 .8563 L
.72773 .8563 L
.72737 .85813 L
.72737 .85813 L
.72739 .8584 L
.72739 .8584 L
.72764 .86012 L
.72764 .86012 L
.72795 .8618 L
.72795 .8618 L
.72831 .86346 L
.72831 .86346 L
.72868 .8651 L
.72868 .8651 L
.72905 .86674 L
.72905 .86674 L
.72935 .86842 L
.72935 .86842 L
.72947 .87022 L
.72947 .87022 L
.72906 .87234 L
.72906 .87234 L
.72746 .87517 L
.72746 .87517 L
.72739 .87529 L
.72739 .87529 L
.727 .87731 L
.727 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.7418 .88123 L
.7418 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73868 .87381 L
.73868 .87381 L
.74259 .86938 L
.74259 .86938 L
.74345 .86692 L
.74345 .86692 L
.74329 .86605 L
.74329 .86605 L
.74349 .86498 L
.74349 .86498 L
.74446 .86242 L
.74446 .86242 L
.74941 .85874 L
.74941 .85874 L
.75066 .85622 L
.75066 .85622 L
.75584 .85204 L
.75584 .85204 L
.75758 .84928 L
.75758 .84928 L
.76 .84549 L
.76 .84549 L
.76119 .84404 L
.76119 .84404 L
.76168 .84223 L
.76168 .84223 L
.76199 .83999 L
.76199 .83999 L
.76201 .83796 L
.76201 .83796 L
.7618 .83612 L
.7618 .83612 L
.76137 .83444 L
.76137 .83444 L
.76062 .83301 L
.76062 .83301 L
.75979 .83164 L
.75979 .83164 L
.75876 .83043 L
.75876 .83043 L
.75754 .82937 L
.75754 .82937 L
.75613 .82845 L
.75613 .82845 L
.75451 .8277 L
.75451 .8277 L
.75266 .82713 L
.75266 .82713 L
.75049 .8268 L
.75049 .8268 L
.74815 .82685 L
.74815 .82685 L
.74777 .82687 L
.74777 .82687 L
.74376 .82789 L
.74376 .82789 L
.74 .83024 L
F
.74 .17034 m
.73675 .1676 L
.73675 .1676 L
.73405 .16393 L
.73405 .16393 L
.73387 .16363 L
.73387 .16363 L
.73215 .16052 L
.73215 .16052 L
.73086 .15773 L
.73086 .15773 L
.72993 .15519 L
.72993 .15519 L
.72981 .15482 L
.72981 .15482 L
.72953 .15302 L
.72953 .15302 L
.72918 .15089 L
.72918 .15089 L
.72876 .14872 L
.72876 .14872 L
.72826 .1465 L
.72826 .1465 L
.72773 .14428 L
.72773 .14428 L
.72737 .14245 L
.72737 .14245 L
.72739 .14218 L
.72739 .14218 L
.72764 .14046 L
.72764 .14046 L
.72795 .13878 L
.72795 .13878 L
.72831 .13712 L
.72831 .13712 L
.72868 .13548 L
.72868 .13548 L
.72905 .13384 L
.72905 .13384 L
.72935 .13216 L
.72935 .13216 L
.72947 .13036 L
.72947 .13036 L
.72906 .12824 L
.72906 .12824 L
.72746 .12541 L
.72746 .12541 L
.72739 .12529 L
.72739 .12529 L
.727 .12327 L
.727 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.7418 .11935 L
.7418 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73868 .12677 L
.73868 .12677 L
.74259 .1312 L
.74259 .1312 L
.74345 .13367 L
.74345 .13367 L
.74329 .13453 L
.74329 .13453 L
.74349 .1356 L
.74349 .1356 L
.74446 .13817 L
.74446 .13817 L
.74941 .14184 L
.74941 .14184 L
.75066 .14436 L
.75066 .14436 L
.75584 .14855 L
.75584 .14855 L
.75758 .15131 L
.75758 .15131 L
.76 .15509 L
.76 .15509 L
.76119 .15655 L
.76119 .15655 L
.76168 .15835 L
.76168 .15835 L
.76199 .16059 L
.76199 .16059 L
.76201 .16262 L
.76201 .16262 L
.7618 .16446 L
.7618 .16446 L
.76137 .16614 L
.76137 .16614 L
.76062 .16757 L
.76062 .16757 L
.75979 .16894 L
.75979 .16894 L
.75876 .17015 L
.75876 .17015 L
.75754 .17122 L
.75754 .17122 L
.75613 .17213 L
.75613 .17213 L
.75451 .17288 L
.75451 .17288 L
.75266 .17345 L
.75266 .17345 L
.75049 .17379 L
.75049 .17379 L
.74815 .17374 L
.74815 .17374 L
.74777 .17371 L
.74777 .17371 L
.74376 .17269 L
.74376 .17269 L
.74 .17034 L
F
.996 0 .996 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .8907 L
.75967 .8907 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87259 L
.75903 .87259 L
.75993 .87299 L
.75993 .87299 L
.76132 .87396 L
.76132 .87396 L
.76284 .87484 L
.76284 .87484 L
.76975 .87119 L
.76975 .87119 L
.77042 .87138 L
.77042 .87138 L
.77257 .87177 L
.77257 .87177 L
.7755 .87158 L
.7755 .87158 L
.7797 .87043 L
.7797 .87043 L
.7811 .87026 L
.7811 .87026 L
.78258 .87023 L
.78258 .87023 L
.78547 .87002 L
.78547 .87002 L
.78822 .8699 L
.78822 .8699 L
.79003 .87049 L
.79003 .87049 L
.79044 .87219 L
.79044 .87219 L
.78715 .87674 L
.78715 .87674 L
.78665 .87757 L
.78665 .87757 L
.78492 .88041 L
.78492 .88041 L
.78255 .88414 L
.78255 .88414 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10988 L
.75967 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .12799 L
.75903 .12799 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76284 .12574 L
.76284 .12574 L
.76975 .12939 L
.76975 .12939 L
.77042 .12921 L
.77042 .12921 L
.77257 .12881 L
.77257 .12881 L
.7755 .129 L
.7755 .129 L
.7797 .13015 L
.7797 .13015 L
.7811 .13032 L
.7811 .13032 L
.78258 .13035 L
.78258 .13035 L
.78547 .13056 L
.78547 .13056 L
.78822 .13069 L
.78822 .13069 L
.79003 .13009 L
.79003 .13009 L
.79044 .12839 L
.79044 .12839 L
.78715 .12385 L
.78715 .12385 L
.78665 .12301 L
.78665 .12301 L
.78492 .12017 L
.78492 .12017 L
.78255 .11644 L
.78255 .11644 L
.75558 .098 L
F
0 0 .996 0 k
.50137 .55258 m
.50028 .55243 L
.50028 .55243 L
.49919 .55228 L
.49919 .55228 L
.4981 .55213 L
.4981 .55213 L
.49703 .55199 L
.49703 .55199 L
.49595 .55185 L
.49595 .55185 L
.49487 .55171 L
.49487 .55171 L
.4938 .55157 L
.4938 .55157 L
.49272 .55144 L
.49272 .55144 L
.49165 .55131 L
.49165 .55131 L
.49057 .55118 L
.49057 .55118 L
.48949 .55105 L
.48949 .55105 L
.4884 .55092 L
.4884 .55092 L
.48731 .55079 L
.48731 .55079 L
.48621 .55067 L
.48621 .55067 L
.48556 .55059 L
.48556 .55059 L
.48511 .55054 L
.48511 .55054 L
.48399 .55042 L
.48399 .55042 L
.48287 .55029 L
.48287 .55029 L
.48173 .55017 L
.48173 .55017 L
.48058 .55004 L
.48058 .55004 L
.47942 .54992 L
.47942 .54992 L
.47884 .54985 L
.47884 .54985 L
.47824 .54979 L
.47824 .54979 L
.47705 .54966 L
.47705 .54966 L
.47583 .54953 L
.47583 .54953 L
.4746 .5494 L
.4746 .5494 L
.47415 .54936 L
.47415 .54936 L
.47335 .54927 L
.47335 .54927 L
.47208 .54914 L
.47208 .54914 L
.47078 .549 L
.47078 .549 L
.47025 .54895 L
.47025 .54895 L
.46945 .54887 L
.46945 .54887 L
.4681 .54873 L
.4681 .54873 L
.4668 .54859 L
.4668 .54859 L
.46672 .54858 L
.46672 .54858 L
.4653 .54843 L
.4653 .54843 L
.46385 .54828 L
.46385 .54828 L
.46366 .54826 L
.46366 .54826 L
.46236 .54813 L
.46236 .54813 L
.46084 .54797 L
.46084 .54797 L
.46072 .54796 L
.46072 .54796 L
.45926 .5478 L
.45926 .5478 L
.45795 .54767 L
.45795 .54767 L
.45765 .54763 L
.45765 .54763 L
.45598 .54746 L
.45598 .54746 L
.45531 .54739 L
.45531 .54739 L
.45427 .54728 L
.45427 .54728 L
.45277 .54712 L
.45277 .54712 L
.45249 .54709 L
.45249 .54709 L
.45066 .54689 L
.45066 .54689 L
.45032 .54685 L
.45032 .54685 L
.44875 .54668 L
.44875 .54668 L
.44794 .54659 L
.44794 .54659 L
.44678 .54647 L
.44678 .54647 L
.44562 .54634 L
.44562 .54634 L
.44473 .54624 L
.44473 .54624 L
.44335 .54609 L
.44335 .54609 L
.4426 .546 L
.4426 .546 L
.44114 .54584 L
.44114 .54584 L
.44039 .54575 L
.44039 .54575 L
.43896 .54559 L
.43896 .54559 L
.43807 .54549 L
.43807 .54549 L
.43682 .54534 L
.43682 .54534 L
.43565 .54521 L
.43565 .54521 L
.43471 .5451 L
.43471 .5451 L
.43312 .54491 L
.43312 .54491 L
.43264 .54485 L
.43264 .54485 L
.43059 .54461 L
.43059 .54461 L
.43047 .54459 L
.43047 .54459 L
.42856 .54436 L
.42856 .54436 L
.42768 .54426 L
.42768 .54426 L
.42656 .54412 L
.42656 .54412 L
.42475 .54389 L
.42475 .54389 L
.42457 .54387 L
.42457 .54387 L
.42261 .54363 L
.42261 .54363 L
.42167 .54351 L
.42167 .54351 L
.42066 .54338 L
.42066 .54338 L
.41873 .54313 L
.41873 .54313 L
.41841 .54309 L
.41841 .54309 L
.41681 .54289 L
.41681 .54289 L
.41496 .54264 L
.41496 .54264 L
.41491 .54264 L
.41491 .54264 L
.41302 .54239 L
.41302 .54239 L
.4113 .54216 L
.4113 .54216 L
.41114 .54214 L
.41114 .54214 L
.40928 .54189 L
.40928 .54189 L
.40742 .54164 L
.40742 .54164 L
.40741 .54164 L
.40741 .54164 L
.40557 .54138 L
.40557 .54138 L
.40374 .54113 L
.40374 .54113 L
.40328 .54107 L
.40328 .54107 L
.40191 .54088 L
.40191 .54088 L
.40009 .54062 L
.40009 .54062 L
.39886 .54045 L
.39886 .54045 L
.39828 .54036 L
.39828 .54036 L
.39648 .54011 L
.39648 .54011 L
.39468 .53985 L
.39468 .53985 L
.39412 .53977 L
.39412 .53977 L
.39289 .53959 L
.39289 .53959 L
.39111 .53933 L
.39111 .53933 L
.38933 .53907 L
.38933 .53907 L
.38904 .53903 L
.38904 .53903 L
.38756 .53881 L
.38756 .53881 L
.38579 .53855 L
.38579 .53855 L
.38404 .53828 L
.38404 .53828 L
.38356 .53821 L
.38356 .53821 L
.38228 .53802 L
.38228 .53802 L
.38053 .53775 L
.38053 .53775 L
.37879 .53749 L
.37879 .53749 L
.37764 .53732 L
.37764 .53732 L
.37705 .53722 L
.37705 .53722 L
.37531 .53696 L
.37531 .53696 L
.37358 .53669 L
.37358 .53669 L
.37185 .53642 L
.37185 .53642 L
.37122 .53633 L
.37122 .53633 L
.37013 .53615 L
.37013 .53615 L
.36841 .53588 L
.36841 .53588 L
.36669 .53562 L
.36669 .53562 L
.36498 .53535 L
.36498 .53535 L
.36421 .53523 L
.36421 .53523 L
.36327 .53508 L
.36327 .53508 L
.36157 .53481 L
.36157 .53481 L
.35986 .53453 L
.35986 .53453 L
.35817 .53426 L
.35817 .53426 L
.35653 .53401 L
.35653 .53401 L
.35647 .534 L
.35647 .534 L
.35478 .53372 L
.35478 .53372 L
.35308 .53345 L
.35308 .53345 L
.3514 .53318 L
.3514 .53318 L
.34971 .53291 L
.34971 .53291 L
.34807 .53264 L
.34807 .53264 L
.34803 .53264 L
.34803 .53264 L
.34635 .53237 L
.34635 .53237 L
.34467 .53209 L
.34467 .53209 L
.343 .53182 L
.343 .53182 L
.34132 .53155 L
.34132 .53155 L
.33965 .53128 L
.33965 .53128 L
.33866 .53112 L
.33866 .53112 L
.33798 .53101 L
.33798 .53101 L
.33632 .53074 L
.33632 .53074 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32814 .52941 L
.32814 .52941 L
.32801 .52939 L
.32801 .52939 L
.32636 .52911 L
.32636 .52911 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52803 L
.31975 .52803 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52644 L
.30989 .52644 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52357 L
.29193 .52357 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11017 .64959 L
.11017 .64959 L
.10925 .65163 L
.10925 .65163 L
.10828 .65353 L
.10828 .65353 L
.10723 .6552 L
.10723 .6552 L
.10649 .6562 L
.10649 .6562 L
.10614 .65675 L
.10614 .65675 L
.10512 .65847 L
.10512 .65847 L
.1041 .6602 L
.1041 .6602 L
.10308 .66191 L
.10308 .66191 L
.10203 .66355 L
.10203 .66355 L
.10095 .6651 L
.10095 .6651 L
.09983 .66654 L
.09983 .66654 L
.09867 .66789 L
.09867 .66789 L
.09729 .66871 L
.09729 .66871 L
.0968 .6699 L
.0968 .6699 L
.09633 .67052 L
.09633 .67052 L
.09524 .67201 L
.09524 .67201 L
.09415 .67351 L
.09415 .67351 L
.09306 .675 L
.09306 .675 L
.09196 .67648 L
.09196 .67648 L
.09087 .67794 L
.09087 .67794 L
.08977 .67939 L
.08977 .67939 L
.08867 .68085 L
.08867 .68085 L
.08758 .68232 L
.08758 .68232 L
.08613 .68297 L
.08613 .68297 L
.0859 .68478 L
.0859 .68478 L
.08555 .68558 L
.08555 .68558 L
.08477 .68771 L
.08477 .68771 L
.08411 .6901 L
.08411 .6901 L
.0836 .69281 L
.0836 .69281 L
.08336 .69605 L
.08336 .69605 L
.08338 .69647 L
.08338 .69647 L
.08492 .69933 L
.08492 .69933 L
.08741 .70084 L
.08741 .70084 L
.08943 .70137 L
.08943 .70137 L
.0913 .70157 L
.0913 .70157 L
.09307 .70156 L
.09307 .70156 L
.09476 .7014 L
.09476 .7014 L
.09534 .7013 L
.09534 .7013 L
.09637 .70107 L
.09637 .70107 L
.0979 .70057 L
.0979 .70057 L
.09936 .69994 L
.09936 .69994 L
.10075 .69917 L
.10075 .69917 L
.10209 .6983 L
.10209 .6983 L
.1038 .69818 L
.1038 .69818 L
.10515 .69731 L
.10515 .69731 L
.10645 .69637 L
.10645 .69637 L
.10772 .69536 L
.10772 .69536 L
.10833 .69486 L
.10833 .69486 L
.10895 .69427 L
.10895 .69427 L
.11012 .69305 L
.11012 .69305 L
.11124 .69172 L
.11124 .69172 L
.11228 .69023 L
.11228 .69023 L
.11323 .68857 L
.11323 .68857 L
.11489 .68834 L
.11489 .68834 L
.11599 .68697 L
.11599 .68697 L
.11705 .68553 L
.11705 .68553 L
.1181 .68403 L
.1181 .68403 L
.11911 .68248 L
.11911 .68248 L
.12012 .6809 L
.12012 .6809 L
.12111 .67928 L
.12111 .67928 L
.12159 .67849 L
.12159 .67849 L
.12211 .67767 L
.12211 .67767 L
.12309 .67603 L
.12309 .67603 L
.12404 .67429 L
.12404 .67429 L
.12495 .67247 L
.12495 .67247 L
.12584 .6706 L
.12584 .6706 L
.12672 .6687 L
.12672 .6687 L
.1276 .66679 L
.1276 .66679 L
.12794 .66607 L
.12794 .66607 L
.12846 .66481 L
.12846 .66481 L
.12926 .66269 L
.12926 .66269 L
.13004 .66049 L
.13004 .66049 L
.13083 .6583 L
.13083 .6583 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13438 .64611 L
.13438 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15872 .65847 L
.15872 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66166 L
.15845 .66166 L
.15798 .66435 L
.15798 .66435 L
.15752 .66706 L
.15752 .66706 L
.1571 .6698 L
.1571 .6698 L
.15697 .67071 L
.15697 .67071 L
.15658 .67234 L
.15658 .67234 L
.15602 .67474 L
.15602 .67474 L
.15545 .67713 L
.15545 .67713 L
.15489 .67951 L
.15489 .67951 L
.15451 .68105 L
.15451 .68105 L
.15429 .68179 L
.15429 .68179 L
.15364 .68396 L
.15364 .68396 L
.15298 .68611 L
.15298 .68611 L
.15232 .68823 L
.15232 .68823 L
.15164 .69031 L
.15164 .69031 L
.15095 .69234 L
.15095 .69234 L
.15094 .69234 L
.15094 .69234 L
.15022 .69432 L
.15022 .69432 L
.14949 .69627 L
.14949 .69627 L
.14875 .69821 L
.14875 .69821 L
.14801 .70011 L
.14801 .70011 L
.14725 .70199 L
.14725 .70199 L
.14638 .70367 L
.14638 .70367 L
.14607 .7048 L
.14607 .7048 L
.1457 .70566 L
.1457 .70566 L
.14492 .70749 L
.14492 .70749 L
.14415 .70931 L
.14415 .70931 L
.14337 .71112 L
.14337 .71112 L
.14198 .71188 L
.14198 .71188 L
.14144 .7141 L
.14144 .7141 L
.14087 .71624 L
.14087 .71624 L
.14026 .71831 L
.14026 .71831 L
.14026 .71833 L
.14026 .71833 L
.13953 .72015 L
.13953 .72015 L
.13881 .72203 L
.13881 .72203 L
.13812 .72393 L
.13812 .72393 L
.13745 .72587 L
.13745 .72587 L
.13629 .72701 L
.13629 .72701 L
.13599 .72952 L
.13599 .72952 L
.13574 .73163 L
.13574 .73163 L
.13566 .73197 L
.13566 .73197 L
.1352 .73421 L
.1352 .73421 L
.13483 .73656 L
.13483 .73656 L
.13455 .73904 L
.13455 .73904 L
.13438 .74168 L
.13438 .74168 L
.13434 .74342 L
.13434 .74342 L
.13438 .74455 L
.13438 .74455 L
.13471 .74789 L
.13471 .74789 L
.13587 .7524 L
.13587 .7524 L
.13625 .75329 L
.13625 .75329 L
.1391 .757 L
.1391 .757 L
.14234 .7588 L
.14234 .7588 L
.14388 .75923 L
.14388 .75923 L
.14488 .75959 L
.14488 .75959 L
.14714 .75999 L
.14714 .75999 L
.14907 .75993 L
.14907 .75993 L
.15084 .75966 L
.15084 .75966 L
.15253 .75927 L
.15253 .75927 L
.15416 .7588 L
.15416 .7588 L
.15575 .75827 L
.15575 .75827 L
.15729 .75768 L
.15729 .75768 L
.1588 .75704 L
.1588 .75704 L
.16026 .75634 L
.16026 .75634 L
.16169 .7556 L
.16169 .7556 L
.16307 .75479 L
.16307 .75479 L
.16442 .75394 L
.16442 .75394 L
.16573 .75304 L
.16573 .75304 L
.16699 .75208 L
.16699 .75208 L
.16822 .75108 L
.16822 .75108 L
.16942 .75002 L
.16942 .75002 L
.17057 .74892 L
.17057 .74892 L
.17169 .74776 L
.17169 .74776 L
.17278 .74656 L
.17278 .74656 L
.17382 .74531 L
.17382 .74531 L
.17484 .74401 L
.17484 .74401 L
.17581 .74267 L
.17581 .74267 L
.17676 .74128 L
.17676 .74128 L
.17767 .73984 L
.17767 .73984 L
.17855 .73837 L
.17855 .73837 L
.17941 .73686 L
.17941 .73686 L
.18025 .73532 L
.18025 .73532 L
.18109 .73377 L
.18109 .73377 L
.18193 .73224 L
.18193 .73224 L
.18261 .73109 L
.18261 .73109 L
.18277 .73069 L
.18277 .73069 L
.18346 .72893 L
.18346 .72893 L
.18411 .72712 L
.18411 .72712 L
.18473 .72525 L
.18473 .72525 L
.18532 .72335 L
.18532 .72335 L
.18592 .72143 L
.18592 .72143 L
.18656 .71958 L
.18656 .71958 L
.18734 .71792 L
.18734 .71792 L
.18749 .71768 L
.18749 .71768 L
.18787 .7159 L
.18787 .7159 L
.18828 .71369 L
.18828 .71369 L
.18865 .71142 L
.18865 .71142 L
.18905 .70917 L
.18905 .70917 L
.18992 .70761 L
.18992 .70761 L
.19017 .70632 L
.19017 .70632 L
.19028 .70528 L
.19028 .70528 L
.19048 .7027 L
.19048 .7027 L
.19064 .70002 L
.19064 .70002 L
.19143 .69832 L
.19143 .69832 L
.19172 .69611 L
.19172 .69611 L
.19173 .69583 L
.19173 .69583 L
.19173 .69285 L
.19173 .69285 L
.19223 .69064 L
.19223 .69064 L
.19244 .68795 L
.19244 .68795 L
.19253 .68667 L
.19253 .68667 L
.19259 .68512 L
.19259 .68512 L
.19268 .68218 L
.19268 .68218 L
.19277 .67919 L
.19277 .67919 L
.1928 .67782 L
.1928 .67782 L
.19275 .67598 L
.19275 .67598 L
.19269 .67264 L
.19269 .67264 L
.19262 .66943 L
.19262 .66943 L
.1926 .66921 L
.1926 .66921 L
.19233 .66539 L
.19233 .66539 L
.19208 .66151 L
.19208 .66151 L
.19207 .66142 L
.19207 .66142 L
.19156 .65705 L
.19156 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27797 .56741 L
.27797 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31006 .58459 L
.31006 .58459 L
.31044 .58481 L
.31044 .58481 L
.31236 .58582 L
.31236 .58582 L
.31474 .5872 L
.31474 .5872 L
.31512 .58742 L
.31512 .58742 L
.31712 .58849 L
.31712 .58849 L
.31959 .58994 L
.31959 .58994 L
.31963 .58996 L
.31963 .58996 L
.32205 .59129 L
.32205 .59129 L
.32401 .59244 L
.32401 .59244 L
.32459 .59275 L
.32459 .59275 L
.32718 .59423 L
.32718 .59423 L
.32826 .59486 L
.32826 .59486 L
.32982 .59572 L
.32982 .59572 L
.33239 .59722 L
.33239 .59722 L
.33255 .59731 L
.33255 .59731 L
.33532 .59889 L
.33532 .59889 L
.33641 .59953 L
.33641 .59953 L
.33817 .60052 L
.33817 .60052 L
.34034 .60179 L
.34034 .60179 L
.34112 .60222 L
.34112 .60222 L
.34418 .604 L
.34418 .604 L
.34418 .604 L
.34418 .604 L
.34732 .6058 L
.34732 .6058 L
.34794 .60617 L
.34794 .60617 L
.35058 .60768 L
.35058 .60768 L
.35163 .60829 L
.35163 .60829 L
.35398 .60963 L
.35398 .60963 L
.35525 .61038 L
.35525 .61038 L
.35754 .61168 L
.35754 .61168 L
.35881 .61242 L
.35881 .61242 L
.36128 .61382 L
.36128 .61382 L
.36232 .61442 L
.36232 .61442 L
.36525 .61609 L
.36525 .61609 L
.36577 .61639 L
.36577 .61639 L
.36919 .61832 L
.36919 .61832 L
.36947 .61848 L
.36947 .61848 L
.37256 .62022 L
.37256 .62022 L
.37399 .62101 L
.37399 .62101 L
.3759 .62209 L
.3759 .62209 L
.37893 .62376 L
.37893 .62376 L
.37921 .62392 L
.37921 .62392 L
.3825 .62572 L
.3825 .62572 L
.38436 .62672 L
.38436 .62672 L
.38575 .62748 L
.38575 .62748 L
.38899 .62922 L
.38899 .62922 L
.39048 .63 L
.39048 .63 L
.39221 .63092 L
.39221 .63092 L
.39542 .63259 L
.39542 .63259 L
.39757 .63368 L
.39757 .63368 L
.39862 .63422 L
.39862 .63422 L
.40181 .63582 L
.40181 .63582 L
.40499 .63739 L
.40499 .63739 L
.40612 .63793 L
.40612 .63793 L
.40817 .63892 L
.40817 .63892 L
.41135 .64041 L
.41135 .64041 L
.41454 .64187 L
.41454 .64187 L
.41719 .64305 L
.41719 .64305 L
.41772 .64328 L
.41772 .64328 L
.42091 .64466 L
.42091 .64466 L
.42411 .64599 L
.42411 .64599 L
.42732 .64727 L
.42732 .64727 L
.43053 .64851 L
.43053 .64851 L
.4332 .6495 L
.4332 .6495 L
.43376 .6497 L
.43376 .6497 L
.437 .65083 L
.437 .65083 L
.44025 .65191 L
.44025 .65191 L
.44351 .65293 L
.44351 .65293 L
.44679 .65388 L
.44679 .65388 L
.45008 .65478 L
.45008 .65478 L
.45339 .6556 L
.45339 .6556 L
.4567 .65636 L
.4567 .65636 L
.45727 .65648 L
.45727 .65648 L
.46003 .65704 L
.46003 .65704 L
.46337 .65764 L
.46337 .65764 L
.46672 .65816 L
.46672 .65816 L
.47008 .6586 L
.47008 .6586 L
.47344 .65895 L
.47344 .65895 L
.47681 .65921 L
.47681 .65921 L
.4796 .65936 L
.4796 .65936 L
.48018 .65939 L
.48018 .65939 L
.48355 .65947 L
.48355 .65947 L
.48691 .65945 L
.48691 .65945 L
.49027 .65934 L
.49027 .65934 L
.49362 .65912 L
.49362 .65912 L
.49485 .65902 L
.49485 .65902 L
.49696 .65881 L
.49696 .65881 L
.50028 .6584 L
.50028 .6584 L
.50358 .65789 L
.50358 .65789 L
.50612 .65742 L
.50612 .65742 L
.50686 .65727 L
.50686 .65727 L
.51011 .65655 L
.51011 .65655 L
.51333 .65573 L
.51333 .65573 L
.51513 .65523 L
.51513 .65523 L
.51652 .65481 L
.51652 .65481 L
.51967 .65379 L
.51967 .65379 L
.52265 .65272 L
.52265 .65272 L
.52278 .65267 L
.52278 .65267 L
.52584 .65144 L
.52584 .65144 L
.52886 .65012 L
.52886 .65012 L
.52907 .65002 L
.52907 .65002 L
.53182 .64869 L
.53182 .64869 L
.53465 .64721 L
.53465 .64721 L
.53473 .64716 L
.53473 .64716 L
.53757 .64553 L
.53757 .64553 L
.53952 .64433 L
.53952 .64433 L
.54035 .64381 L
.54035 .64381 L
.54305 .64197 L
.54305 .64197 L
.5438 .64144 L
.5438 .64144 L
.54568 .64004 L
.54568 .64004 L
.54756 .63855 L
.54756 .63855 L
.54823 .63799 L
.54823 .63799 L
.55069 .63584 L
.55069 .63584 L
.55087 .63568 L
.55087 .63568 L
.55305 .63358 L
.55305 .63358 L
.55377 .63285 L
.55377 .63285 L
.55531 .6312 L
.55531 .6312 L
.5563 .63007 L
.5563 .63007 L
.55745 .6287 L
.55745 .6287 L
.55852 .62734 L
.55852 .62734 L
.55946 .62607 L
.55946 .62607 L
.56044 .62468 L
.56044 .62468 L
.56134 .62331 L
.56134 .62331 L
.56209 .62209 L
.56209 .62209 L
.56307 .6204 L
.56307 .6204 L
.56351 .61957 L
.56351 .61957 L
.56462 .61732 L
.56462 .61732 L
.56472 .61711 L
.56472 .61711 L
.56573 .61472 L
.56573 .61472 L
.56597 .61408 L
.56597 .61408 L
.56656 .6124 L
.56656 .6124 L
.5671 .61062 L
.5671 .61062 L
.56723 .61014 L
.56723 .61014 L
.56775 .60796 L
.56775 .60796 L
.56795 .60693 L
.56795 .60693 L
.56813 .60583 L
.56813 .60583 L
.56839 .60376 L
.56839 .60376 L
.56847 .60293 L
.56847 .60293 L
.56854 .60176 L
.56854 .60176 L
.56858 .59981 L
.56858 .59981 L
.56855 .59852 L
.56855 .59852 L
.56852 .59793 L
.56852 .59793 L
.56836 .59609 L
.56836 .59609 L
.56812 .59431 L
.56812 .59431 L
.56797 .59347 L
.56797 .59347 L
.5678 .59258 L
.5678 .59258 L
.5674 .5909 L
.5674 .5909 L
.56693 .58927 L
.56693 .58927 L
.56639 .58769 L
.56639 .58769 L
.56616 .58709 L
.56616 .58709 L
.56578 .58616 L
.56578 .58616 L
.56512 .58467 L
.56512 .58467 L
.56439 .58322 L
.56439 .58322 L
.56361 .58182 L
.56361 .58182 L
.56277 .58046 L
.56277 .58046 L
.56188 .57914 L
.56188 .57914 L
.56094 .57786 L
.56094 .57786 L
.55995 .57662 L
.55995 .57662 L
.55891 .57541 L
.55891 .57541 L
.55782 .57425 L
.55782 .57425 L
.55669 .57312 L
.55669 .57312 L
.55551 .57202 L
.55551 .57202 L
.55428 .57096 L
.55428 .57096 L
.55332 .57018 L
.55332 .57018 L
.55301 .56993 L
.55301 .56993 L
.55169 .56893 L
.55169 .56893 L
.55033 .56797 L
.55033 .56797 L
.54892 .56703 L
.54892 .56703 L
.54864 .56686 L
.54864 .56686 L
.54746 .56613 L
.54746 .56613 L
.54595 .56525 L
.54595 .56525 L
.5451 .56478 L
.5451 .56478 L
.54439 .5644 L
.54439 .5644 L
.54278 .56358 L
.54278 .56358 L
.54211 .56325 L
.54211 .56325 L
.54111 .56278 L
.54111 .56278 L
.53947 .56205 L
.53947 .56205 L
.53938 .56201 L
.53938 .56201 L
.53758 .56126 L
.53758 .56126 L
.53708 .56105 L
.53708 .56105 L
.53571 .56052 L
.53571 .56052 L
.53487 .56021 L
.53487 .56021 L
.53376 .55981 L
.53376 .55981 L
.53282 .55949 L
.53282 .55949 L
.53173 .55912 L
.53173 .55912 L
.53089 .55885 L
.53089 .55885 L
.52959 .55844 L
.52959 .55844 L
.52906 .55828 L
.52906 .55828 L
.52733 .55777 L
.52733 .55777 L
.52733 .55777 L
.52733 .55777 L
.52567 .55731 L
.52567 .55731 L
.52492 .55712 L
.52492 .55712 L
.52407 .5569 L
.52407 .5569 L
.52254 .55651 L
.52254 .55651 L
.52235 .55646 L
.52235 .55646 L
.52105 .55616 L
.52105 .55616 L
.51962 .55583 L
.51962 .55583 L
.51954 .55581 L
.51954 .55581 L
.51822 .55552 L
.51822 .55552 L
.51687 .55524 L
.51687 .55524 L
.51642 .55514 L
.51642 .55514 L
.51554 .55497 L
.51554 .55497 L
.51425 .55471 L
.51425 .55471 L
.51299 .55447 L
.51299 .55447 L
.51283 .55444 L
.51283 .55444 L
.51175 .55424 L
.51175 .55424 L
.51053 .55403 L
.51053 .55403 L
.50933 .55382 L
.50933 .55382 L
.50844 .55367 L
.50844 .55367 L
.50815 .55362 L
.50815 .55362 L
.50699 .55343 L
.50699 .55343 L
.50584 .55325 L
.50584 .55325 L
.50471 .55308 L
.50471 .55308 L
.50359 .55291 L
.50359 .55291 L
.50248 .55274 L
.50248 .55274 L
.50201 .55267 L
.50201 .55267 L
.50137 .55258 L
F
.50137 .448 m
.50028 .44816 L
.50028 .44816 L
.49919 .44831 L
.49919 .44831 L
.4981 .44845 L
.4981 .44845 L
.49703 .4486 L
.49703 .4486 L
.49595 .44874 L
.49595 .44874 L
.49487 .44888 L
.49487 .44888 L
.4938 .44901 L
.4938 .44901 L
.49272 .44914 L
.49272 .44914 L
.49165 .44928 L
.49165 .44928 L
.49057 .44941 L
.49057 .44941 L
.48949 .44954 L
.48949 .44954 L
.4884 .44966 L
.4884 .44966 L
.48731 .44979 L
.48731 .44979 L
.48621 .44991 L
.48621 .44991 L
.48556 .44999 L
.48556 .44999 L
.48511 .45004 L
.48511 .45004 L
.48399 .45017 L
.48399 .45017 L
.48287 .45029 L
.48287 .45029 L
.48173 .45041 L
.48173 .45041 L
.48058 .45054 L
.48058 .45054 L
.47942 .45067 L
.47942 .45067 L
.47884 .45073 L
.47884 .45073 L
.47824 .45079 L
.47824 .45079 L
.47705 .45092 L
.47705 .45092 L
.47583 .45105 L
.47583 .45105 L
.4746 .45118 L
.4746 .45118 L
.47415 .45123 L
.47415 .45123 L
.47335 .45131 L
.47335 .45131 L
.47208 .45144 L
.47208 .45144 L
.47078 .45158 L
.47078 .45158 L
.47025 .45163 L
.47025 .45163 L
.46945 .45172 L
.46945 .45172 L
.4681 .45186 L
.4681 .45186 L
.4668 .45199 L
.4668 .45199 L
.46672 .452 L
.46672 .452 L
.4653 .45215 L
.4653 .45215 L
.46385 .4523 L
.46385 .4523 L
.46366 .45232 L
.46366 .45232 L
.46236 .45245 L
.46236 .45245 L
.46084 .45261 L
.46084 .45261 L
.46072 .45263 L
.46072 .45263 L
.45926 .45278 L
.45926 .45278 L
.45795 .45292 L
.45795 .45292 L
.45765 .45295 L
.45765 .45295 L
.45598 .45312 L
.45598 .45312 L
.45531 .4532 L
.45531 .4532 L
.45427 .45331 L
.45427 .45331 L
.45277 .45347 L
.45277 .45347 L
.45249 .4535 L
.45249 .4535 L
.45066 .45369 L
.45066 .45369 L
.45032 .45373 L
.45032 .45373 L
.44875 .4539 L
.44875 .4539 L
.44794 .45399 L
.44794 .45399 L
.44678 .45412 L
.44678 .45412 L
.44562 .45424 L
.44562 .45424 L
.44473 .45434 L
.44473 .45434 L
.44335 .4545 L
.44335 .4545 L
.4426 .45458 L
.4426 .45458 L
.44114 .45475 L
.44114 .45475 L
.44039 .45483 L
.44039 .45483 L
.43896 .45499 L
.43896 .45499 L
.43807 .4551 L
.43807 .4551 L
.43682 .45524 L
.43682 .45524 L
.43565 .45538 L
.43565 .45538 L
.43471 .45549 L
.43471 .45549 L
.43312 .45567 L
.43312 .45567 L
.43264 .45573 L
.43264 .45573 L
.43059 .45598 L
.43059 .45598 L
.43047 .45599 L
.43047 .45599 L
.42856 .45622 L
.42856 .45622 L
.42768 .45633 L
.42768 .45633 L
.42656 .45647 L
.42656 .45647 L
.42475 .45669 L
.42475 .45669 L
.42457 .45671 L
.42457 .45671 L
.42261 .45696 L
.42261 .45696 L
.42167 .45707 L
.42167 .45707 L
.42066 .4572 L
.42066 .4572 L
.41873 .45745 L
.41873 .45745 L
.41841 .45749 L
.41841 .45749 L
.41681 .4577 L
.41681 .4577 L
.41496 .45794 L
.41496 .45794 L
.41491 .45794 L
.41491 .45794 L
.41302 .45819 L
.41302 .45819 L
.4113 .45842 L
.4113 .45842 L
.41114 .45844 L
.41114 .45844 L
.40928 .45869 L
.40928 .45869 L
.40742 .45895 L
.40742 .45895 L
.40741 .45895 L
.40741 .45895 L
.40557 .4592 L
.40557 .4592 L
.40374 .45945 L
.40374 .45945 L
.40328 .45952 L
.40328 .45952 L
.40191 .45971 L
.40191 .45971 L
.40009 .45996 L
.40009 .45996 L
.39886 .46014 L
.39886 .46014 L
.39828 .46022 L
.39828 .46022 L
.39648 .46048 L
.39648 .46048 L
.39468 .46073 L
.39468 .46073 L
.39412 .46081 L
.39412 .46081 L
.39289 .46099 L
.39289 .46099 L
.39111 .46125 L
.39111 .46125 L
.38933 .46151 L
.38933 .46151 L
.38904 .46155 L
.38904 .46155 L
.38756 .46177 L
.38756 .46177 L
.38579 .46204 L
.38579 .46204 L
.38404 .4623 L
.38404 .4623 L
.38356 .46237 L
.38356 .46237 L
.38228 .46256 L
.38228 .46256 L
.38053 .46283 L
.38053 .46283 L
.37879 .46309 L
.37879 .46309 L
.37764 .46327 L
.37764 .46327 L
.37705 .46336 L
.37705 .46336 L
.37531 .46363 L
.37531 .46363 L
.37358 .46389 L
.37358 .46389 L
.37185 .46416 L
.37185 .46416 L
.37122 .46426 L
.37122 .46426 L
.37013 .46443 L
.37013 .46443 L
.36841 .4647 L
.36841 .4647 L
.36669 .46497 L
.36669 .46497 L
.36498 .46524 L
.36498 .46524 L
.36421 .46536 L
.36421 .46536 L
.36327 .46551 L
.36327 .46551 L
.36157 .46578 L
.36157 .46578 L
.35986 .46605 L
.35986 .46605 L
.35817 .46632 L
.35817 .46632 L
.35653 .46658 L
.35653 .46658 L
.35647 .46659 L
.35647 .46659 L
.35478 .46686 L
.35478 .46686 L
.35308 .46713 L
.35308 .46713 L
.3514 .4674 L
.3514 .4674 L
.34971 .46768 L
.34971 .46768 L
.34807 .46794 L
.34807 .46794 L
.34803 .46794 L
.34803 .46794 L
.34635 .46822 L
.34635 .46822 L
.34467 .46849 L
.34467 .46849 L
.343 .46876 L
.343 .46876 L
.34132 .46903 L
.34132 .46903 L
.33965 .4693 L
.33965 .4693 L
.33866 .46946 L
.33866 .46946 L
.33798 .46957 L
.33798 .46957 L
.33632 .46985 L
.33632 .46985 L
.33465 .47012 L
.33465 .47012 L
.33299 .47039 L
.33299 .47039 L
.33133 .47066 L
.33133 .47066 L
.32967 .47093 L
.32967 .47093 L
.32814 .47118 L
.32814 .47118 L
.32801 .4712 L
.32801 .4712 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47307 L
.31646 .47307 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47467 L
.30661 .47467 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .35499 L
.11205 .35499 L
.11109 .35304 L
.11109 .35304 L
.11017 .351 L
.11017 .351 L
.10925 .34895 L
.10925 .34895 L
.10828 .34705 L
.10828 .34705 L
.10723 .34538 L
.10723 .34538 L
.10649 .34438 L
.10649 .34438 L
.10614 .34383 L
.10614 .34383 L
.10512 .34211 L
.10512 .34211 L
.1041 .34038 L
.1041 .34038 L
.10308 .33867 L
.10308 .33867 L
.10203 .33703 L
.10203 .33703 L
.10095 .33548 L
.10095 .33548 L
.09983 .33404 L
.09983 .33404 L
.09867 .33269 L
.09867 .33269 L
.09729 .33187 L
.09729 .33187 L
.0968 .33069 L
.0968 .33069 L
.09633 .33006 L
.09633 .33006 L
.09524 .32857 L
.09524 .32857 L
.09415 .32707 L
.09415 .32707 L
.09306 .32558 L
.09306 .32558 L
.09196 .3241 L
.09196 .3241 L
.09087 .32264 L
.09087 .32264 L
.08977 .32119 L
.08977 .32119 L
.08867 .31974 L
.08867 .31974 L
.08758 .31826 L
.08758 .31826 L
.08613 .31762 L
.08613 .31762 L
.0859 .3158 L
.0859 .3158 L
.08555 .31501 L
.08555 .31501 L
.08477 .31287 L
.08477 .31287 L
.08411 .31048 L
.08411 .31048 L
.0836 .30778 L
.0836 .30778 L
.08336 .30453 L
.08336 .30453 L
.08338 .30411 L
.08338 .30411 L
.08492 .30125 L
.08492 .30125 L
.08741 .29975 L
.08741 .29975 L
.08943 .29922 L
.08943 .29922 L
.0913 .29901 L
.0913 .29901 L
.09307 .29902 L
.09307 .29902 L
.09476 .29919 L
.09476 .29919 L
.09534 .29928 L
.09534 .29928 L
.09637 .29951 L
.09637 .29951 L
.0979 .30001 L
.0979 .30001 L
.09936 .30065 L
.09936 .30065 L
.10075 .30141 L
.10075 .30141 L
.10209 .30228 L
.10209 .30228 L
.1038 .30241 L
.1038 .30241 L
.10515 .30327 L
.10515 .30327 L
.10645 .30421 L
.10645 .30421 L
.10772 .30522 L
.10772 .30522 L
.10833 .30573 L
.10833 .30573 L
.10895 .30632 L
.10895 .30632 L
.11012 .30753 L
.11012 .30753 L
.11124 .30887 L
.11124 .30887 L
.11228 .31035 L
.11228 .31035 L
.11323 .31201 L
.11323 .31201 L
.11489 .31224 L
.11489 .31224 L
.11599 .31362 L
.11599 .31362 L
.11705 .31505 L
.11705 .31505 L
.1181 .31655 L
.1181 .31655 L
.11911 .3181 L
.11911 .3181 L
.12012 .31969 L
.12012 .31969 L
.12111 .32131 L
.12111 .32131 L
.12159 .32209 L
.12159 .32209 L
.12211 .32291 L
.12211 .32291 L
.12309 .32455 L
.12309 .32455 L
.12404 .32629 L
.12404 .32629 L
.12495 .32811 L
.12495 .32811 L
.12584 .32998 L
.12584 .32998 L
.12672 .33188 L
.12672 .33188 L
.1276 .3338 L
.1276 .3338 L
.12794 .33452 L
.12794 .33452 L
.12846 .33577 L
.12846 .33577 L
.12926 .3379 L
.12926 .3379 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13438 .35447 L
.13438 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15872 .34212 L
.15872 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.1571 .33078 L
.1571 .33078 L
.15697 .32987 L
.15697 .32987 L
.15658 .32824 L
.15658 .32824 L
.15602 .32584 L
.15602 .32584 L
.15545 .32345 L
.15545 .32345 L
.15489 .32108 L
.15489 .32108 L
.15451 .31953 L
.15451 .31953 L
.15429 .31879 L
.15429 .31879 L
.15364 .31662 L
.15364 .31662 L
.15298 .31448 L
.15298 .31448 L
.15232 .31236 L
.15232 .31236 L
.15164 .31027 L
.15164 .31027 L
.15095 .30825 L
.15095 .30825 L
.15094 .30824 L
.15094 .30824 L
.15022 .30626 L
.15022 .30626 L
.14949 .30431 L
.14949 .30431 L
.14875 .30238 L
.14875 .30238 L
.14801 .30047 L
.14801 .30047 L
.14725 .29859 L
.14725 .29859 L
.14638 .29691 L
.14638 .29691 L
.14607 .29579 L
.14607 .29579 L
.1457 .29492 L
.1457 .29492 L
.14492 .29309 L
.14492 .29309 L
.14415 .29127 L
.14415 .29127 L
.14337 .28946 L
.14337 .28946 L
.14198 .2887 L
.14198 .2887 L
.14144 .28648 L
.14144 .28648 L
.14087 .28434 L
.14087 .28434 L
.14026 .28228 L
.14026 .28228 L
.14026 .28226 L
.14026 .28226 L
.13953 .28043 L
.13953 .28043 L
.13881 .27856 L
.13881 .27856 L
.13812 .27665 L
.13812 .27665 L
.13745 .27472 L
.13745 .27472 L
.13629 .27358 L
.13629 .27358 L
.13599 .27106 L
.13599 .27106 L
.13574 .26895 L
.13574 .26895 L
.13566 .26861 L
.13566 .26861 L
.1352 .26637 L
.1352 .26637 L
.13483 .26402 L
.13483 .26402 L
.13455 .26154 L
.13455 .26154 L
.13438 .25891 L
.13438 .25891 L
.13434 .25716 L
.13434 .25716 L
.13438 .25603 L
.13438 .25603 L
.13471 .25269 L
.13471 .25269 L
.13587 .24818 L
.13587 .24818 L
.13625 .24729 L
.13625 .24729 L
.1391 .24358 L
.1391 .24358 L
.14234 .24178 L
.14234 .24178 L
.14388 .24135 L
.14388 .24135 L
.14488 .24099 L
.14488 .24099 L
.14714 .2406 L
.14714 .2406 L
.14907 .24065 L
.14907 .24065 L
.15084 .24093 L
.15084 .24093 L
.15253 .24132 L
.15253 .24132 L
.15416 .24179 L
.15416 .24179 L
.15575 .24232 L
.15575 .24232 L
.15729 .2429 L
.15729 .2429 L
.1588 .24354 L
.1588 .24354 L
.16026 .24424 L
.16026 .24424 L
.16169 .24499 L
.16169 .24499 L
.16307 .24579 L
.16307 .24579 L
.16442 .24664 L
.16442 .24664 L
.16573 .24755 L
.16573 .24755 L
.16699 .2485 L
.16699 .2485 L
.16822 .24951 L
.16822 .24951 L
.16942 .25056 L
.16942 .25056 L
.17057 .25167 L
.17057 .25167 L
.17169 .25282 L
.17169 .25282 L
.17278 .25402 L
.17278 .25402 L
.17382 .25527 L
.17382 .25527 L
.17484 .25657 L
.17484 .25657 L
.17581 .25791 L
.17581 .25791 L
.17676 .2593 L
.17676 .2593 L
.17767 .26074 L
.17767 .26074 L
.17855 .26221 L
.17855 .26221 L
.17941 .26372 L
.17941 .26372 L
.18025 .26526 L
.18025 .26526 L
.18109 .26681 L
.18109 .26681 L
.18193 .26835 L
.18193 .26835 L
.18261 .26949 L
.18261 .26949 L
.18277 .26989 L
.18277 .26989 L
.18346 .27165 L
.18346 .27165 L
.18411 .27346 L
.18411 .27346 L
.18473 .27533 L
.18473 .27533 L
.18532 .27724 L
.18532 .27724 L
.18592 .27915 L
.18592 .27915 L
.18656 .281 L
.18656 .281 L
.18734 .28266 L
.18734 .28266 L
.18749 .2829 L
.18749 .2829 L
.18787 .28468 L
.18787 .28468 L
.18828 .28689 L
.18828 .28689 L
.18865 .28916 L
.18865 .28916 L
.18905 .29141 L
.18905 .29141 L
.18992 .29298 L
.18992 .29298 L
.19017 .29426 L
.19017 .29426 L
.19028 .2953 L
.19028 .2953 L
.19048 .29788 L
.19048 .29788 L
.19064 .30056 L
.19064 .30056 L
.19143 .30226 L
.19143 .30226 L
.19172 .30448 L
.19172 .30448 L
.19173 .30475 L
.19173 .30475 L
.19173 .30774 L
.19173 .30774 L
.19223 .30995 L
.19223 .30995 L
.19244 .31263 L
.19244 .31263 L
.19253 .31392 L
.19253 .31392 L
.19259 .31546 L
.19259 .31546 L
.19268 .3184 L
.19268 .3184 L
.19277 .3214 L
.19277 .3214 L
.1928 .32277 L
.1928 .32277 L
.19275 .3246 L
.19275 .3246 L
.19269 .32794 L
.19269 .32794 L
.19262 .33115 L
.19262 .33115 L
.1926 .33137 L
.1926 .33137 L
.19233 .3352 L
.19233 .3352 L
.19208 .33907 L
.19208 .33907 L
.19207 .33916 L
.19207 .33916 L
.19156 .34353 L
.19156 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27797 .43317 L
.27797 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .41981 L
.30326 .41981 L
.30552 .41849 L
.30552 .41849 L
.30559 .41845 L
.30559 .41845 L
.30774 .41733 L
.30774 .41733 L
.31006 .41599 L
.31006 .41599 L
.31044 .41577 L
.31044 .41577 L
.31236 .41476 L
.31236 .41476 L
.31474 .41338 L
.31474 .41338 L
.31512 .41316 L
.31512 .41316 L
.31712 .41209 L
.31712 .41209 L
.31959 .41064 L
.31959 .41064 L
.31963 .41062 L
.31963 .41062 L
.32205 .40929 L
.32205 .40929 L
.32401 .40814 L
.32401 .40814 L
.32459 .40783 L
.32459 .40783 L
.32718 .40635 L
.32718 .40635 L
.32826 .40572 L
.32826 .40572 L
.32982 .40486 L
.32982 .40486 L
.33239 .40336 L
.33239 .40336 L
.33255 .40327 L
.33255 .40327 L
.33532 .40169 L
.33532 .40169 L
.33641 .40105 L
.33641 .40105 L
.33817 .40006 L
.33817 .40006 L
.34034 .39879 L
.34034 .39879 L
.34112 .39836 L
.34112 .39836 L
.34418 .39658 L
.34418 .39658 L
.34418 .39658 L
.34418 .39658 L
.34732 .39478 L
.34732 .39478 L
.34794 .39441 L
.34794 .39441 L
.35058 .39291 L
.35058 .39291 L
.35163 .39229 L
.35163 .39229 L
.35398 .39095 L
.35398 .39095 L
.35525 .39021 L
.35525 .39021 L
.35754 .38891 L
.35754 .38891 L
.35881 .38816 L
.35881 .38816 L
.36128 .38676 L
.36128 .38676 L
.36232 .38616 L
.36232 .38616 L
.36525 .38449 L
.36525 .38449 L
.36577 .38419 L
.36577 .38419 L
.36919 .38226 L
.36919 .38226 L
.36947 .3821 L
.36947 .3821 L
.37256 .38036 L
.37256 .38036 L
.37399 .37957 L
.37399 .37957 L
.3759 .3785 L
.3759 .3785 L
.37893 .37682 L
.37893 .37682 L
.37921 .37666 L
.37921 .37666 L
.3825 .37487 L
.3825 .37487 L
.38436 .37386 L
.38436 .37386 L
.38575 .3731 L
.38575 .3731 L
.38899 .37137 L
.38899 .37137 L
.39048 .37059 L
.39048 .37059 L
.39221 .36967 L
.39221 .36967 L
.39542 .368 L
.39542 .368 L
.39757 .3669 L
.39757 .3669 L
.39862 .36636 L
.39862 .36636 L
.40181 .36476 L
.40181 .36476 L
.40499 .3632 L
.40499 .3632 L
.40612 .36265 L
.40612 .36265 L
.40817 .36166 L
.40817 .36166 L
.41135 .36017 L
.41135 .36017 L
.41454 .35872 L
.41454 .35872 L
.41719 .35753 L
.41719 .35753 L
.41772 .3573 L
.41772 .3573 L
.42091 .35593 L
.42091 .35593 L
.42411 .3546 L
.42411 .3546 L
.42732 .35331 L
.42732 .35331 L
.43053 .35207 L
.43053 .35207 L
.4332 .35109 L
.4332 .35109 L
.43376 .35089 L
.43376 .35089 L
.437 .34975 L
.437 .34975 L
.44025 .34868 L
.44025 .34868 L
.44351 .34766 L
.44351 .34766 L
.44679 .3467 L
.44679 .3467 L
.45008 .34581 L
.45008 .34581 L
.45339 .34498 L
.45339 .34498 L
.4567 .34423 L
.4567 .34423 L
.45727 .34411 L
.45727 .34411 L
.46003 .34355 L
.46003 .34355 L
.46337 .34294 L
.46337 .34294 L
.46672 .34242 L
.46672 .34242 L
.47008 .34198 L
.47008 .34198 L
.47344 .34163 L
.47344 .34163 L
.47681 .34137 L
.47681 .34137 L
.4796 .34122 L
.4796 .34122 L
.48018 .3412 L
.48018 .3412 L
.48355 .34112 L
.48355 .34112 L
.48691 .34113 L
.48691 .34113 L
.49027 .34125 L
.49027 .34125 L
.49362 .34146 L
.49362 .34146 L
.49485 .34156 L
.49485 .34156 L
.49696 .34177 L
.49696 .34177 L
.50028 .34218 L
.50028 .34218 L
.50358 .3427 L
.50358 .3427 L
.50612 .34317 L
.50612 .34317 L
.50686 .34331 L
.50686 .34331 L
.51011 .34403 L
.51011 .34403 L
.51333 .34485 L
.51333 .34485 L
.51513 .34536 L
.51513 .34536 L
.51652 .34577 L
.51652 .34577 L
.51967 .34679 L
.51967 .34679 L
.52265 .34787 L
.52265 .34787 L
.52278 .34792 L
.52278 .34792 L
.52584 .34914 L
.52584 .34914 L
.52886 .35047 L
.52886 .35047 L
.52907 .35057 L
.52907 .35057 L
.53182 .35189 L
.53182 .35189 L
.53465 .35338 L
.53465 .35338 L
.53473 .35342 L
.53473 .35342 L
.53757 .35505 L
.53757 .35505 L
.53952 .35625 L
.53952 .35625 L
.54035 .35678 L
.54035 .35678 L
.54305 .35861 L
.54305 .35861 L
.5438 .35914 L
.5438 .35914 L
.54568 .36055 L
.54568 .36055 L
.54756 .36204 L
.54756 .36204 L
.54823 .36259 L
.54823 .36259 L
.55069 .36474 L
.55069 .36474 L
.55087 .36491 L
.55087 .36491 L
.55305 .367 L
.55305 .367 L
.55377 .36774 L
.55377 .36774 L
.55531 .36938 L
.55531 .36938 L
.5563 .37052 L
.5563 .37052 L
.55745 .37188 L
.55745 .37188 L
.55852 .37324 L
.55852 .37324 L
.55946 .37451 L
.55946 .37451 L
.56044 .3759 L
.56044 .3759 L
.56134 .37728 L
.56134 .37728 L
.56209 .37849 L
.56209 .37849 L
.56307 .38019 L
.56307 .38019 L
.56351 .38102 L
.56351 .38102 L
.56462 .38326 L
.56462 .38326 L
.56472 .38347 L
.56472 .38347 L
.56573 .38586 L
.56573 .38586 L
.56597 .38651 L
.56597 .38651 L
.56656 .38818 L
.56656 .38818 L
.5671 .38996 L
.5671 .38996 L
.56723 .39044 L
.56723 .39044 L
.56775 .39263 L
.56775 .39263 L
.56795 .39366 L
.56795 .39366 L
.56813 .39475 L
.56813 .39475 L
.56839 .39682 L
.56839 .39682 L
.56847 .39766 L
.56847 .39766 L
.56854 .39882 L
.56854 .39882 L
.56858 .40077 L
.56858 .40077 L
.56855 .40207 L
.56855 .40207 L
.56852 .40266 L
.56852 .40266 L
.56836 .40449 L
.56836 .40449 L
.56812 .40627 L
.56812 .40627 L
.56797 .40711 L
.56797 .40711 L
.5678 .408 L
.5678 .408 L
.5674 .40968 L
.5674 .40968 L
.56693 .41131 L
.56693 .41131 L
.56639 .41289 L
.56639 .41289 L
.56616 .4135 L
.56616 .4135 L
.56578 .41443 L
.56578 .41443 L
.56512 .41592 L
.56512 .41592 L
.56439 .41736 L
.56439 .41736 L
.56361 .41876 L
.56361 .41876 L
.56277 .42012 L
.56277 .42012 L
.56188 .42144 L
.56188 .42144 L
.56094 .42272 L
.56094 .42272 L
.55995 .42397 L
.55995 .42397 L
.55891 .42517 L
.55891 .42517 L
.55782 .42634 L
.55782 .42634 L
.55669 .42747 L
.55669 .42747 L
.55551 .42856 L
.55551 .42856 L
.55428 .42962 L
.55428 .42962 L
.55332 .43041 L
.55332 .43041 L
.55301 .43065 L
.55301 .43065 L
.55169 .43165 L
.55169 .43165 L
.55033 .43261 L
.55033 .43261 L
.54892 .43355 L
.54892 .43355 L
.54864 .43373 L
.54864 .43373 L
.54746 .43445 L
.54746 .43445 L
.54595 .43533 L
.54595 .43533 L
.5451 .4358 L
.5451 .4358 L
.54439 .43618 L
.54439 .43618 L
.54278 .437 L
.54278 .437 L
.54211 .43733 L
.54211 .43733 L
.54111 .4378 L
.54111 .4378 L
.53947 .43854 L
.53947 .43854 L
.53938 .43858 L
.53938 .43858 L
.53758 .43933 L
.53758 .43933 L
.53708 .43953 L
.53708 .43953 L
.53571 .44006 L
.53571 .44006 L
.53487 .44037 L
.53487 .44037 L
.53376 .44077 L
.53376 .44077 L
.53282 .4411 L
.53282 .4411 L
.53173 .44146 L
.53173 .44146 L
.53089 .44173 L
.53089 .44173 L
.52959 .44214 L
.52959 .44214 L
.52906 .4423 L
.52906 .4423 L
.52733 .44281 L
.52733 .44281 L
.52733 .44281 L
.52733 .44281 L
.52567 .44327 L
.52567 .44327 L
.52492 .44347 L
.52492 .44347 L
.52407 .44369 L
.52407 .44369 L
.52254 .44407 L
.52254 .44407 L
.52235 .44412 L
.52235 .44412 L
.52105 .44443 L
.52105 .44443 L
.51962 .44475 L
.51962 .44475 L
.51954 .44477 L
.51954 .44477 L
.51822 .44506 L
.51822 .44506 L
.51687 .44535 L
.51687 .44535 L
.51642 .44544 L
.51642 .44544 L
.51554 .44562 L
.51554 .44562 L
.51425 .44587 L
.51425 .44587 L
.51299 .44611 L
.51299 .44611 L
.51283 .44614 L
.51283 .44614 L
.51175 .44634 L
.51175 .44634 L
.51053 .44655 L
.51053 .44655 L
.50933 .44676 L
.50933 .44676 L
.50844 .44691 L
.50844 .44691 L
.50815 .44696 L
.50815 .44696 L
.50699 .44715 L
.50699 .44715 L
.50584 .44733 L
.50584 .44733 L
.50471 .44751 L
.50471 .44751 L
.50359 .44768 L
.50359 .44768 L
.50248 .44784 L
.50248 .44784 L
.50201 .44791 L
.50201 .44791 L
.50137 .448 L
F
.996 0 .282 0 k
.78456 .88266 m
.78776 .87904 L
.78776 .87904 L
.79369 .8757 L
.79369 .8757 L
.78456 .88266 L
F
.78456 .11792 m
.78776 .12154 L
.78776 .12154 L
.79369 .12488 L
.79369 .12488 L
.78456 .11792 L
F
.996 0 .996 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .89071 L
.75967 .89071 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87259 L
.75903 .87259 L
.75993 .873 L
.75993 .873 L
.76132 .87396 L
.76132 .87396 L
.76283 .87484 L
.76283 .87484 L
.76977 .87122 L
.76977 .87122 L
.77039 .87139 L
.77039 .87139 L
.77253 .8718 L
.77253 .8718 L
.77541 .87165 L
.77541 .87165 L
.77947 .8706 L
.77947 .8706 L
.78124 .87044 L
.78124 .87044 L
.78228 .87046 L
.78228 .87046 L
.78497 .8704 L
.78497 .8704 L
.78748 .87047 L
.78748 .87047 L
.7892 .87115 L
.7892 .87115 L
.78956 .87288 L
.78956 .87288 L
.78677 .87703 L
.78677 .87703 L
.78656 .87746 L
.78656 .87746 L
.78485 .88046 L
.78485 .88046 L
.78252 .88417 L
.78252 .88417 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10988 L
.75967 .10988 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .12799 L
.75903 .12799 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76283 .12574 L
.76283 .12574 L
.76977 .12937 L
.76977 .12937 L
.77039 .12919 L
.77039 .12919 L
.77253 .12878 L
.77253 .12878 L
.77541 .12893 L
.77541 .12893 L
.77947 .12999 L
.77947 .12999 L
.78124 .13014 L
.78124 .13014 L
.78228 .13012 L
.78228 .13012 L
.78497 .13018 L
.78497 .13018 L
.78748 .13011 L
.78748 .13011 L
.7892 .12944 L
.7892 .12944 L
.78956 .12771 L
.78956 .12771 L
.78677 .12356 L
.78677 .12356 L
.78656 .12313 L
.78656 .12313 L
.78485 .12012 L
.78485 .12012 L
.78252 .11642 L
.78252 .11642 L
.75558 .098 L
F
0 0 .996 0 k
.78534 .88208 m
.78794 .87927 L
.78794 .87927 L
.7927 .87647 L
.7927 .87647 L
.78534 .88208 L
F
.78534 .11851 m
.78794 .12131 L
.78794 .12131 L
.7927 .12411 L
.7927 .12411 L
.78534 .11851 L
F
.085 0 .996 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .89071 L
.75967 .89071 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75903 .87259 L
.75903 .87259 L
.75993 .873 L
.75993 .873 L
.76132 .87396 L
.76132 .87396 L
.76283 .87484 L
.76283 .87484 L
.7698 .87125 L
.7698 .87125 L
.77036 .87142 L
.77036 .87142 L
.77247 .87184 L
.77247 .87184 L
.77528 .87174 L
.77528 .87174 L
.77919 .87081 L
.77919 .87081 L
.78144 .87071 L
.78144 .87071 L
.78191 .87074 L
.78191 .87074 L
.78439 .87085 L
.78439 .87085 L
.78668 .87109 L
.78668 .87109 L
.78829 .87185 L
.78829 .87185 L
.78864 .87359 L
.78864 .87359 L
.78641 .87725 L
.78641 .87725 L
.78638 .87732 L
.78638 .87732 L
.78474 .88054 L
.78474 .88054 L
.78248 .8842 L
.78248 .8842 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10987 L
.75967 .10987 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75903 .12799 L
.75903 .12799 L
.75993 .12759 L
.75993 .12759 L
.76132 .12662 L
.76132 .12662 L
.76283 .12574 L
.76283 .12574 L
.7698 .12933 L
.7698 .12933 L
.77036 .12917 L
.77036 .12917 L
.77247 .12874 L
.77247 .12874 L
.77528 .12884 L
.77528 .12884 L
.77919 .12977 L
.77919 .12977 L
.78144 .12987 L
.78144 .12987 L
.78191 .12984 L
.78191 .12984 L
.78439 .12974 L
.78439 .12974 L
.78668 .12949 L
.78668 .12949 L
.78829 .12873 L
.78829 .12873 L
.78864 .127 L
.78864 .127 L
.78641 .12333 L
.78641 .12333 L
.78638 .12326 L
.78638 .12326 L
.78474 .12004 L
.78474 .12004 L
.78248 .11639 L
.78248 .11639 L
.75558 .098 L
F
0 .996 .996 0 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .89071 L
.75967 .89071 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75904 .8726 L
.75904 .8726 L
.75992 .873 L
.75992 .873 L
.76131 .87397 L
.76131 .87397 L
.76283 .87484 L
.76283 .87484 L
.76983 .8713 L
.76983 .8713 L
.77032 .87145 L
.77032 .87145 L
.77241 .87189 L
.77241 .87189 L
.77514 .87185 L
.77514 .87185 L
.77887 .87105 L
.77887 .87105 L
.78154 .87103 L
.78154 .87103 L
.78171 .87107 L
.78171 .87107 L
.7838 .8713 L
.7838 .8713 L
.78589 .87169 L
.78589 .87169 L
.7874 .87254 L
.7874 .87254 L
.78776 .87426 L
.78776 .87426 L
.7863 .87711 L
.7863 .87711 L
.78617 .87748 L
.78617 .87748 L
.78461 .88064 L
.78461 .88064 L
.78243 .88424 L
.78243 .88424 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10987 L
.75967 .10987 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75904 .12799 L
.75904 .12799 L
.75992 .12758 L
.75992 .12758 L
.76131 .12662 L
.76131 .12662 L
.76283 .12574 L
.76283 .12574 L
.76983 .12928 L
.76983 .12928 L
.77032 .12914 L
.77032 .12914 L
.77241 .12869 L
.77241 .12869 L
.77514 .12873 L
.77514 .12873 L
.77887 .12953 L
.77887 .12953 L
.78154 .12956 L
.78154 .12956 L
.78171 .12951 L
.78171 .12951 L
.7838 .12928 L
.7838 .12928 L
.78589 .12889 L
.78589 .12889 L
.7874 .12804 L
.7874 .12804 L
.78776 .12632 L
.78776 .12632 L
.7863 .12347 L
.7863 .12347 L
.78617 .12311 L
.78617 .12311 L
.78461 .11994 L
.78461 .11994 L
.78243 .11635 L
.78243 .11635 L
.75558 .098 L
F
0 .996 .442 0 k
.78667 .88108 m
.78817 .87957 L
.78817 .87957 L
.791 .87779 L
.791 .87779 L
.78667 .88108 L
F
.78667 .1195 m
.78817 .12101 L
.78817 .12101 L
.791 .1228 L
.791 .1228 L
.78667 .1195 L
F
0 0 .996 .004 k
.75558 .90259 m
.75481 .90136 L
.75481 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75967 .89071 L
.75967 .89071 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75904 .8726 L
.75904 .8726 L
.75992 .873 L
.75992 .873 L
.76131 .87397 L
.76131 .87397 L
.76282 .87485 L
.76282 .87485 L
.76988 .87136 L
.76988 .87136 L
.77027 .87148 L
.77027 .87148 L
.77232 .87195 L
.77232 .87195 L
.77496 .87198 L
.77496 .87198 L
.7785 .87133 L
.7785 .87133 L
.78119 .87129 L
.78119 .87129 L
.7821 .87158 L
.7821 .87158 L
.78314 .8718 L
.78314 .8718 L
.78506 .87233 L
.78506 .87233 L
.78647 .87326 L
.78647 .87326 L
.78685 .87497 L
.78685 .87497 L
.78613 .87689 L
.78613 .87689 L
.78591 .87767 L
.78591 .87767 L
.78444 .88077 L
.78444 .88077 L
.78236 .88429 L
.78236 .88429 L
.75558 .90259 L
F
.75558 .098 m
.75481 .09922 L
.75481 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75967 .10987 L
.75967 .10987 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12856 L
.75854 .12856 L
.75904 .12798 L
.75904 .12798 L
.75992 .12758 L
.75992 .12758 L
.76131 .12662 L
.76131 .12662 L
.76282 .12573 L
.76282 .12573 L
.76988 .12922 L
.76988 .12922 L
.77027 .1291 L
.77027 .1291 L
.77232 .12863 L
.77232 .12863 L
.77496 .1286 L
.77496 .1286 L
.7785 .12926 L
.7785 .12926 L
.78119 .12929 L
.78119 .12929 L
.7821 .12901 L
.7821 .12901 L
.78314 .12878 L
.78314 .12878 L
.78506 .12825 L
.78506 .12825 L
.78647 .12733 L
.78647 .12733 L
.78685 .12562 L
.78685 .12562 L
.78613 .12369 L
.78613 .12369 L
.78591 .12291 L
.78591 .12291 L
.78444 .11982 L
.78444 .11982 L
.78236 .1163 L
.78236 .1163 L
.75558 .098 L
F
.299 .996 0 0 k
.71213 .92707 m
.71143 .92565 L
.71143 .92565 L
.71072 .92422 L
.71072 .92422 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70611 .91494 L
.70611 .91494 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92279 L
.6991 .92279 L
.69992 .92415 L
.69992 .92415 L
.70009 .92491 L
.70009 .92491 L
.6932 .92726 L
.6932 .92726 L
.6916 .92624 L
.6916 .92624 L
.69077 .92487 L
.69077 .92487 L
.69072 .92315 L
.69072 .92315 L
.69446 .9197 L
.69446 .9197 L
.69569 .91737 L
.69569 .91737 L
.6956 .91566 L
.6956 .91566 L
.69554 .91525 L
.69554 .91525 L
.70339 .91013 L
.70339 .91013 L
.70243 .90883 L
.70243 .90883 L
.70249 .90764 L
.70249 .90764 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70342 .89767 L
.70342 .89767 L
.69815 .89855 L
.69815 .89855 L
.6977 .898 L
.6977 .898 L
.6967 .8975 L
.6967 .8975 L
.68889 .90111 L
.68889 .90111 L
.68108 .90484 L
.68108 .90484 L
.68074 .90561 L
.68074 .90561 L
.6725 .90998 L
.6725 .90998 L
.66526 .91155 L
.66526 .91155 L
.66292 .91109 L
.66292 .91109 L
.66248 .91095 L
.66248 .91095 L
.66048 .91002 L
.66048 .91002 L
.65895 .90892 L
.65895 .90892 L
.65771 .90769 L
.65771 .90769 L
.65674 .90637 L
.65674 .90637 L
.65599 .90495 L
.65599 .90495 L
.65545 .90346 L
.65545 .90346 L
.65511 .90189 L
.65511 .90189 L
.65497 .90024 L
.65497 .90024 L
.65503 .89851 L
.65503 .89851 L
.65527 .89671 L
.65527 .89671 L
.65569 .89484 L
.65569 .89484 L
.65604 .89369 L
.65604 .89369 L
.65656 .89279 L
.65656 .89279 L
.65821 .89042 L
.65821 .89042 L
.66055 .88774 L
.66055 .88774 L
.66251 .88623 L
.66251 .88623 L
.67042 .88243 L
.67042 .88243 L
.67616 .88091 L
.67616 .88091 L
.67937 .88087 L
.67937 .88087 L
.6801 .88082 L
.6801 .88082 L
.68406 .88069 L
.68406 .88069 L
.68723 .88091 L
.68723 .88091 L
.68942 .88131 L
.68942 .88131 L
.68972 .88145 L
.68972 .88145 L
.69162 .88228 L
.69162 .88228 L
.69387 .88293 L
.69387 .88293 L
.6966 .88332 L
.6966 .88332 L
.69939 .88367 L
.69939 .88367 L
.70089 .88404 L
.70089 .88404 L
.70136 .88443 L
.70136 .88443 L
.70252 .88562 L
.70252 .88562 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71498 .88064 L
.71498 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71233 .87484 L
.71233 .87484 L
.71155 .87346 L
.71155 .87346 L
.71074 .87209 L
.71074 .87209 L
.70991 .87074 L
.70991 .87074 L
.70906 .86939 L
.70906 .86939 L
.70819 .86806 L
.70819 .86806 L
.70731 .86673 L
.70731 .86673 L
.70642 .86541 L
.70642 .86541 L
.70551 .8641 L
.70551 .8641 L
.70461 .86279 L
.70461 .86279 L
.70369 .86148 L
.70369 .86148 L
.70521 .85879 L
.70521 .85879 L
.70335 .85802 L
.70335 .85802 L
.70188 .85703 L
.70188 .85703 L
.70063 .85591 L
.70063 .85591 L
.69949 .85473 L
.69949 .85473 L
.69842 .85351 L
.69842 .85351 L
.69741 .85226 L
.69741 .85226 L
.69643 .85098 L
.69643 .85098 L
.69548 .8497 L
.69548 .8497 L
.69455 .8484 L
.69455 .8484 L
.69364 .84708 L
.69364 .84708 L
.69276 .84576 L
.69276 .84576 L
.69189 .84442 L
.69189 .84442 L
.69104 .84308 L
.69104 .84308 L
.69021 .84172 L
.69021 .84172 L
.6894 .84035 L
.6894 .84035 L
.68862 .83897 L
.68862 .83897 L
.68786 .83758 L
.68786 .83758 L
.68712 .83617 L
.68712 .83617 L
.68641 .83475 L
.68641 .83475 L
.68573 .83331 L
.68573 .83331 L
.68508 .83185 L
.68508 .83185 L
.68446 .83038 L
.68446 .83038 L
.68388 .82888 L
.68388 .82888 L
.68334 .82737 L
.68334 .82737 L
.68284 .82583 L
.68284 .82583 L
.68239 .82426 L
.68239 .82426 L
.68199 .82266 L
.68199 .82266 L
.68163 .82104 L
.68163 .82104 L
.68134 .81938 L
.68134 .81938 L
.68111 .81768 L
.68111 .81768 L
.68095 .81595 L
.68095 .81595 L
.68086 .81416 L
.68086 .81416 L
.68085 .81306 L
.68085 .81306 L
.68079 .81237 L
.68079 .81237 L
.68074 .81056 L
.68074 .81056 L
.68085 .80866 L
.68085 .80866 L
.68115 .80665 L
.68115 .80665 L
.68166 .8045 L
.68166 .8045 L
.68241 .80219 L
.68241 .80219 L
.68268 .80148 L
.68268 .80148 L
.68335 .79977 L
.68335 .79977 L
.68345 .79784 L
.68345 .79784 L
.68638 .79414 L
.68638 .79414 L
.6866 .79389 L
.6866 .79389 L
.69044 .78963 L
.69044 .78963 L
.69177 .78851 L
.69177 .78851 L
.69615 .78579 L
.69615 .78579 L
.69812 .78495 L
.69812 .78495 L
.70296 .78296 L
.70296 .78296 L
.70531 .78322 L
.70531 .78322 L
.70604 .7835 L
.70604 .7835 L
.70759 .78352 L
.70759 .78352 L
.70992 .78378 L
.70992 .78378 L
.71197 .78424 L
.71197 .78424 L
.71382 .78484 L
.71382 .78484 L
.71553 .78554 L
.71553 .78554 L
.71711 .78634 L
.71711 .78634 L
.71762 .78662 L
.71762 .78662 L
.71858 .78721 L
.71858 .78721 L
.71995 .78817 L
.71995 .78817 L
.72123 .78919 L
.72123 .78919 L
.72242 .79028 L
.72242 .79028 L
.72354 .79142 L
.72354 .79142 L
.72457 .79263 L
.72457 .79263 L
.72554 .79389 L
.72554 .79389 L
.72644 .7952 L
.72644 .7952 L
.72727 .79656 L
.72727 .79656 L
.72803 .79798 L
.72803 .79798 L
.72874 .79944 L
.72874 .79944 L
.72938 .80095 L
.72938 .80095 L
.72997 .80249 L
.72997 .80249 L
.73025 .80327 L
.73025 .80327 L
.73048 .8041 L
.73048 .8041 L
.73089 .80578 L
.73089 .80578 L
.73121 .80753 L
.73121 .80753 L
.73144 .80934 L
.73144 .80934 L
.73159 .81121 L
.73159 .81121 L
.73166 .81314 L
.73166 .81314 L
.73167 .81511 L
.73167 .81511 L
.73168 .81706 L
.73168 .81706 L
.73212 .81871 L
.73212 .81871 L
.7321 .81937 L
.7321 .81937 L
.73189 .82084 L
.73189 .82084 L
.73141 .82314 L
.73141 .82314 L
.73173 .82486 L
.73173 .82486 L
.73147 .82699 L
.73147 .82699 L
.73117 .82915 L
.73117 .82915 L
.73085 .83131 L
.73085 .83131 L
.73076 .83192 L
.73076 .83192 L
.73059 .83343 L
.73059 .83343 L
.7303 .83556 L
.7303 .83556 L
.72995 .83772 L
.72995 .83772 L
.72955 .83991 L
.72955 .83991 L
.72914 .8421 L
.72914 .8421 L
.72877 .8442 L
.72877 .8442 L
.72877 .84425 L
.72877 .84425 L
.72871 .8462 L
.72871 .8462 L
.72861 .84817 L
.72861 .84817 L
.72843 .85018 L
.72843 .85018 L
.72817 .85225 L
.72817 .85225 L
.72781 .85437 L
.72781 .85437 L
.72742 .8565 L
.72742 .8565 L
.72721 .85788 L
.72721 .85788 L
.72728 .85847 L
.72728 .85847 L
.72756 .86017 L
.72756 .86017 L
.72789 .86184 L
.72789 .86184 L
.72826 .86349 L
.72826 .86349 L
.72864 .86512 L
.72864 .86512 L
.72902 .86676 L
.72902 .86676 L
.72933 .86844 L
.72933 .86844 L
.72945 .87023 L
.72945 .87023 L
.72904 .87235 L
.72904 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73869 .8738 L
.73869 .8738 L
.74264 .86935 L
.74264 .86935 L
.74348 .8669 L
.74348 .8669 L
.74334 .86613 L
.74334 .86613 L
.7436 .86491 L
.7436 .86491 L
.74981 .85932 L
.74981 .85932 L
.75769 .85459 L
.75769 .85459 L
.75904 .85412 L
.75904 .85412 L
.76226 .85372 L
.76226 .85372 L
.76458 .85397 L
.76458 .85397 L
.76705 .85411 L
.76705 .85411 L
.76846 .85361 L
.76846 .85361 L
.76966 .85412 L
.76966 .85412 L
.77118 .85496 L
.77118 .85496 L
.77252 .85593 L
.77252 .85593 L
.7737 .85703 L
.7737 .85703 L
.7747 .85827 L
.7747 .85827 L
.77504 .86001 L
.77504 .86001 L
.77564 .86154 L
.77564 .86154 L
.77567 .8631 L
.77567 .8631 L
.77575 .86345 L
.77575 .86345 L
.7687 .86975 L
.7687 .86975 L
.76142 .87389 L
.76142 .87389 L
.76003 .87293 L
.76003 .87293 L
.75894 .87246 L
.75894 .87246 L
.75855 .87202 L
.75855 .87202 L
.75019 .87644 L
.75019 .87644 L
.74502 .88107 L
.74502 .88107 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75512 .88386 L
.75512 .88386 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.7649 .88115 L
.7649 .88115 L
.76585 .88242 L
.76585 .88242 L
.76674 .88374 L
.76674 .88374 L
.75956 .89054 L
.75956 .89054 L
.7596 .8906 L
.7596 .8906 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75481 .90138 L
.75481 .90138 L
.75558 .90259 L
.75558 .90259 L
.73418 .9154 L
.71213 .92707 L
F
.71213 .07351 m
.71143 .07494 L
.71143 .07494 L
.71072 .07636 L
.71072 .07636 L
.71914 .08165 L
.71914 .08165 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70611 .08564 L
.70611 .08564 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.69992 .07643 L
.69992 .07643 L
.70009 .07567 L
.70009 .07567 L
.6932 .07333 L
.6932 .07333 L
.6916 .07435 L
.6916 .07435 L
.69077 .07572 L
.69077 .07572 L
.69072 .07743 L
.69072 .07743 L
.69446 .08089 L
.69446 .08089 L
.69569 .08321 L
.69569 .08321 L
.6956 .08493 L
.6956 .08493 L
.69554 .08533 L
.69554 .08533 L
.70339 .09045 L
.70339 .09045 L
.70243 .09175 L
.70243 .09175 L
.70249 .09294 L
.70249 .09294 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70342 .10291 L
.70342 .10291 L
.69815 .10204 L
.69815 .10204 L
.6977 .10259 L
.6977 .10259 L
.6967 .10309 L
.6967 .10309 L
.68889 .09947 L
.68889 .09947 L
.68108 .09574 L
.68108 .09574 L
.68074 .09497 L
.68074 .09497 L
.6725 .0906 L
.6725 .0906 L
.66526 .08904 L
.66526 .08904 L
.66292 .0895 L
.66292 .0895 L
.66248 .08964 L
.66248 .08964 L
.66048 .09056 L
.66048 .09056 L
.65895 .09166 L
.65895 .09166 L
.65771 .09289 L
.65771 .09289 L
.65674 .09422 L
.65674 .09422 L
.65599 .09563 L
.65599 .09563 L
.65545 .09712 L
.65545 .09712 L
.65511 .0987 L
.65511 .0987 L
.65497 .10035 L
.65497 .10035 L
.65503 .10207 L
.65503 .10207 L
.65527 .10387 L
.65527 .10387 L
.65569 .10574 L
.65569 .10574 L
.65604 .10689 L
.65604 .10689 L
.65656 .10779 L
.65656 .10779 L
.65821 .11017 L
.65821 .11017 L
.66055 .11284 L
.66055 .11284 L
.66251 .11435 L
.66251 .11435 L
.67042 .11815 L
.67042 .11815 L
.67616 .11967 L
.67616 .11967 L
.67937 .11971 L
.67937 .11971 L
.6801 .11976 L
.6801 .11976 L
.68406 .11989 L
.68406 .11989 L
.68723 .11967 L
.68723 .11967 L
.68942 .11927 L
.68942 .11927 L
.68972 .11913 L
.68972 .11913 L
.69162 .1183 L
.69162 .1183 L
.69387 .11766 L
.69387 .11766 L
.6966 .11726 L
.6966 .11726 L
.69939 .11691 L
.69939 .11691 L
.70089 .11655 L
.70089 .11655 L
.70136 .11615 L
.70136 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71498 .11994 L
.71498 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71308 .12434 L
.71308 .12434 L
.71233 .12574 L
.71233 .12574 L
.71155 .12713 L
.71155 .12713 L
.71074 .12849 L
.71074 .12849 L
.70991 .12985 L
.70991 .12985 L
.70906 .13119 L
.70906 .13119 L
.70819 .13252 L
.70819 .13252 L
.70731 .13385 L
.70731 .13385 L
.70642 .13517 L
.70642 .13517 L
.70551 .13649 L
.70551 .13649 L
.70461 .1378 L
.70461 .1378 L
.70369 .1391 L
.70369 .1391 L
.70521 .14179 L
.70521 .14179 L
.70335 .14256 L
.70335 .14256 L
.70188 .14356 L
.70188 .14356 L
.70063 .14467 L
.70063 .14467 L
.69949 .14585 L
.69949 .14585 L
.69842 .14707 L
.69842 .14707 L
.69741 .14833 L
.69741 .14833 L
.69643 .1496 L
.69643 .1496 L
.69548 .15089 L
.69548 .15089 L
.69455 .15219 L
.69455 .15219 L
.69364 .1535 L
.69364 .1535 L
.69276 .15482 L
.69276 .15482 L
.69189 .15616 L
.69189 .15616 L
.69104 .1575 L
.69104 .1575 L
.69021 .15886 L
.69021 .15886 L
.6894 .16023 L
.6894 .16023 L
.68862 .16161 L
.68862 .16161 L
.68786 .163 L
.68786 .163 L
.68712 .16441 L
.68712 .16441 L
.68641 .16583 L
.68641 .16583 L
.68573 .16727 L
.68573 .16727 L
.68508 .16873 L
.68508 .16873 L
.68446 .1702 L
.68446 .1702 L
.68388 .1717 L
.68388 .1717 L
.68334 .17322 L
.68334 .17322 L
.68284 .17476 L
.68284 .17476 L
.68239 .17632 L
.68239 .17632 L
.68199 .17792 L
.68199 .17792 L
.68163 .17954 L
.68163 .17954 L
.68134 .1812 L
.68134 .1812 L
.68111 .1829 L
.68111 .1829 L
.68095 .18464 L
.68095 .18464 L
.68086 .18642 L
.68086 .18642 L
.68085 .18752 L
.68085 .18752 L
.68079 .18821 L
.68079 .18821 L
.68074 .19002 L
.68074 .19002 L
.68085 .19192 L
.68085 .19192 L
.68115 .19394 L
.68115 .19394 L
.68166 .19609 L
.68166 .19609 L
.68241 .19839 L
.68241 .19839 L
.68268 .1991 L
.68268 .1991 L
.68335 .20082 L
.68335 .20082 L
.68345 .20274 L
.68345 .20274 L
.68638 .20644 L
.68638 .20644 L
.6866 .20669 L
.6866 .20669 L
.69044 .21095 L
.69044 .21095 L
.69177 .21207 L
.69177 .21207 L
.69615 .21479 L
.69615 .21479 L
.69812 .21563 L
.69812 .21563 L
.70296 .21763 L
.70296 .21763 L
.70531 .21736 L
.70531 .21736 L
.70604 .21709 L
.70604 .21709 L
.70759 .21706 L
.70759 .21706 L
.70992 .2168 L
.70992 .2168 L
.71197 .21634 L
.71197 .21634 L
.71382 .21575 L
.71382 .21575 L
.71553 .21504 L
.71553 .21504 L
.71711 .21425 L
.71711 .21425 L
.71762 .21396 L
.71762 .21396 L
.71858 .21337 L
.71858 .21337 L
.71995 .21242 L
.71995 .21242 L
.72123 .21139 L
.72123 .21139 L
.72242 .21031 L
.72242 .21031 L
.72354 .20916 L
.72354 .20916 L
.72457 .20796 L
.72457 .20796 L
.72554 .2067 L
.72554 .2067 L
.72644 .20538 L
.72644 .20538 L
.72727 .20402 L
.72727 .20402 L
.72803 .2026 L
.72803 .2026 L
.72874 .20114 L
.72874 .20114 L
.72938 .19963 L
.72938 .19963 L
.72997 .19809 L
.72997 .19809 L
.73025 .19731 L
.73025 .19731 L
.73048 .19648 L
.73048 .19648 L
.73089 .1948 L
.73089 .1948 L
.73121 .19305 L
.73121 .19305 L
.73144 .19124 L
.73144 .19124 L
.73159 .18937 L
.73159 .18937 L
.73166 .18744 L
.73166 .18744 L
.73167 .18548 L
.73167 .18548 L
.73168 .18352 L
.73168 .18352 L
.73212 .18187 L
.73212 .18187 L
.7321 .18121 L
.7321 .18121 L
.73189 .17974 L
.73189 .17974 L
.73141 .17744 L
.73141 .17744 L
.73173 .17572 L
.73173 .17572 L
.73147 .17359 L
.73147 .17359 L
.73117 .17143 L
.73117 .17143 L
.73085 .16927 L
.73085 .16927 L
.73076 .16867 L
.73076 .16867 L
.73059 .16715 L
.73059 .16715 L
.7303 .16503 L
.7303 .16503 L
.72995 .16286 L
.72995 .16286 L
.72955 .16067 L
.72955 .16067 L
.72914 .15849 L
.72914 .15849 L
.72877 .15638 L
.72877 .15638 L
.72877 .15633 L
.72877 .15633 L
.72871 .15438 L
.72871 .15438 L
.72861 .15241 L
.72861 .15241 L
.72843 .1504 L
.72843 .1504 L
.72817 .14834 L
.72817 .14834 L
.72781 .14622 L
.72781 .14622 L
.72742 .14408 L
.72742 .14408 L
.72721 .14271 L
.72721 .14271 L
.72728 .14211 L
.72728 .14211 L
.72756 .14041 L
.72756 .14041 L
.72789 .13874 L
.72789 .13874 L
.72826 .13709 L
.72826 .13709 L
.72864 .13546 L
.72864 .13546 L
.72902 .13382 L
.72902 .13382 L
.72933 .13215 L
.72933 .13215 L
.72945 .13035 L
.72945 .13035 L
.72904 .12823 L
.72904 .12823 L
.72745 .1254 L
.72745 .1254 L
.72738 .1253 L
.72738 .1253 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12541 L
.73818 .12541 L
.73869 .12678 L
.73869 .12678 L
.74264 .13123 L
.74264 .13123 L
.74348 .13369 L
.74348 .13369 L
.74334 .13445 L
.74334 .13445 L
.7436 .13567 L
.7436 .13567 L
.74981 .14127 L
.74981 .14127 L
.75769 .14599 L
.75769 .14599 L
.75904 .14647 L
.75904 .14647 L
.76226 .14686 L
.76226 .14686 L
.76458 .14661 L
.76458 .14661 L
.76705 .14648 L
.76705 .14648 L
.76846 .14697 L
.76846 .14697 L
.76966 .14647 L
.76966 .14647 L
.77118 .14563 L
.77118 .14563 L
.77252 .14465 L
.77252 .14465 L
.7737 .14355 L
.7737 .14355 L
.7747 .14232 L
.7747 .14232 L
.77504 .14058 L
.77504 .14058 L
.77564 .13904 L
.77564 .13904 L
.77567 .13748 L
.77567 .13748 L
.77575 .13713 L
.77575 .13713 L
.7687 .13084 L
.7687 .13084 L
.76142 .12669 L
.76142 .12669 L
.76003 .12765 L
.76003 .12765 L
.75894 .12812 L
.75894 .12812 L
.75855 .12857 L
.75855 .12857 L
.75019 .12414 L
.75019 .12414 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75512 .11672 L
.75512 .11672 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.7649 .11943 L
.7649 .11943 L
.76585 .11816 L
.76585 .11816 L
.76674 .11684 L
.76674 .11684 L
.75956 .11005 L
.75956 .11005 L
.7596 .10998 L
.7596 .10998 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75481 .09921 L
.75481 .09921 L
.75558 .098 L
.75558 .098 L
.73418 .08519 L
.71213 .07351 L
F
.334 .996 0 0 k
.75558 .90259 m
.7548 .90136 L
.7548 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75968 .89072 L
.75968 .89072 L
.75956 .89053 L
.75956 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75904 .87261 L
.75904 .87261 L
.75992 .873 L
.75992 .873 L
.76131 .87397 L
.76131 .87397 L
.76282 .87485 L
.76282 .87485 L
.76993 .87144 L
.76993 .87144 L
.77021 .87153 L
.77021 .87153 L
.77223 .87202 L
.77223 .87202 L
.77477 .87213 L
.77477 .87213 L
.77812 .87161 L
.77812 .87161 L
.78081 .87158 L
.78081 .87158 L
.78254 .87226 L
.78254 .87226 L
.78269 .87235 L
.78269 .87235 L
.78426 .87295 L
.78426 .87295 L
.78557 .87394 L
.78557 .87394 L
.78597 .87563 L
.78597 .87563 L
.78584 .87651 L
.78584 .87651 L
.78561 .8779 L
.78561 .8779 L
.78424 .88091 L
.78424 .88091 L
.78227 .88435 L
.78227 .88435 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09922 L
.7548 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75968 .10986 L
.75968 .10986 L
.75956 .11005 L
.75956 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12855 L
.75854 .12855 L
.75904 .12798 L
.75904 .12798 L
.75992 .12758 L
.75992 .12758 L
.76131 .12661 L
.76131 .12661 L
.76282 .12573 L
.76282 .12573 L
.76993 .12915 L
.76993 .12915 L
.77021 .12906 L
.77021 .12906 L
.77223 .12856 L
.77223 .12856 L
.77477 .12846 L
.77477 .12846 L
.77812 .12897 L
.77812 .12897 L
.78081 .12901 L
.78081 .12901 L
.78254 .12832 L
.78254 .12832 L
.78269 .12823 L
.78269 .12823 L
.78426 .12764 L
.78426 .12764 L
.78557 .12664 L
.78557 .12664 L
.78597 .12495 L
.78597 .12495 L
.78584 .12407 L
.78584 .12407 L
.78561 .12268 L
.78561 .12268 L
.78424 .11967 L
.78424 .11967 L
.78227 .11623 L
.78227 .11623 L
.75558 .098 L
F
.305 0 .996 0 k
.74144 .83222 m
.73474 .83763 L
.73474 .83763 L
.73376 .83896 L
.73376 .83896 L
.73176 .84225 L
.73176 .84225 L
.73048 .84502 L
.73048 .84502 L
.73007 .84615 L
.73007 .84615 L
.72984 .84736 L
.72984 .84736 L
.72942 .84953 L
.72942 .84953 L
.72895 .85174 L
.72895 .85174 L
.7284 .85399 L
.7284 .85399 L
.72783 .85624 L
.72783 .85624 L
.72741 .8582 L
.72741 .8582 L
.72743 .85838 L
.72743 .85838 L
.72767 .86011 L
.72767 .86011 L
.72797 .86179 L
.72797 .86179 L
.72832 .86345 L
.72832 .86345 L
.72869 .86509 L
.72869 .86509 L
.72906 .86674 L
.72906 .86674 L
.72936 .86842 L
.72936 .86842 L
.72948 .87022 L
.72948 .87022 L
.72907 .87234 L
.72907 .87234 L
.72747 .87517 L
.72747 .87517 L
.72739 .87529 L
.72739 .87529 L
.727 .87731 L
.727 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.7418 .88123 L
.7418 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73818 .87517 L
.73818 .87517 L
.73868 .87381 L
.73868 .87381 L
.74258 .86939 L
.74258 .86939 L
.74344 .86692 L
.74344 .86692 L
.74327 .86602 L
.74327 .86602 L
.74346 .865 L
.74346 .865 L
.74439 .86246 L
.74439 .86246 L
.74929 .85857 L
.74929 .85857 L
.75018 .85656 L
.75018 .85656 L
.75525 .85123 L
.75525 .85123 L
.75543 .85085 L
.75543 .85085 L
.75656 .84806 L
.75656 .84806 L
.75741 .84545 L
.75741 .84545 L
.7581 .84295 L
.7581 .84295 L
.75847 .84068 L
.75847 .84068 L
.75849 .84047 L
.75849 .84047 L
.75815 .83893 L
.75815 .83893 L
.75759 .83736 L
.75759 .83736 L
.75657 .83614 L
.75657 .83614 L
.75566 .83484 L
.75566 .83484 L
.75459 .83366 L
.75459 .83366 L
.75334 .83261 L
.75334 .83261 L
.75189 .83172 L
.75189 .83172 L
.75181 .83167 L
.75181 .83167 L
.75001 .83115 L
.75001 .83115 L
.74804 .83064 L
.74804 .83064 L
.74505 .83089 L
.74505 .83089 L
.74144 .83222 L
F
.74144 .16836 m
.73474 .16295 L
.73474 .16295 L
.73376 .16162 L
.73376 .16162 L
.73176 .15834 L
.73176 .15834 L
.73048 .15556 L
.73048 .15556 L
.73007 .15443 L
.73007 .15443 L
.72984 .15323 L
.72984 .15323 L
.72942 .15105 L
.72942 .15105 L
.72895 .14884 L
.72895 .14884 L
.7284 .14659 L
.7284 .14659 L
.72783 .14434 L
.72783 .14434 L
.72741 .14238 L
.72741 .14238 L
.72743 .1422 L
.72743 .1422 L
.72767 .14048 L
.72767 .14048 L
.72797 .13879 L
.72797 .13879 L
.72832 .13713 L
.72832 .13713 L
.72869 .13549 L
.72869 .13549 L
.72906 .13385 L
.72906 .13385 L
.72936 .13216 L
.72936 .13216 L
.72948 .13037 L
.72948 .13037 L
.72907 .12825 L
.72907 .12825 L
.72747 .12541 L
.72747 .12541 L
.72739 .12529 L
.72739 .12529 L
.727 .12327 L
.727 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.7418 .11935 L
.7418 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73818 .12542 L
.73818 .12542 L
.73868 .12677 L
.73868 .12677 L
.74258 .13119 L
.74258 .13119 L
.74344 .13366 L
.74344 .13366 L
.74327 .13456 L
.74327 .13456 L
.74346 .13558 L
.74346 .13558 L
.74439 .13812 L
.74439 .13812 L
.74929 .14202 L
.74929 .14202 L
.75018 .14403 L
.75018 .14403 L
.75525 .14935 L
.75525 .14935 L
.75543 .14973 L
.75543 .14973 L
.75656 .15252 L
.75656 .15252 L
.75741 .15513 L
.75741 .15513 L
.7581 .15764 L
.7581 .15764 L
.75847 .1599 L
.75847 .1599 L
.75849 .16011 L
.75849 .16011 L
.75815 .16165 L
.75815 .16165 L
.75759 .16322 L
.75759 .16322 L
.75657 .16444 L
.75657 .16444 L
.75566 .16575 L
.75566 .16575 L
.75459 .16693 L
.75459 .16693 L
.75334 .16797 L
.75334 .16797 L
.75189 .16887 L
.75189 .16887 L
.75181 .16891 L
.75181 .16891 L
.75001 .16943 L
.75001 .16943 L
.74804 .16994 L
.74804 .16994 L
.74505 .16969 L
.74505 .16969 L
.74144 .16836 L
F
0 .22 .996 .002 k
.71213 .92707 m
.71143 .92565 L
.71143 .92565 L
.71072 .92422 L
.71072 .92422 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70611 .91493 L
.70611 .91493 L
.70645 .91571 L
.70645 .91571 L
.69843 .92134 L
.69843 .92134 L
.6991 .92279 L
.6991 .92279 L
.6998 .92421 L
.6998 .92421 L
.69983 .92436 L
.69983 .92436 L
.69387 .92695 L
.69387 .92695 L
.69193 .92609 L
.69193 .92609 L
.69102 .92475 L
.69102 .92475 L
.69102 .92301 L
.69102 .92301 L
.69471 .91958 L
.69471 .91958 L
.69575 .91734 L
.69575 .91734 L
.69564 .91564 L
.69564 .91564 L
.6956 .91537 L
.6956 .91537 L
.7034 .91013 L
.7034 .91013 L
.70243 .90883 L
.70243 .90883 L
.70249 .90764 L
.70249 .90764 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70342 .89767 L
.70342 .89767 L
.69816 .89854 L
.69816 .89854 L
.6977 .89799 L
.6977 .89799 L
.6967 .89749 L
.6967 .89749 L
.68887 .90107 L
.68887 .90107 L
.6808 .90497 L
.6808 .90497 L
.68063 .90536 L
.68063 .90536 L
.67208 .909 L
.67208 .909 L
.67047 .90942 L
.67047 .90942 L
.66664 .90928 L
.66664 .90928 L
.66399 .90863 L
.66399 .90863 L
.66201 .90772 L
.66201 .90772 L
.66148 .90743 L
.66148 .90743 L
.66062 .90656 L
.66062 .90656 L
.65961 .90525 L
.65961 .90525 L
.65881 .90386 L
.65881 .90386 L
.65819 .90239 L
.65819 .90239 L
.65774 .90086 L
.65774 .90086 L
.65746 .89927 L
.65746 .89927 L
.65734 .89761 L
.65734 .89761 L
.65733 .89695 L
.65733 .89695 L
.65762 .89579 L
.65762 .89579 L
.65835 .89378 L
.65835 .89378 L
.65946 .89162 L
.65946 .89162 L
.66105 .88925 L
.66105 .88925 L
.66293 .88722 L
.66293 .88722 L
.66367 .88644 L
.66367 .88644 L
.6706 .88284 L
.6706 .88284 L
.67552 .88121 L
.67552 .88121 L
.67944 .88102 L
.67944 .88102 L
.67974 .88099 L
.67974 .88099 L
.68391 .88076 L
.68391 .88076 L
.68716 .88095 L
.68716 .88095 L
.68944 .88135 L
.68944 .88135 L
.68969 .88147 L
.68969 .88147 L
.6916 .88229 L
.6916 .88229 L
.69385 .88294 L
.69385 .88294 L
.69659 .88333 L
.69659 .88333 L
.69938 .88367 L
.69938 .88367 L
.7009 .88404 L
.7009 .88404 L
.70135 .88443 L
.70135 .88443 L
.70252 .88562 L
.70252 .88562 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71498 .88064 L
.71498 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71233 .87484 L
.71233 .87484 L
.71155 .87345 L
.71155 .87345 L
.71074 .87209 L
.71074 .87209 L
.70991 .87073 L
.70991 .87073 L
.70906 .86939 L
.70906 .86939 L
.7082 .86805 L
.7082 .86805 L
.70732 .86673 L
.70732 .86673 L
.70643 .8654 L
.70643 .8654 L
.70553 .86409 L
.70553 .86409 L
.70463 .86277 L
.70463 .86277 L
.70372 .86146 L
.70372 .86146 L
.70523 .85878 L
.70523 .85878 L
.70338 .85801 L
.70338 .85801 L
.70193 .857 L
.70193 .857 L
.70068 .85588 L
.70068 .85588 L
.69956 .85469 L
.69956 .85469 L
.69851 .85346 L
.69851 .85346 L
.69751 .8522 L
.69751 .8522 L
.69656 .85091 L
.69656 .85091 L
.69563 .84961 L
.69563 .84961 L
.69473 .84829 L
.69473 .84829 L
.69386 .84696 L
.69386 .84696 L
.69301 .84562 L
.69301 .84562 L
.69218 .84426 L
.69218 .84426 L
.69138 .84289 L
.69138 .84289 L
.69061 .8415 L
.69061 .8415 L
.68986 .8401 L
.68986 .8401 L
.68914 .83868 L
.68914 .83868 L
.68845 .83725 L
.68845 .83725 L
.68779 .8358 L
.68779 .8358 L
.68717 .83432 L
.68717 .83432 L
.68659 .83283 L
.68659 .83283 L
.68605 .83131 L
.68605 .83131 L
.68556 .82977 L
.68556 .82977 L
.68511 .82819 L
.68511 .82819 L
.68472 .82659 L
.68472 .82659 L
.6844 .82495 L
.6844 .82495 L
.68413 .82327 L
.68413 .82327 L
.68395 .82155 L
.68395 .82155 L
.68384 .81978 L
.68384 .81978 L
.68382 .8182 L
.68382 .8182 L
.68379 .81798 L
.68379 .81798 L
.68362 .81624 L
.68362 .81624 L
.68367 .81437 L
.68367 .81437 L
.68396 .81237 L
.68396 .81237 L
.68452 .81019 L
.68452 .81019 L
.68541 .8078 L
.68541 .8078 L
.68588 .80676 L
.68588 .80676 L
.68654 .80526 L
.68654 .80526 L
.68807 .80245 L
.68807 .80245 L
.69018 .79953 L
.69018 .79953 L
.69076 .79888 L
.69076 .79888 L
.69587 .79469 L
.69587 .79469 L
.70003 .79276 L
.70003 .79276 L
.70301 .79198 L
.70301 .79198 L
.70438 .79168 L
.70438 .79168 L
.70746 .79146 L
.70746 .79146 L
.7098 .79173 L
.7098 .79173 L
.71182 .79224 L
.71182 .79224 L
.71256 .79247 L
.71256 .79247 L
.7137 .79283 L
.7137 .79283 L
.71543 .79353 L
.71543 .79353 L
.71702 .79433 L
.71702 .79433 L
.71848 .79523 L
.71848 .79523 L
.71984 .7962 L
.71984 .7962 L
.72109 .79725 L
.72109 .79725 L
.72226 .79836 L
.72226 .79836 L
.72333 .79954 L
.72333 .79954 L
.72433 .80078 L
.72433 .80078 L
.72524 .80208 L
.72524 .80208 L
.72608 .80343 L
.72608 .80343 L
.72684 .80485 L
.72684 .80485 L
.72752 .80632 L
.72752 .80632 L
.72813 .80785 L
.72813 .80785 L
.72865 .80943 L
.72865 .80943 L
.72911 .81107 L
.72911 .81107 L
.7295 .81275 L
.7295 .81275 L
.72986 .81446 L
.72986 .81446 L
.73022 .81616 L
.73022 .81616 L
.73051 .81717 L
.73051 .81717 L
.73054 .8179 L
.73054 .8179 L
.73054 .81985 L
.73054 .81985 L
.7304 .82191 L
.7304 .82191 L
.73009 .82408 L
.73009 .82408 L
.73079 .82553 L
.73079 .82553 L
.73066 .82757 L
.73066 .82757 L
.73049 .82963 L
.73049 .82963 L
.73033 .8313 L
.73033 .8313 L
.7302 .83176 L
.7302 .83176 L
.73015 .83373 L
.73015 .83373 L
.72993 .83581 L
.72993 .83581 L
.72964 .83793 L
.72964 .83793 L
.72931 .84007 L
.72931 .84007 L
.72895 .84222 L
.72895 .84222 L
.72867 .84405 L
.72867 .84405 L
.72866 .84433 L
.72866 .84433 L
.72862 .84626 L
.72862 .84626 L
.72853 .84822 L
.72853 .84822 L
.72837 .85022 L
.72837 .85022 L
.72812 .85228 L
.72812 .85228 L
.72777 .85439 L
.72777 .85439 L
.72739 .85652 L
.72739 .85652 L
.72719 .85785 L
.72719 .85785 L
.72727 .85848 L
.72727 .85848 L
.72755 .86018 L
.72755 .86018 L
.72789 .86185 L
.72789 .86185 L
.72825 .86349 L
.72825 .86349 L
.72864 .86512 L
.72864 .86512 L
.72902 .86676 L
.72902 .86676 L
.72933 .86844 L
.72933 .86844 L
.72945 .87023 L
.72945 .87023 L
.72904 .87235 L
.72904 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.72711 .88095 L
.72711 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73819 .87517 L
.73819 .87517 L
.73869 .8738 L
.73869 .8738 L
.74265 .86935 L
.74265 .86935 L
.74348 .86689 L
.74348 .86689 L
.74335 .86614 L
.74335 .86614 L
.74361 .8649 L
.74361 .8649 L
.74984 .85936 L
.74984 .85936 L
.75785 .85481 L
.75785 .85481 L
.75828 .85467 L
.75828 .85467 L
.76157 .85423 L
.76157 .85423 L
.76375 .85459 L
.76375 .85459 L
.76566 .85515 L
.76566 .85515 L
.76767 .85563 L
.76767 .85563 L
.76975 .85531 L
.76975 .85531 L
.77024 .85568 L
.77024 .85568 L
.77147 .85673 L
.77147 .85673 L
.77251 .85794 L
.77251 .85794 L
.77332 .85932 L
.77332 .85932 L
.77378 .86061 L
.77378 .86061 L
.77384 .86092 L
.77384 .86092 L
.77436 .86252 L
.77436 .86252 L
.77476 .86421 L
.77476 .86421 L
.76837 .86929 L
.76837 .86929 L
.76145 .87387 L
.76145 .87387 L
.76006 .8729 L
.76006 .8729 L
.75891 .87241 L
.75891 .87241 L
.75856 .87201 L
.75856 .87201 L
.75019 .87644 L
.75019 .87644 L
.74502 .88107 L
.74502 .88107 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75512 .88387 L
.75512 .88387 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76489 .88115 L
.76489 .88115 L
.76585 .88242 L
.76585 .88242 L
.76673 .88374 L
.76673 .88374 L
.75956 .89054 L
.75956 .89054 L
.75958 .89057 L
.75958 .89057 L
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75482 .90138 L
.75482 .90138 L
.75558 .90259 L
.75558 .90259 L
.73418 .9154 L
.71213 .92707 L
F
.71213 .07351 m
.71143 .07494 L
.71143 .07494 L
.71072 .07636 L
.71072 .07636 L
.71914 .08165 L
.71914 .08165 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70611 .08565 L
.70611 .08565 L
.70645 .08488 L
.70645 .08488 L
.69843 .07924 L
.69843 .07924 L
.6991 .0778 L
.6991 .0778 L
.6998 .07637 L
.6998 .07637 L
.69983 .07623 L
.69983 .07623 L
.69387 .07363 L
.69387 .07363 L
.69193 .0745 L
.69193 .0745 L
.69102 .07583 L
.69102 .07583 L
.69102 .07757 L
.69102 .07757 L
.69471 .08101 L
.69471 .08101 L
.69575 .08324 L
.69575 .08324 L
.69564 .08494 L
.69564 .08494 L
.6956 .08521 L
.6956 .08521 L
.7034 .09045 L
.7034 .09045 L
.70243 .09175 L
.70243 .09175 L
.70249 .09294 L
.70249 .09294 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70342 .10291 L
.70342 .10291 L
.69816 .10204 L
.69816 .10204 L
.6977 .10259 L
.6977 .10259 L
.6967 .10309 L
.6967 .10309 L
.68887 .09951 L
.68887 .09951 L
.6808 .09562 L
.6808 .09562 L
.68063 .09522 L
.68063 .09522 L
.67208 .09159 L
.67208 .09159 L
.67047 .09116 L
.67047 .09116 L
.66664 .0913 L
.66664 .0913 L
.66399 .09195 L
.66399 .09195 L
.66201 .09287 L
.66201 .09287 L
.66148 .09315 L
.66148 .09315 L
.66062 .09403 L
.66062 .09403 L
.65961 .09534 L
.65961 .09534 L
.65881 .09673 L
.65881 .09673 L
.65819 .09819 L
.65819 .09819 L
.65774 .09972 L
.65774 .09972 L
.65746 .10132 L
.65746 .10132 L
.65734 .10298 L
.65734 .10298 L
.65733 .10363 L
.65733 .10363 L
.65762 .1048 L
.65762 .1048 L
.65835 .1068 L
.65835 .1068 L
.65946 .10896 L
.65946 .10896 L
.66105 .11133 L
.66105 .11133 L
.66293 .11336 L
.66293 .11336 L
.66367 .11415 L
.66367 .11415 L
.6706 .11774 L
.6706 .11774 L
.67552 .11938 L
.67552 .11938 L
.67944 .11956 L
.67944 .11956 L
.67974 .11959 L
.67974 .11959 L
.68391 .11982 L
.68391 .11982 L
.68716 .11963 L
.68716 .11963 L
.68944 .11924 L
.68944 .11924 L
.68969 .11911 L
.68969 .11911 L
.6916 .11829 L
.6916 .11829 L
.69385 .11765 L
.69385 .11765 L
.69659 .11726 L
.69659 .11726 L
.69938 .11691 L
.69938 .11691 L
.7009 .11654 L
.7009 .11654 L
.70135 .11615 L
.70135 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71498 .11994 L
.71498 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71308 .12434 L
.71308 .12434 L
.71233 .12575 L
.71233 .12575 L
.71155 .12713 L
.71155 .12713 L
.71074 .1285 L
.71074 .1285 L
.70991 .12985 L
.70991 .12985 L
.70906 .13119 L
.70906 .13119 L
.7082 .13253 L
.7082 .13253 L
.70732 .13386 L
.70732 .13386 L
.70643 .13518 L
.70643 .13518 L
.70553 .1365 L
.70553 .1365 L
.70463 .13781 L
.70463 .13781 L
.70372 .13912 L
.70372 .13912 L
.70523 .1418 L
.70523 .1418 L
.70338 .14258 L
.70338 .14258 L
.70193 .14358 L
.70193 .14358 L
.70068 .1447 L
.70068 .1447 L
.69956 .14589 L
.69956 .14589 L
.69851 .14712 L
.69851 .14712 L
.69751 .14839 L
.69751 .14839 L
.69656 .14967 L
.69656 .14967 L
.69563 .15097 L
.69563 .15097 L
.69473 .15229 L
.69473 .15229 L
.69386 .15362 L
.69386 .15362 L
.69301 .15497 L
.69301 .15497 L
.69218 .15632 L
.69218 .15632 L
.69138 .1577 L
.69138 .1577 L
.69061 .15908 L
.69061 .15908 L
.68986 .16048 L
.68986 .16048 L
.68914 .1619 L
.68914 .1619 L
.68845 .16333 L
.68845 .16333 L
.68779 .16479 L
.68779 .16479 L
.68717 .16626 L
.68717 .16626 L
.68659 .16775 L
.68659 .16775 L
.68605 .16927 L
.68605 .16927 L
.68556 .17082 L
.68556 .17082 L
.68511 .17239 L
.68511 .17239 L
.68472 .17399 L
.68472 .17399 L
.6844 .17563 L
.6844 .17563 L
.68413 .17731 L
.68413 .17731 L
.68395 .17903 L
.68395 .17903 L
.68384 .1808 L
.68384 .1808 L
.68382 .18238 L
.68382 .18238 L
.68379 .1826 L
.68379 .1826 L
.68362 .18434 L
.68362 .18434 L
.68367 .18621 L
.68367 .18621 L
.68396 .18822 L
.68396 .18822 L
.68452 .1904 L
.68452 .1904 L
.68541 .19278 L
.68541 .19278 L
.68588 .19382 L
.68588 .19382 L
.68654 .19532 L
.68654 .19532 L
.68807 .19813 L
.68807 .19813 L
.69018 .20105 L
.69018 .20105 L
.69076 .2017 L
.69076 .2017 L
.69587 .2059 L
.69587 .2059 L
.70003 .20782 L
.70003 .20782 L
.70301 .2086 L
.70301 .2086 L
.70438 .2089 L
.70438 .2089 L
.70746 .20913 L
.70746 .20913 L
.7098 .20885 L
.7098 .20885 L
.71182 .20835 L
.71182 .20835 L
.71256 .20811 L
.71256 .20811 L
.7137 .20775 L
.7137 .20775 L
.71543 .20705 L
.71543 .20705 L
.71702 .20625 L
.71702 .20625 L
.71848 .20536 L
.71848 .20536 L
.71984 .20438 L
.71984 .20438 L
.72109 .20333 L
.72109 .20333 L
.72226 .20222 L
.72226 .20222 L
.72333 .20104 L
.72333 .20104 L
.72433 .1998 L
.72433 .1998 L
.72524 .19851 L
.72524 .19851 L
.72608 .19715 L
.72608 .19715 L
.72684 .19573 L
.72684 .19573 L
.72752 .19426 L
.72752 .19426 L
.72813 .19273 L
.72813 .19273 L
.72865 .19115 L
.72865 .19115 L
.72911 .18951 L
.72911 .18951 L
.7295 .18783 L
.7295 .18783 L
.72986 .18612 L
.72986 .18612 L
.73022 .18442 L
.73022 .18442 L
.73051 .18341 L
.73051 .18341 L
.73054 .18269 L
.73054 .18269 L
.73054 .18073 L
.73054 .18073 L
.7304 .17867 L
.7304 .17867 L
.73009 .1765 L
.73009 .1765 L
.73079 .17505 L
.73079 .17505 L
.73066 .17302 L
.73066 .17302 L
.73049 .17096 L
.73049 .17096 L
.73033 .16929 L
.73033 .16929 L
.7302 .16882 L
.7302 .16882 L
.73015 .16685 L
.73015 .16685 L
.72993 .16477 L
.72993 .16477 L
.72964 .16266 L
.72964 .16266 L
.72931 .16051 L
.72931 .16051 L
.72895 .15836 L
.72895 .15836 L
.72867 .15653 L
.72867 .15653 L
.72866 .15626 L
.72866 .15626 L
.72862 .15432 L
.72862 .15432 L
.72853 .15237 L
.72853 .15237 L
.72837 .15036 L
.72837 .15036 L
.72812 .14831 L
.72812 .14831 L
.72777 .14619 L
.72777 .14619 L
.72739 .14406 L
.72739 .14406 L
.72719 .14273 L
.72719 .14273 L
.72727 .1421 L
.72727 .1421 L
.72755 .1404 L
.72755 .1404 L
.72789 .13874 L
.72789 .13874 L
.72825 .13709 L
.72825 .13709 L
.72864 .13546 L
.72864 .13546 L
.72902 .13382 L
.72902 .13382 L
.72933 .13214 L
.72933 .13214 L
.72945 .13035 L
.72945 .13035 L
.72904 .12823 L
.72904 .12823 L
.72745 .1254 L
.72745 .1254 L
.72738 .1253 L
.72738 .1253 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.72711 .11963 L
.72711 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73819 .12541 L
.73819 .12541 L
.73869 .12678 L
.73869 .12678 L
.74265 .13123 L
.74265 .13123 L
.74348 .13369 L
.74348 .13369 L
.74335 .13444 L
.74335 .13444 L
.74361 .13568 L
.74361 .13568 L
.74984 .14122 L
.74984 .14122 L
.75785 .14577 L
.75785 .14577 L
.75828 .14591 L
.75828 .14591 L
.76157 .14635 L
.76157 .14635 L
.76375 .14599 L
.76375 .14599 L
.76566 .14543 L
.76566 .14543 L
.76767 .14495 L
.76767 .14495 L
.76975 .14527 L
.76975 .14527 L
.77024 .14491 L
.77024 .14491 L
.77147 .14385 L
.77147 .14385 L
.77251 .14265 L
.77251 .14265 L
.77332 .14127 L
.77332 .14127 L
.77378 .13997 L
.77378 .13997 L
.77384 .13967 L
.77384 .13967 L
.77436 .13806 L
.77436 .13806 L
.77476 .13638 L
.77476 .13638 L
.76837 .1313 L
.76837 .1313 L
.76145 .12671 L
.76145 .12671 L
.76006 .12768 L
.76006 .12768 L
.75891 .12817 L
.75891 .12817 L
.75856 .12857 L
.75856 .12857 L
.75019 .12414 L
.75019 .12414 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75512 .11672 L
.75512 .11672 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76489 .11943 L
.76489 .11943 L
.76585 .11816 L
.76585 .11816 L
.76673 .11684 L
.76673 .11684 L
.75956 .11005 L
.75956 .11005 L
.75958 .11001 L
.75958 .11001 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75482 .0992 L
.75482 .0992 L
.75558 .098 L
.75558 .098 L
.73418 .08519 L
.71213 .07351 L
F
.183 .996 0 0 k
.75558 .90259 m
.7548 .90136 L
.7548 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75968 .89072 L
.75968 .89072 L
.75957 .89053 L
.75957 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75905 .87261 L
.75905 .87261 L
.75991 .87301 L
.75991 .87301 L
.7613 .87397 L
.7613 .87397 L
.76281 .87486 L
.76281 .87486 L
.76999 .87153 L
.76999 .87153 L
.77014 .87157 L
.77014 .87157 L
.77212 .8721 L
.77212 .8721 L
.77456 .87228 L
.77456 .87228 L
.77772 .87191 L
.77772 .87191 L
.7804 .87189 L
.7804 .87189 L
.78216 .87254 L
.78216 .87254 L
.78352 .87351 L
.78352 .87351 L
.78367 .87365 L
.78367 .87365 L
.78471 .8746 L
.78471 .8746 L
.78514 .87559 L
.78514 .87559 L
.78531 .87614 L
.78531 .87614 L
.78528 .87815 L
.78528 .87815 L
.78402 .88108 L
.78402 .88108 L
.78218 .88442 L
.78218 .88442 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09922 L
.7548 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75968 .10986 L
.75968 .10986 L
.75957 .11005 L
.75957 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12855 L
.75854 .12855 L
.75905 .12797 L
.75905 .12797 L
.75991 .12758 L
.75991 .12758 L
.7613 .12661 L
.7613 .12661 L
.76281 .12573 L
.76281 .12573 L
.76999 .12906 L
.76999 .12906 L
.77014 .12901 L
.77014 .12901 L
.77212 .12849 L
.77212 .12849 L
.77456 .12831 L
.77456 .12831 L
.77772 .12867 L
.77772 .12867 L
.7804 .1287 L
.7804 .1287 L
.78216 .12804 L
.78216 .12804 L
.78352 .12707 L
.78352 .12707 L
.78367 .12693 L
.78367 .12693 L
.78471 .12598 L
.78471 .12598 L
.78514 .125 L
.78514 .125 L
.78531 .12445 L
.78531 .12445 L
.78528 .12243 L
.78528 .12243 L
.78402 .1195 L
.78402 .1195 L
.78218 .11617 L
.78218 .11617 L
.75558 .098 L
F
.733 .996 0 0 k
.75558 .90259 m
.7548 .90136 L
.7548 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75968 .89073 L
.75968 .89073 L
.75957 .89053 L
.75957 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75905 .87262 L
.75905 .87262 L
.75991 .87301 L
.75991 .87301 L
.7613 .87398 L
.7613 .87398 L
.7628 .87486 L
.7628 .87486 L
.76596 .87458 L
.76596 .87458 L
.77007 .87163 L
.77007 .87163 L
.772 .87218 L
.772 .87218 L
.77433 .87244 L
.77433 .87244 L
.7773 .87222 L
.7773 .87222 L
.77995 .87223 L
.77995 .87223 L
.78174 .87287 L
.78174 .87287 L
.78309 .87383 L
.78309 .87383 L
.78417 .87501 L
.78417 .87501 L
.78488 .87647 L
.78488 .87647 L
.78489 .87845 L
.78489 .87845 L
.78375 .88128 L
.78375 .88128 L
.78207 .8845 L
.78207 .8845 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09922 L
.7548 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75968 .10985 L
.75968 .10985 L
.75957 .11005 L
.75957 .11005 L
.76675 .11685 L
.76675 .11685 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11673 L
.75511 .11673 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12855 L
.75854 .12855 L
.75905 .12796 L
.75905 .12796 L
.75991 .12757 L
.75991 .12757 L
.7613 .12661 L
.7613 .12661 L
.7628 .12572 L
.7628 .12572 L
.76596 .126 L
.76596 .126 L
.77007 .12895 L
.77007 .12895 L
.772 .1284 L
.772 .1284 L
.77433 .12814 L
.77433 .12814 L
.7773 .12836 L
.7773 .12836 L
.77995 .12835 L
.77995 .12835 L
.78174 .12772 L
.78174 .12772 L
.78309 .12675 L
.78309 .12675 L
.78417 .12557 L
.78417 .12557 L
.78488 .12412 L
.78488 .12412 L
.78489 .12214 L
.78489 .12214 L
.78375 .1193 L
.78375 .1193 L
.78207 .11608 L
.78207 .11608 L
.75558 .098 L
F
.996 0 .064 0 k
.75558 .90259 m
.7548 .90136 L
.7548 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75969 .89074 L
.75969 .89074 L
.75957 .89053 L
.75957 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75906 .87263 L
.75906 .87263 L
.7599 .87301 L
.7599 .87301 L
.76129 .87398 L
.76129 .87398 L
.7628 .87487 L
.7628 .87487 L
.76592 .87461 L
.76592 .87461 L
.77014 .87173 L
.77014 .87173 L
.77188 .87227 L
.77188 .87227 L
.77412 .8726 L
.77412 .8726 L
.77691 .87251 L
.77691 .87251 L
.7795 .87256 L
.7795 .87256 L
.78131 .87319 L
.78131 .87319 L
.78267 .87415 L
.78267 .87415 L
.78373 .87534 L
.78373 .87534 L
.78444 .8768 L
.78444 .8768 L
.78449 .87875 L
.78449 .87875 L
.78347 .88149 L
.78347 .88149 L
.78195 .88459 L
.78195 .88459 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09922 L
.7548 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75969 .10985 L
.75969 .10985 L
.75957 .11005 L
.75957 .11005 L
.76675 .11686 L
.76675 .11686 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12855 L
.75854 .12855 L
.75906 .12796 L
.75906 .12796 L
.7599 .12757 L
.7599 .12757 L
.76129 .1266 L
.76129 .1266 L
.7628 .12572 L
.7628 .12572 L
.76592 .12598 L
.76592 .12598 L
.77014 .12885 L
.77014 .12885 L
.77188 .12831 L
.77188 .12831 L
.77412 .12798 L
.77412 .12798 L
.77691 .12807 L
.77691 .12807 L
.7795 .12802 L
.7795 .12802 L
.78131 .1274 L
.78131 .1274 L
.78267 .12643 L
.78267 .12643 L
.78373 .12524 L
.78373 .12524 L
.78444 .12378 L
.78444 .12378 L
.78449 .12184 L
.78449 .12184 L
.78347 .1191 L
.78347 .1191 L
.78195 .116 L
.78195 .116 L
.75558 .098 L
F
.592 0 .996 0 k
.75558 .90259 m
.7548 .90136 L
.7548 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75969 .89074 L
.75969 .89074 L
.75957 .89053 L
.75957 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75906 .87264 L
.75906 .87264 L
.7599 .87302 L
.7599 .87302 L
.76129 .87398 L
.76129 .87398 L
.76279 .87487 L
.76279 .87487 L
.76588 .87463 L
.76588 .87463 L
.77023 .87185 L
.77023 .87185 L
.77175 .87237 L
.77175 .87237 L
.77388 .87277 L
.77388 .87277 L
.77651 .87281 L
.77651 .87281 L
.77902 .87292 L
.77902 .87292 L
.78085 .87354 L
.78085 .87354 L
.7822 .87451 L
.7822 .87451 L
.78325 .87571 L
.78325 .87571 L
.78394 .87717 L
.78394 .87717 L
.78404 .87908 L
.78404 .87908 L
.78316 .88172 L
.78316 .88172 L
.78181 .88469 L
.78181 .88469 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09922 L
.7548 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75969 .10984 L
.75969 .10984 L
.75957 .11005 L
.75957 .11005 L
.76675 .11686 L
.76675 .11686 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12855 L
.75854 .12855 L
.75906 .12795 L
.75906 .12795 L
.7599 .12756 L
.7599 .12756 L
.76129 .1266 L
.76129 .1266 L
.76279 .12571 L
.76279 .12571 L
.76588 .12595 L
.76588 .12595 L
.77023 .12873 L
.77023 .12873 L
.77175 .12822 L
.77175 .12822 L
.77388 .12781 L
.77388 .12781 L
.77651 .12777 L
.77651 .12777 L
.77902 .12766 L
.77902 .12766 L
.78085 .12705 L
.78085 .12705 L
.7822 .12608 L
.7822 .12608 L
.78325 .12488 L
.78325 .12488 L
.78394 .12341 L
.78394 .12341 L
.78404 .1215 L
.78404 .1215 L
.78316 .11886 L
.78316 .11886 L
.78181 .1159 L
.78181 .1159 L
.75558 .098 L
F
.996 .865 0 0 k
.71213 .92707 m
.71143 .92565 L
.71143 .92565 L
.71072 .92422 L
.71072 .92422 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.7061 .91492 L
.7061 .91492 L
.70645 .91571 L
.70645 .91571 L
.69843 .92135 L
.69843 .92135 L
.69909 .92279 L
.69909 .92279 L
.69947 .92359 L
.69947 .92359 L
.69247 .92584 L
.69247 .92584 L
.69141 .92458 L
.69141 .92458 L
.69151 .92279 L
.69151 .92279 L
.69508 .9194 L
.69508 .9194 L
.69586 .91729 L
.69586 .91729 L
.6957 .91561 L
.6957 .91561 L
.69569 .91557 L
.69569 .91557 L
.7034 .91013 L
.7034 .91013 L
.70244 .90883 L
.70244 .90883 L
.70249 .90765 L
.70249 .90765 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70342 .89767 L
.70342 .89767 L
.69816 .89854 L
.69816 .89854 L
.69769 .89798 L
.69769 .89798 L
.69671 .89749 L
.69671 .89749 L
.68884 .901 L
.68884 .901 L
.68045 .90497 L
.68045 .90497 L
.67144 .90746 L
.67144 .90746 L
.67107 .90745 L
.67107 .90745 L
.66826 .9069 L
.66826 .9069 L
.66606 .90608 L
.66606 .90608 L
.66447 .90502 L
.66447 .90502 L
.66318 .90383 L
.66318 .90383 L
.66216 .90252 L
.66216 .90252 L
.66139 .90112 L
.66139 .90112 L
.66087 .89962 L
.66087 .89962 L
.66059 .89802 L
.66059 .89802 L
.66081 .89622 L
.66081 .89622 L
.66114 .89437 L
.66114 .89437 L
.66174 .8924 L
.66174 .8924 L
.66268 .8903 L
.66268 .8903 L
.66359 .88879 L
.66359 .88879 L
.66419 .88794 L
.66419 .88794 L
.67088 .88347 L
.67088 .88347 L
.67918 .88125 L
.67918 .88125 L
.67955 .88126 L
.67955 .88126 L
.68365 .88089 L
.68365 .88089 L
.68703 .88101 L
.68703 .88101 L
.68946 .88141 L
.68946 .88141 L
.68965 .88149 L
.68965 .88149 L
.69156 .88231 L
.69156 .88231 L
.69382 .88295 L
.69382 .88295 L
.69656 .88334 L
.69656 .88334 L
.69937 .88368 L
.69937 .88368 L
.7009 .88405 L
.7009 .88405 L
.70135 .88443 L
.70135 .88443 L
.70252 .88562 L
.70252 .88562 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71498 .88064 L
.71498 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71234 .87484 L
.71234 .87484 L
.71156 .87345 L
.71156 .87345 L
.71075 .87208 L
.71075 .87208 L
.70992 .87073 L
.70992 .87073 L
.70907 .86938 L
.70907 .86938 L
.70821 .86805 L
.70821 .86805 L
.70733 .86672 L
.70733 .86672 L
.70645 .86539 L
.70645 .86539 L
.70556 .86407 L
.70556 .86407 L
.70466 .86275 L
.70466 .86275 L
.70376 .86144 L
.70376 .86144 L
.70525 .85876 L
.70525 .85876 L
.70342 .85798 L
.70342 .85798 L
.70199 .85697 L
.70199 .85697 L
.70077 .85583 L
.70077 .85583 L
.69967 .85463 L
.69967 .85463 L
.69865 .85338 L
.69865 .85338 L
.69768 .8521 L
.69768 .8521 L
.69676 .8508 L
.69676 .8508 L
.69587 .84947 L
.69587 .84947 L
.69502 .84813 L
.69502 .84813 L
.6942 .84677 L
.6942 .84677 L
.69341 .84539 L
.69341 .84539 L
.69265 .844 L
.69265 .844 L
.69192 .84259 L
.69192 .84259 L
.69123 .84116 L
.69123 .84116 L
.69057 .8397 L
.69057 .8397 L
.68995 .83823 L
.68995 .83823 L
.68938 .83673 L
.68938 .83673 L
.68886 .8352 L
.68886 .8352 L
.68839 .83364 L
.68839 .83364 L
.68797 .83205 L
.68797 .83205 L
.68762 .83042 L
.68762 .83042 L
.68735 .82875 L
.68735 .82875 L
.68715 .82704 L
.68715 .82704 L
.68705 .82526 L
.68705 .82526 L
.68704 .82377 L
.68704 .82377 L
.68695 .82349 L
.68695 .82349 L
.68662 .82185 L
.68662 .82185 L
.68662 .82001 L
.68662 .82001 L
.68699 .81795 L
.68699 .81795 L
.68778 .81564 L
.68778 .81564 L
.68906 .81302 L
.68906 .81302 L
.68936 .8125 L
.68936 .8125 L
.69056 .81025 L
.69056 .81025 L
.69305 .80683 L
.69305 .80683 L
.6941 .80571 L
.6941 .80571 L
.70044 .80156 L
.70044 .80156 L
.70204 .80099 L
.70204 .80099 L
.706 .80022 L
.706 .80022 L
.70871 .80019 L
.70871 .80019 L
.70884 .80019 L
.70884 .80019 L
.71123 .80046 L
.71123 .80046 L
.71326 .80097 L
.71326 .80097 L
.71505 .80164 L
.71505 .80164 L
.71667 .80244 L
.71667 .80244 L
.71815 .80333 L
.71815 .80333 L
.71951 .80431 L
.71951 .80431 L
.72076 .80537 L
.72076 .80537 L
.72192 .80649 L
.72192 .80649 L
.72298 .80768 L
.72298 .80768 L
.72395 .80894 L
.72395 .80894 L
.72483 .81026 L
.72483 .81026 L
.72563 .81164 L
.72563 .81164 L
.72634 .81309 L
.72634 .81309 L
.72697 .8146 L
.72697 .8146 L
.72749 .81618 L
.72749 .81618 L
.72792 .81782 L
.72792 .81782 L
.72825 .81954 L
.72825 .81954 L
.72846 .82134 L
.72846 .82134 L
.72855 .82322 L
.72855 .82322 L
.72854 .82518 L
.72854 .82518 L
.72949 .82645 L
.72949 .82645 L
.72954 .82835 L
.72954 .82835 L
.72954 .83016 L
.72954 .83016 L
.72952 .8303 L
.72952 .8303 L
.7291 .83253 L
.7291 .83253 L
.72951 .83417 L
.72951 .83417 L
.72939 .83618 L
.72939 .83618 L
.72919 .83823 L
.72919 .83823 L
.72894 .84032 L
.72894 .84032 L
.72867 .84241 L
.72867 .84241 L
.7285 .84379 L
.7285 .84379 L
.72849 .84444 L
.72849 .84444 L
.72848 .84635 L
.72848 .84635 L
.72842 .84829 L
.72842 .84829 L
.72828 .85028 L
.72828 .85028 L
.72804 .85233 L
.72804 .85233 L
.72772 .85443 L
.72772 .85443 L
.72735 .85655 L
.72735 .85655 L
.72717 .85782 L
.72717 .85782 L
.72725 .85849 L
.72725 .85849 L
.72754 .86019 L
.72754 .86019 L
.72788 .86185 L
.72788 .86185 L
.72825 .8635 L
.72825 .8635 L
.72864 .86513 L
.72864 .86513 L
.72901 .86676 L
.72901 .86676 L
.72933 .86844 L
.72933 .86844 L
.72945 .87023 L
.72945 .87023 L
.72904 .87235 L
.72904 .87235 L
.72745 .87518 L
.72745 .87518 L
.72738 .87529 L
.72738 .87529 L
.72699 .87731 L
.72699 .87731 L
.7269 .87922 L
.7269 .87922 L
.7271 .88095 L
.7271 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73819 .87517 L
.73819 .87517 L
.73869 .8738 L
.73869 .8738 L
.74265 .86934 L
.74265 .86934 L
.74349 .86689 L
.74349 .86689 L
.74335 .86615 L
.74335 .86615 L
.74362 .86489 L
.74362 .86489 L
.74989 .85944 L
.74989 .85944 L
.75771 .85508 L
.75771 .85508 L
.75811 .85517 L
.75811 .85517 L
.76068 .85489 L
.76068 .85489 L
.76281 .85529 L
.76281 .85529 L
.76452 .856 L
.76452 .856 L
.76604 .85684 L
.76604 .85684 L
.7675 .85774 L
.7675 .85774 L
.76893 .85865 L
.76893 .85865 L
.77026 .85964 L
.77026 .85964 L
.77136 .8608 L
.77136 .8608 L
.77244 .86197 L
.77244 .86197 L
.7728 .86369 L
.7728 .86369 L
.76789 .86862 L
.76789 .86862 L
.76012 .87286 L
.76012 .87286 L
.75886 .87234 L
.75886 .87234 L
.75857 .87201 L
.75857 .87201 L
.75019 .87644 L
.75019 .87644 L
.74502 .88107 L
.74502 .88107 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75513 .88387 L
.75513 .88387 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76489 .88115 L
.76489 .88115 L
.76585 .88242 L
.76585 .88242 L
.76672 .88375 L
.76672 .88375 L
.75954 .89052 L
.75954 .89052 L
.75956 .89054 L
.75956 .89054 L
.75218 .89722 L
.75218 .89722 L
.75276 .89813 L
.75276 .89813 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75482 .90139 L
.75482 .90139 L
.75558 .90259 L
.75558 .90259 L
.73418 .9154 L
.71213 .92707 L
F
.71213 .07351 m
.71143 .07494 L
.71143 .07494 L
.71072 .07636 L
.71072 .07636 L
.71914 .08165 L
.71914 .08165 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.7061 .08566 L
.7061 .08566 L
.70645 .08488 L
.70645 .08488 L
.69843 .07924 L
.69843 .07924 L
.69909 .07779 L
.69909 .07779 L
.69947 .07699 L
.69947 .07699 L
.69247 .07474 L
.69247 .07474 L
.69141 .07601 L
.69141 .07601 L
.69151 .07779 L
.69151 .07779 L
.69508 .08118 L
.69508 .08118 L
.69586 .08329 L
.69586 .08329 L
.6957 .08497 L
.6957 .08497 L
.69569 .08501 L
.69569 .08501 L
.7034 .09045 L
.7034 .09045 L
.70244 .09175 L
.70244 .09175 L
.70249 .09293 L
.70249 .09293 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70342 .10291 L
.70342 .10291 L
.69816 .10204 L
.69816 .10204 L
.69769 .1026 L
.69769 .1026 L
.69671 .10309 L
.69671 .10309 L
.68884 .09958 L
.68884 .09958 L
.68045 .09562 L
.68045 .09562 L
.67144 .09312 L
.67144 .09312 L
.67107 .09314 L
.67107 .09314 L
.66826 .09369 L
.66826 .09369 L
.66606 .0945 L
.66606 .0945 L
.66447 .09557 L
.66447 .09557 L
.66318 .09676 L
.66318 .09676 L
.66216 .09806 L
.66216 .09806 L
.66139 .09946 L
.66139 .09946 L
.66087 .10097 L
.66087 .10097 L
.66059 .10256 L
.66059 .10256 L
.66081 .10437 L
.66081 .10437 L
.66114 .10621 L
.66114 .10621 L
.66174 .10818 L
.66174 .10818 L
.66268 .11028 L
.66268 .11028 L
.66359 .11179 L
.66359 .11179 L
.66419 .11264 L
.66419 .11264 L
.67088 .11711 L
.67088 .11711 L
.67918 .11933 L
.67918 .11933 L
.67955 .11933 L
.67955 .11933 L
.68365 .11969 L
.68365 .11969 L
.68703 .11957 L
.68703 .11957 L
.68946 .11918 L
.68946 .11918 L
.68965 .11909 L
.68965 .11909 L
.69156 .11827 L
.69156 .11827 L
.69382 .11763 L
.69382 .11763 L
.69656 .11725 L
.69656 .11725 L
.69937 .11691 L
.69937 .11691 L
.7009 .11653 L
.7009 .11653 L
.70135 .11615 L
.70135 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71498 .11994 L
.71498 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12291 L
.71378 .12291 L
.71308 .12434 L
.71308 .12434 L
.71234 .12575 L
.71234 .12575 L
.71156 .12713 L
.71156 .12713 L
.71075 .1285 L
.71075 .1285 L
.70992 .12985 L
.70992 .12985 L
.70907 .1312 L
.70907 .1312 L
.70821 .13254 L
.70821 .13254 L
.70733 .13387 L
.70733 .13387 L
.70645 .13519 L
.70645 .13519 L
.70556 .13651 L
.70556 .13651 L
.70466 .13783 L
.70466 .13783 L
.70376 .13914 L
.70376 .13914 L
.70525 .14182 L
.70525 .14182 L
.70342 .1426 L
.70342 .1426 L
.70199 .14362 L
.70199 .14362 L
.70077 .14475 L
.70077 .14475 L
.69967 .14595 L
.69967 .14595 L
.69865 .1472 L
.69865 .1472 L
.69768 .14848 L
.69768 .14848 L
.69676 .14978 L
.69676 .14978 L
.69587 .15111 L
.69587 .15111 L
.69502 .15245 L
.69502 .15245 L
.6942 .15381 L
.6942 .15381 L
.69341 .15519 L
.69341 .15519 L
.69265 .15658 L
.69265 .15658 L
.69192 .158 L
.69192 .158 L
.69123 .15943 L
.69123 .15943 L
.69057 .16088 L
.69057 .16088 L
.68995 .16236 L
.68995 .16236 L
.68938 .16386 L
.68938 .16386 L
.68886 .16538 L
.68886 .16538 L
.68839 .16694 L
.68839 .16694 L
.68797 .16853 L
.68797 .16853 L
.68762 .17016 L
.68762 .17016 L
.68735 .17183 L
.68735 .17183 L
.68715 .17355 L
.68715 .17355 L
.68705 .17532 L
.68705 .17532 L
.68704 .17681 L
.68704 .17681 L
.68695 .17709 L
.68695 .17709 L
.68662 .17874 L
.68662 .17874 L
.68662 .18057 L
.68662 .18057 L
.68699 .18263 L
.68699 .18263 L
.68778 .18494 L
.68778 .18494 L
.68906 .18756 L
.68906 .18756 L
.68936 .18809 L
.68936 .18809 L
.69056 .19033 L
.69056 .19033 L
.69305 .19375 L
.69305 .19375 L
.6941 .19487 L
.6941 .19487 L
.70044 .19902 L
.70044 .19902 L
.70204 .19959 L
.70204 .19959 L
.706 .20036 L
.706 .20036 L
.70871 .20039 L
.70871 .20039 L
.70884 .20039 L
.70884 .20039 L
.71123 .20012 L
.71123 .20012 L
.71326 .19961 L
.71326 .19961 L
.71505 .19894 L
.71505 .19894 L
.71667 .19814 L
.71667 .19814 L
.71815 .19725 L
.71815 .19725 L
.71951 .19627 L
.71951 .19627 L
.72076 .19522 L
.72076 .19522 L
.72192 .19409 L
.72192 .19409 L
.72298 .1929 L
.72298 .1929 L
.72395 .19164 L
.72395 .19164 L
.72483 .19032 L
.72483 .19032 L
.72563 .18894 L
.72563 .18894 L
.72634 .18749 L
.72634 .18749 L
.72697 .18598 L
.72697 .18598 L
.72749 .18441 L
.72749 .18441 L
.72792 .18276 L
.72792 .18276 L
.72825 .18104 L
.72825 .18104 L
.72846 .17924 L
.72846 .17924 L
.72855 .17736 L
.72855 .17736 L
.72854 .17541 L
.72854 .17541 L
.72949 .17414 L
.72949 .17414 L
.72954 .17223 L
.72954 .17223 L
.72954 .17043 L
.72954 .17043 L
.72952 .17028 L
.72952 .17028 L
.7291 .16805 L
.7291 .16805 L
.72951 .16641 L
.72951 .16641 L
.72939 .16441 L
.72939 .16441 L
.72919 .16235 L
.72919 .16235 L
.72894 .16027 L
.72894 .16027 L
.72867 .15817 L
.72867 .15817 L
.7285 .1568 L
.7285 .1568 L
.72849 .15615 L
.72849 .15615 L
.72848 .15423 L
.72848 .15423 L
.72842 .15229 L
.72842 .15229 L
.72828 .1503 L
.72828 .1503 L
.72804 .14826 L
.72804 .14826 L
.72772 .14616 L
.72772 .14616 L
.72735 .14404 L
.72735 .14404 L
.72717 .14277 L
.72717 .14277 L
.72725 .14209 L
.72725 .14209 L
.72754 .1404 L
.72754 .1404 L
.72788 .13873 L
.72788 .13873 L
.72825 .13709 L
.72825 .13709 L
.72864 .13546 L
.72864 .13546 L
.72901 .13382 L
.72901 .13382 L
.72933 .13214 L
.72933 .13214 L
.72945 .13035 L
.72945 .13035 L
.72904 .12823 L
.72904 .12823 L
.72745 .1254 L
.72745 .1254 L
.72738 .1253 L
.72738 .1253 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.7271 .11963 L
.7271 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73819 .12541 L
.73819 .12541 L
.73869 .12678 L
.73869 .12678 L
.74265 .13124 L
.74265 .13124 L
.74349 .13369 L
.74349 .13369 L
.74335 .13443 L
.74335 .13443 L
.74362 .13569 L
.74362 .13569 L
.74989 .14114 L
.74989 .14114 L
.75771 .1455 L
.75771 .1455 L
.75811 .14542 L
.75811 .14542 L
.76068 .14569 L
.76068 .14569 L
.76281 .1453 L
.76281 .1453 L
.76452 .14458 L
.76452 .14458 L
.76604 .14374 L
.76604 .14374 L
.7675 .14284 L
.7675 .14284 L
.76893 .14193 L
.76893 .14193 L
.77026 .14094 L
.77026 .14094 L
.77136 .13978 L
.77136 .13978 L
.77244 .13861 L
.77244 .13861 L
.7728 .13689 L
.7728 .13689 L
.76789 .13196 L
.76789 .13196 L
.76012 .12772 L
.76012 .12772 L
.75886 .12825 L
.75886 .12825 L
.75857 .12857 L
.75857 .12857 L
.75019 .12415 L
.75019 .12415 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75513 .11671 L
.75513 .11671 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76489 .11943 L
.76489 .11943 L
.76585 .11816 L
.76585 .11816 L
.76672 .11684 L
.76672 .11684 L
.75954 .11007 L
.75954 .11007 L
.75956 .11005 L
.75956 .11005 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75482 .0992 L
.75482 .0992 L
.75558 .098 L
.75558 .098 L
.73418 .08519 L
.71213 .07351 L
F
.996 0 .857 0 k
.75558 .90259 m
.7548 .90136 L
.7548 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.7597 .89075 L
.7597 .89075 L
.75957 .89053 L
.75957 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75854 .87203 L
.75854 .87203 L
.75907 .87264 L
.75907 .87264 L
.75989 .87302 L
.75989 .87302 L
.76128 .87399 L
.76128 .87399 L
.76278 .87488 L
.76278 .87488 L
.76584 .87466 L
.76584 .87466 L
.77033 .87198 L
.77033 .87198 L
.77162 .87246 L
.77162 .87246 L
.77366 .87294 L
.77366 .87294 L
.77613 .8731 L
.77613 .8731 L
.77856 .87327 L
.77856 .87327 L
.78038 .87389 L
.78038 .87389 L
.78173 .87486 L
.78173 .87486 L
.78276 .87608 L
.78276 .87608 L
.78344 .87755 L
.78344 .87755 L
.78358 .87943 L
.78358 .87943 L
.78283 .88197 L
.78283 .88197 L
.78167 .88479 L
.78167 .88479 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09922 L
.7548 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.7597 .10983 L
.7597 .10983 L
.75957 .11005 L
.75957 .11005 L
.76675 .11686 L
.76675 .11686 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75854 .12855 L
.75854 .12855 L
.75907 .12794 L
.75907 .12794 L
.75989 .12756 L
.75989 .12756 L
.76128 .12659 L
.76128 .12659 L
.76278 .1257 L
.76278 .1257 L
.76584 .12592 L
.76584 .12592 L
.77033 .1286 L
.77033 .1286 L
.77162 .12812 L
.77162 .12812 L
.77366 .12765 L
.77366 .12765 L
.77613 .12749 L
.77613 .12749 L
.77856 .12732 L
.77856 .12732 L
.78038 .1267 L
.78038 .1267 L
.78173 .12572 L
.78173 .12572 L
.78276 .12451 L
.78276 .12451 L
.78344 .12304 L
.78344 .12304 L
.78358 .12115 L
.78358 .12115 L
.78283 .11861 L
.78283 .11861 L
.78167 .11579 L
.78167 .11579 L
.75558 .098 L
F
.131 .996 0 0 k
.75558 .90259 m
.7548 .90136 L
.7548 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.7597 .89076 L
.7597 .89076 L
.75957 .89053 L
.75957 .89053 L
.76675 .88373 L
.76675 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88385 L
.75511 .88385 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75853 .87203 L
.75853 .87203 L
.75908 .87265 L
.75908 .87265 L
.75988 .87303 L
.75988 .87303 L
.76128 .87399 L
.76128 .87399 L
.76277 .87489 L
.76277 .87489 L
.7658 .87469 L
.7658 .87469 L
.77044 .87214 L
.77044 .87214 L
.77149 .87256 L
.77149 .87256 L
.77344 .8731 L
.77344 .8731 L
.77575 .87337 L
.77575 .87337 L
.77808 .87362 L
.77808 .87362 L
.77989 .87425 L
.77989 .87425 L
.78123 .87524 L
.78123 .87524 L
.78223 .87647 L
.78223 .87647 L
.78291 .87795 L
.78291 .87795 L
.78308 .8798 L
.78308 .8798 L
.78247 .88224 L
.78247 .88224 L
.78152 .8849 L
.78152 .8849 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09922 L
.7548 .09922 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.7597 .10983 L
.7597 .10983 L
.75957 .11005 L
.75957 .11005 L
.76675 .11686 L
.76675 .11686 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75853 .12855 L
.75853 .12855 L
.75908 .12793 L
.75908 .12793 L
.75988 .12756 L
.75988 .12756 L
.76128 .12659 L
.76128 .12659 L
.76277 .1257 L
.76277 .1257 L
.7658 .12589 L
.7658 .12589 L
.77044 .12845 L
.77044 .12845 L
.77149 .12802 L
.77149 .12802 L
.77344 .12748 L
.77344 .12748 L
.77575 .12721 L
.77575 .12721 L
.77808 .12696 L
.77808 .12696 L
.77989 .12633 L
.77989 .12633 L
.78123 .12534 L
.78123 .12534 L
.78223 .12411 L
.78223 .12411 L
.78291 .12263 L
.78291 .12263 L
.78308 .12078 L
.78308 .12078 L
.78247 .11835 L
.78247 .11835 L
.78152 .11568 L
.78152 .11568 L
.75558 .098 L
F
.345 0 .996 0 k
.13956 .81159 m
.13993 .81133 L
.13993 .81133 L
.14735 .81802 L
.14735 .81802 L
.14784 .81619 L
.14784 .81619 L
.14408 .80953 L
.14408 .80953 L
.14331 .80841 L
.14331 .80841 L
.14352 .80645 L
.14352 .80645 L
.14351 .80399 L
.14351 .80399 L
.14364 .80169 L
.14364 .80169 L
.14392 .79955 L
.14392 .79955 L
.14427 .7975 L
.14427 .7975 L
.14461 .79543 L
.14461 .79543 L
.14474 .79442 L
.14474 .79442 L
.14442 .7927 L
.14442 .7927 L
.14384 .78948 L
.14384 .78948 L
.14352 .78656 L
.14352 .78656 L
.14343 .7839 L
.14343 .7839 L
.14343 .78313 L
.14343 .78313 L
.14317 .78101 L
.14317 .78101 L
.14292 .77811 L
.14292 .77811 L
.14333 .77605 L
.14333 .77605 L
.14402 .77434 L
.14402 .77434 L
.14492 .77291 L
.14492 .77291 L
.14597 .77166 L
.14597 .77166 L
.14712 .77055 L
.14712 .77055 L
.14834 .76954 L
.14834 .76954 L
.14962 .76859 L
.14962 .76859 L
.15093 .7677 L
.15093 .7677 L
.15227 .76683 L
.15227 .76683 L
.15362 .76597 L
.15362 .76597 L
.15497 .76512 L
.15497 .76512 L
.15631 .76427 L
.15631 .76427 L
.15765 .7634 L
.15765 .7634 L
.15897 .76251 L
.15897 .76251 L
.16027 .7616 L
.16027 .7616 L
.16155 .76066 L
.16155 .76066 L
.16281 .75969 L
.16281 .75969 L
.16404 .75869 L
.16404 .75869 L
.16525 .75765 L
.16525 .75765 L
.16643 .75658 L
.16643 .75658 L
.16758 .75548 L
.16758 .75548 L
.16871 .75434 L
.16871 .75434 L
.16981 .75316 L
.16981 .75316 L
.17089 .75195 L
.17089 .75195 L
.17194 .75071 L
.17194 .75071 L
.17297 .74944 L
.17297 .74944 L
.17398 .74815 L
.17398 .74815 L
.17433 .7477 L
.17433 .7477 L
.17495 .7468 L
.17495 .7468 L
.17587 .74539 L
.17587 .74539 L
.17677 .74394 L
.17677 .74394 L
.17763 .74244 L
.17763 .74244 L
.17846 .74091 L
.17846 .74091 L
.17927 .73933 L
.17927 .73933 L
.18005 .73772 L
.18005 .73772 L
.18081 .73608 L
.18081 .73608 L
.18157 .73443 L
.18157 .73443 L
.18233 .73278 L
.18233 .73278 L
.18313 .73119 L
.18313 .73119 L
.18359 .73038 L
.18359 .73038 L
.18389 .72952 L
.18389 .72952 L
.18449 .72765 L
.18449 .72765 L
.18507 .72572 L
.18507 .72572 L
.18561 .72376 L
.18561 .72376 L
.18616 .72177 L
.18616 .72177 L
.18674 .71984 L
.18674 .71984 L
.18745 .71808 L
.18745 .71808 L
.18782 .71745 L
.18782 .71745 L
.18807 .71619 L
.18807 .71619 L
.18845 .71394 L
.18845 .71394 L
.1888 .71163 L
.1888 .71163 L
.18916 .70933 L
.18916 .70933 L
.19002 .70776 L
.19002 .70776 L
.19031 .70623 L
.19031 .70623 L
.19038 .70544 L
.19038 .70544 L
.19057 .70283 L
.19057 .70283 L
.19071 .70013 L
.19071 .70013 L
.19149 .6984 L
.19149 .6984 L
.19178 .69607 L
.19178 .69607 L
.19179 .69592 L
.19179 .69592 L
.19178 .69292 L
.19178 .69292 L
.19226 .69069 L
.19226 .69069 L
.19247 .688 L
.19247 .688 L
.19256 .68665 L
.19256 .68665 L
.19261 .68516 L
.19261 .68516 L
.1927 .68221 L
.1927 .68221 L
.19278 .67921 L
.19278 .67921 L
.19281 .67781 L
.19281 .67781 L
.19276 .676 L
.19276 .676 L
.1927 .67266 L
.1927 .67266 L
.19262 .66942 L
.19262 .66942 L
.19261 .66923 L
.19261 .66923 L
.19234 .6654 L
.19234 .6654 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65706 L
.19157 .65706 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30553 .58209 L
.30553 .58209 L
.30559 .58213 L
.30559 .58213 L
.30775 .58325 L
.30775 .58325 L
.31007 .5846 L
.31007 .5846 L
.31044 .58481 L
.31044 .58481 L
.31236 .58583 L
.31236 .58583 L
.31475 .58722 L
.31475 .58722 L
.31511 .58743 L
.31511 .58743 L
.31712 .58851 L
.31712 .58851 L
.3196 .58995 L
.3196 .58995 L
.31962 .58997 L
.31962 .58997 L
.32206 .59131 L
.32206 .59131 L
.32399 .59245 L
.32399 .59245 L
.3246 .59277 L
.3246 .59277 L
.3272 .59426 L
.3272 .59426 L
.32824 .59487 L
.32824 .59487 L
.32984 .59575 L
.32984 .59575 L
.33236 .59724 L
.33236 .59724 L
.33257 .59735 L
.33257 .59735 L
.33535 .59894 L
.33535 .59894 L
.33638 .59955 L
.33638 .59955 L
.33821 .60057 L
.33821 .60057 L
.3403 .60181 L
.3403 .60181 L
.34116 .60229 L
.34116 .60229 L
.34414 .60403 L
.34414 .60403 L
.34423 .60408 L
.34423 .60408 L
.34739 .60591 L
.34739 .60591 L
.34789 .6062 L
.34789 .6062 L
.35067 .6078 L
.35067 .6078 L
.35157 .60834 L
.35157 .60834 L
.35409 .60979 L
.35409 .60979 L
.35518 .61043 L
.35518 .61043 L
.35769 .61187 L
.35769 .61187 L
.35873 .61248 L
.35873 .61248 L
.36148 .61407 L
.36148 .61407 L
.36222 .6145 L
.36222 .6145 L
.36551 .6164 L
.36551 .6164 L
.36566 .61649 L
.36566 .61649 L
.36906 .61844 L
.36906 .61844 L
.36981 .61886 L
.36981 .61886 L
.37242 .62036 L
.37242 .62036 L
.37448 .62153 L
.37448 .62153 L
.37574 .62225 L
.37574 .62225 L
.37903 .62411 L
.37903 .62411 L
.37963 .62444 L
.37963 .62444 L
.38229 .62594 L
.38229 .62594 L
.38542 .62769 L
.38542 .62769 L
.38552 .62774 L
.38552 .62774 L
.38873 .62952 L
.38873 .62952 L
.39192 .63127 L
.39192 .63127 L
.39215 .63139 L
.39215 .63139 L
.3951 .633 L
.3951 .633 L
.39826 .63469 L
.39826 .63469 L
.40045 .63585 L
.40045 .63585 L
.40141 .63636 L
.40141 .63636 L
.40456 .63801 L
.40456 .63801 L
.4077 .63963 L
.4077 .63963 L
.41084 .64122 L
.41084 .64122 L
.41221 .6419 L
.41221 .6419 L
.41398 .64279 L
.41398 .64279 L
.41712 .64432 L
.41712 .64432 L
.42026 .64583 L
.42026 .64583 L
.42342 .64731 L
.42342 .64731 L
.42658 .64876 L
.42658 .64876 L
.42974 .65018 L
.42974 .65018 L
.43293 .65157 L
.43293 .65157 L
.43612 .65292 L
.43612 .65292 L
.43933 .65423 L
.43933 .65423 L
.44255 .65551 L
.44255 .65551 L
.44579 .65674 L
.44579 .65674 L
.44905 .65794 L
.44905 .65794 L
.45233 .65909 L
.45233 .65909 L
.45563 .6602 L
.45563 .6602 L
.45895 .66126 L
.45895 .66126 L
.46229 .66226 L
.46229 .66226 L
.46565 .66322 L
.46565 .66322 L
.46874 .66405 L
.46874 .66405 L
.46903 .66412 L
.46903 .66412 L
.47243 .66496 L
.47243 .66496 L
.47584 .66575 L
.47584 .66575 L
.47928 .66647 L
.47928 .66647 L
.48274 .66714 L
.48274 .66714 L
.48622 .66773 L
.48622 .66773 L
.48971 .66827 L
.48971 .66827 L
.49025 .66834 L
.49025 .66834 L
.49322 .66874 L
.49322 .66874 L
.49674 .66914 L
.49674 .66914 L
.50028 .66947 L
.50028 .66947 L
.50383 .66974 L
.50383 .66974 L
.50739 .66994 L
.50739 .66994 L
.509 .67001 L
.509 .67001 L
.51096 .67007 L
.51096 .67007 L
.51454 .67014 L
.51454 .67014 L
.51813 .67015 L
.51813 .67015 L
.52173 .6701 L
.52173 .6701 L
.5252 .67 L
.5252 .67 L
.52534 .66999 L
.52534 .66999 L
.52895 .66983 L
.52895 .66983 L
.53258 .66962 L
.53258 .66962 L
.53621 .66936 L
.53621 .66936 L
.53822 .6692 L
.53822 .6692 L
.53986 .66906 L
.53986 .66906 L
.54352 .66872 L
.54352 .66872 L
.5472 .66835 L
.5472 .66835 L
.54847 .66822 L
.54847 .66822 L
.5509 .66796 L
.5509 .66796 L
.55462 .66754 L
.55462 .66754 L
.55671 .66731 L
.55671 .66731 L
.55837 .66712 L
.55837 .66712 L
.56216 .66669 L
.56216 .66669 L
.56354 .66654 L
.56354 .66654 L
.566 .66628 L
.566 .66628 L
.56937 .66593 L
.56937 .66593 L
.56988 .66588 L
.56988 .66588 L
.57384 .66551 L
.57384 .66551 L
.57446 .66546 L
.57446 .66546 L
.57787 .66519 L
.57787 .66519 L
.57897 .66511 L
.57897 .66511 L
.58201 .66494 L
.58201 .66494 L
.58304 .66489 L
.58304 .66489 L
.58627 .66478 L
.58627 .66478 L
.58675 .66477 L
.58675 .66477 L
.59017 .66474 L
.59017 .66474 L
.59069 .66474 L
.59069 .66474 L
.59333 .6648 L
.59333 .6648 L
.5953 .66488 L
.5953 .66488 L
.59628 .66493 L
.59628 .66493 L
.59905 .66514 L
.59905 .66514 L
.60018 .66525 L
.60018 .66525 L
.60166 .66542 L
.60166 .66542 L
.60412 .66576 L
.60412 .66576 L
.60542 .66597 L
.60542 .66597 L
.60646 .66615 L
.60646 .66615 L
.60869 .66661 L
.60869 .66661 L
.61081 .66711 L
.61081 .66711 L
.61118 .66721 L
.61118 .66721 L
.61283 .66767 L
.61283 .66767 L
.61477 .66828 L
.61477 .66828 L
.61663 .66893 L
.61663 .66893 L
.61779 .66937 L
.61779 .66937 L
.61841 .66962 L
.61841 .66962 L
.62012 .67036 L
.62012 .67036 L
.62177 .67115 L
.62177 .67115 L
.62335 .67197 L
.62335 .67197 L
.62487 .67283 L
.62487 .67283 L
.62626 .67369 L
.62626 .67369 L
.62633 .67373 L
.62633 .67373 L
.62774 .67467 L
.62774 .67467 L
.62909 .67565 L
.62909 .67565 L
.63039 .67666 L
.63039 .67666 L
.63165 .67771 L
.63165 .67771 L
.63285 .6788 L
.63285 .6788 L
.63401 .67992 L
.63401 .67992 L
.63512 .68107 L
.63512 .68107 L
.63618 .68226 L
.63618 .68226 L
.6372 .68348 L
.6372 .68348 L
.63818 .68473 L
.63818 .68473 L
.63912 .68601 L
.63912 .68601 L
.64001 .68733 L
.64001 .68733 L
.64086 .68868 L
.64086 .68868 L
.64167 .69005 L
.64167 .69005 L
.64244 .69146 L
.64244 .69146 L
.64316 .6929 L
.64316 .6929 L
.64385 .69437 L
.64385 .69437 L
.64451 .69586 L
.64451 .69586 L
.64512 .69738 L
.64512 .69738 L
.64569 .69893 L
.64569 .69893 L
.64623 .7005 L
.64623 .7005 L
.64662 .70172 L
.64662 .70172 L
.64674 .7021 L
.64674 .7021 L
.64721 .70372 L
.64721 .70372 L
.64764 .70536 L
.64764 .70536 L
.64804 .70703 L
.64804 .70703 L
.64841 .70872 L
.64841 .70872 L
.64875 .71042 L
.64875 .71042 L
.64907 .71214 L
.64907 .71214 L
.64935 .71388 L
.64935 .71388 L
.64953 .71503 L
.64953 .71503 L
.64961 .71564 L
.64961 .71564 L
.64985 .71741 L
.64985 .71741 L
.65006 .71919 L
.65006 .71919 L
.65025 .72098 L
.65025 .72098 L
.65042 .72278 L
.65042 .72278 L
.65058 .72459 L
.65058 .72459 L
.65072 .7264 L
.65072 .7264 L
.65075 .72677 L
.65075 .72677 L
.65085 .72822 L
.65085 .72822 L
.65096 .73005 L
.65096 .73005 L
.65107 .73188 L
.65107 .73188 L
.65117 .73371 L
.65117 .73371 L
.65126 .73553 L
.65126 .73553 L
.65136 .73736 L
.65136 .73736 L
.65141 .73844 L
.65141 .73844 L
.65145 .73918 L
.65145 .73918 L
.65153 .74101 L
.65153 .74101 L
.65162 .74283 L
.65162 .74283 L
.65171 .74464 L
.65171 .74464 L
.65181 .74645 L
.65181 .74645 L
.65191 .74825 L
.65191 .74825 L
.65203 .75004 L
.65203 .75004 L
.65209 .75096 L
.65209 .75096 L
.65214 .75182 L
.65214 .75182 L
.65227 .7536 L
.65227 .7536 L
.6524 .75537 L
.6524 .75537 L
.65255 .75713 L
.65255 .75713 L
.65271 .75888 L
.65271 .75888 L
.65288 .76062 L
.65288 .76062 L
.65307 .76235 L
.65307 .76235 L
.65328 .76407 L
.65328 .76407 L
.65349 .76566 L
.65349 .76566 L
.6535 .76578 L
.6535 .76578 L
.65373 .76747 L
.65373 .76747 L
.65398 .76916 L
.65398 .76916 L
.65425 .77084 L
.65425 .77084 L
.65453 .77251 L
.65453 .77251 L
.65483 .77416 L
.65483 .77416 L
.65515 .7758 L
.65515 .7758 L
.65549 .77743 L
.65549 .77743 L
.65584 .77905 L
.65584 .77905 L
.65622 .78066 L
.65622 .78066 L
.65662 .78226 L
.65662 .78226 L
.65703 .78385 L
.65703 .78385 L
.65746 .78542 L
.65746 .78542 L
.65792 .78698 L
.65792 .78698 L
.65795 .7871 L
.65795 .7871 L
.65839 .78854 L
.65839 .78854 L
.65888 .79008 L
.65888 .79008 L
.65939 .79161 L
.65939 .79161 L
.65991 .79313 L
.65991 .79313 L
.66046 .79464 L
.66046 .79464 L
.66103 .79614 L
.66103 .79614 L
.66161 .79763 L
.66161 .79763 L
.66222 .79911 L
.66222 .79911 L
.66284 .80058 L
.66284 .80058 L
.66348 .80204 L
.66348 .80204 L
.66414 .80349 L
.66414 .80349 L
.66482 .80493 L
.66482 .80493 L
.66551 .80636 L
.66551 .80636 L
.66622 .80778 L
.66622 .80778 L
.66695 .80919 L
.66695 .80919 L
.66769 .8106 L
.66769 .8106 L
.66846 .81199 L
.66846 .81199 L
.66923 .81338 L
.66923 .81338 L
.67002 .81475 L
.67002 .81475 L
.67083 .81612 L
.67083 .81612 L
.67165 .81748 L
.67165 .81748 L
.67249 .81884 L
.67249 .81884 L
.67334 .82018 L
.67334 .82018 L
.6742 .82152 L
.6742 .82152 L
.67508 .82285 L
.67508 .82285 L
.67596 .82418 L
.67596 .82418 L
.67686 .8255 L
.67686 .8255 L
.67777 .82681 L
.67777 .82681 L
.67869 .82812 L
.67869 .82812 L
.67962 .82942 L
.67962 .82942 L
.68055 .83072 L
.68055 .83072 L
.6815 .83202 L
.6815 .83202 L
.68244 .83331 L
.68244 .83331 L
.68339 .8346 L
.68339 .8346 L
.68433 .8359 L
.68433 .8359 L
.68527 .83719 L
.68527 .83719 L
.68619 .8385 L
.68619 .8385 L
.6863 .83867 L
.6863 .83867 L
.68714 .83979 L
.68714 .83979 L
.68811 .84107 L
.68811 .84107 L
.68909 .84234 L
.68909 .84234 L
.69006 .84362 L
.69006 .84362 L
.69105 .84489 L
.69105 .84489 L
.69203 .84616 L
.69203 .84616 L
.69302 .84743 L
.69302 .84743 L
.69402 .84869 L
.69402 .84869 L
.69503 .84994 L
.69503 .84994 L
.69606 .85119 L
.69606 .85119 L
.6971 .85243 L
.6971 .85243 L
.69817 .85365 L
.69817 .85365 L
.69928 .85485 L
.69928 .85485 L
.70047 .856 L
.70047 .856 L
.70176 .85709 L
.70176 .85709 L
.70326 .85807 L
.70326 .85807 L
.70515 .85882 L
.70515 .85882 L
.70361 .86152 L
.70361 .86152 L
.70454 .86282 L
.70454 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88403 L
.70089 .88403 L
.69941 .88366 L
.69941 .88366 L
.69663 .8833 L
.69663 .8833 L
.69392 .8829 L
.69392 .8829 L
.69168 .88225 L
.69168 .88225 L
.6898 .88142 L
.6898 .88142 L
.68936 .8812 L
.68936 .8812 L
.68744 .88081 L
.68744 .88081 L
.68445 .8805 L
.68445 .8805 L
.68092 .88043 L
.68092 .88043 L
.67916 .88044 L
.67916 .88044 L
.67743 .88032 L
.67743 .88032 L
.67328 .88049 L
.67328 .88049 L
.66988 .88122 L
.66988 .88122 L
.6668 .88163 L
.6668 .88163 L
.66134 .88344 L
.66134 .88344 L
.65353 .88716 L
.65353 .88716 L
.65347 .8872 L
.65347 .8872 L
.6487 .89074 L
.6487 .89074 L
.64631 .89295 L
.64631 .89295 L
.64581 .89352 L
.64581 .89352 L
.6439 .89591 L
.6439 .89591 L
.64231 .89817 L
.64231 .89817 L
.64097 .90033 L
.64097 .90033 L
.64012 .90187 L
.64012 .90187 L
.63989 .90239 L
.63989 .90239 L
.63907 .90435 L
.63907 .90435 L
.63837 .90627 L
.63837 .90627 L
.63777 .90815 L
.63777 .90815 L
.63725 .91 L
.63725 .91 L
.6368 .91182 L
.6368 .91182 L
.6364 .91363 L
.6364 .91363 L
.63603 .91542 L
.63603 .91542 L
.63569 .91704 L
.63569 .91704 L
.63565 .91722 L
.63565 .91722 L
.63518 .91904 L
.63518 .91904 L
.63465 .92087 L
.63465 .92087 L
.63401 .92275 L
.63401 .92275 L
.63317 .92467 L
.63317 .92467 L
.63201 .9267 L
.63201 .9267 L
.62969 .92892 L
.62969 .92892 L
.62861 .92939 L
.62861 .92939 L
.6209 .93233 L
.6209 .93233 L
.61402 .93513 L
.61402 .93513 L
.61226 .93645 L
.61226 .93645 L
.61171 .93737 L
.61171 .93737 L
.61077 .93924 L
.61077 .93924 L
.61006 .94106 L
.61006 .94106 L
.60947 .94284 L
.60947 .94284 L
.60892 .94461 L
.60892 .94461 L
.60822 .94642 L
.60822 .94642 L
.60684 .94838 L
.60684 .94838 L
.60563 .94945 L
.60563 .94945 L
.60436 .95059 L
.60436 .95059 L
.60115 .95295 L
.60115 .95295 L
.59739 .9554 L
.59739 .9554 L
.59707 .95567 L
.59707 .95567 L
.58841 .95722 L
.58841 .95722 L
.58722 .95583 L
.58722 .95583 L
.58716 .95573 L
.58716 .95573 L
.58104 .95697 L
.58104 .95697 L
.58102 .95858 L
.58102 .95858 L
.58551 .95939 L
.58551 .95939 L
.5873 .96067 L
.5873 .96067 L
.57857 .96316 L
.57857 .96316 L
.57846 .96386 L
.57846 .96386 L
.57808 .96553 L
.57808 .96553 L
.56934 .96797 L
.56934 .96797 L
.55958 .96971 L
.55958 .96971 L
.55951 .96986 L
.55951 .96986 L
.55965 .97145 L
.55965 .97145 L
.55995 .97301 L
.55995 .97301 L
.5132 .97658 L
.46633 .97555 L
.41978 .96991 L
.37402 .95973 L
.32948 .94509 L
.28659 .92616 L
.24577 .90309 L
.20742 .87613 L
.1719 .84553 L
.13956 .81159 L
F
.13956 .189 m
.13993 .18925 L
.13993 .18925 L
.14735 .18256 L
.14735 .18256 L
.14784 .1844 L
.14784 .1844 L
.14408 .19105 L
.14408 .19105 L
.14331 .19217 L
.14331 .19217 L
.14352 .19413 L
.14352 .19413 L
.14351 .19659 L
.14351 .19659 L
.14364 .19889 L
.14364 .19889 L
.14392 .20103 L
.14392 .20103 L
.14427 .20308 L
.14427 .20308 L
.14461 .20515 L
.14461 .20515 L
.14474 .20617 L
.14474 .20617 L
.14442 .20788 L
.14442 .20788 L
.14384 .21111 L
.14384 .21111 L
.14352 .21402 L
.14352 .21402 L
.14343 .21669 L
.14343 .21669 L
.14343 .21745 L
.14343 .21745 L
.14317 .21958 L
.14317 .21958 L
.14292 .22247 L
.14292 .22247 L
.14333 .22454 L
.14333 .22454 L
.14402 .22624 L
.14402 .22624 L
.14492 .22768 L
.14492 .22768 L
.14597 .22892 L
.14597 .22892 L
.14712 .23003 L
.14712 .23003 L
.14834 .23105 L
.14834 .23105 L
.14962 .23199 L
.14962 .23199 L
.15093 .23289 L
.15093 .23289 L
.15227 .23375 L
.15227 .23375 L
.15362 .23461 L
.15362 .23461 L
.15497 .23546 L
.15497 .23546 L
.15631 .23632 L
.15631 .23632 L
.15765 .23718 L
.15765 .23718 L
.15897 .23807 L
.15897 .23807 L
.16027 .23898 L
.16027 .23898 L
.16155 .23992 L
.16155 .23992 L
.16281 .24089 L
.16281 .24089 L
.16404 .24189 L
.16404 .24189 L
.16525 .24293 L
.16525 .24293 L
.16643 .244 L
.16643 .244 L
.16758 .2451 L
.16758 .2451 L
.16871 .24624 L
.16871 .24624 L
.16981 .24742 L
.16981 .24742 L
.17089 .24863 L
.17089 .24863 L
.17194 .24987 L
.17194 .24987 L
.17297 .25114 L
.17297 .25114 L
.17398 .25243 L
.17398 .25243 L
.17433 .25289 L
.17433 .25289 L
.17495 .25378 L
.17495 .25378 L
.17587 .25519 L
.17587 .25519 L
.17677 .25665 L
.17677 .25665 L
.17763 .25814 L
.17763 .25814 L
.17846 .25968 L
.17846 .25968 L
.17927 .26125 L
.17927 .26125 L
.18005 .26286 L
.18005 .26286 L
.18081 .2645 L
.18081 .2645 L
.18157 .26616 L
.18157 .26616 L
.18233 .2678 L
.18233 .2678 L
.18313 .2694 L
.18313 .2694 L
.18359 .27021 L
.18359 .27021 L
.18389 .27106 L
.18389 .27106 L
.18449 .27293 L
.18449 .27293 L
.18507 .27486 L
.18507 .27486 L
.18561 .27683 L
.18561 .27683 L
.18616 .27881 L
.18616 .27881 L
.18674 .28075 L
.18674 .28075 L
.18745 .2825 L
.18745 .2825 L
.18782 .28313 L
.18782 .28313 L
.18807 .28439 L
.18807 .28439 L
.18845 .28664 L
.18845 .28664 L
.1888 .28895 L
.1888 .28895 L
.18916 .29125 L
.18916 .29125 L
.19002 .29283 L
.19002 .29283 L
.19031 .29435 L
.19031 .29435 L
.19038 .29514 L
.19038 .29514 L
.19057 .29775 L
.19057 .29775 L
.19071 .30045 L
.19071 .30045 L
.19149 .30218 L
.19149 .30218 L
.19178 .30452 L
.19178 .30452 L
.19179 .30466 L
.19179 .30466 L
.19178 .30766 L
.19178 .30766 L
.19226 .30989 L
.19226 .30989 L
.19247 .31259 L
.19247 .31259 L
.19256 .31393 L
.19256 .31393 L
.19261 .31542 L
.19261 .31542 L
.1927 .31837 L
.1927 .31837 L
.19278 .32137 L
.19278 .32137 L
.19281 .32277 L
.19281 .32277 L
.19276 .32458 L
.19276 .32458 L
.1927 .32792 L
.1927 .32792 L
.19262 .33116 L
.19262 .33116 L
.19261 .33135 L
.19261 .33135 L
.19234 .33519 L
.19234 .33519 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34353 L
.19157 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30553 .41849 L
.30553 .41849 L
.30559 .41845 L
.30559 .41845 L
.30775 .41733 L
.30775 .41733 L
.31007 .41598 L
.31007 .41598 L
.31044 .41577 L
.31044 .41577 L
.31236 .41475 L
.31236 .41475 L
.31475 .41337 L
.31475 .41337 L
.31511 .41316 L
.31511 .41316 L
.31712 .41207 L
.31712 .41207 L
.3196 .41063 L
.3196 .41063 L
.31962 .41061 L
.31962 .41061 L
.32206 .40927 L
.32206 .40927 L
.32399 .40813 L
.32399 .40813 L
.3246 .40781 L
.3246 .40781 L
.3272 .40633 L
.3272 .40633 L
.32824 .40571 L
.32824 .40571 L
.32984 .40483 L
.32984 .40483 L
.33236 .40335 L
.33236 .40335 L
.33257 .40323 L
.33257 .40323 L
.33535 .40165 L
.33535 .40165 L
.33638 .40103 L
.33638 .40103 L
.33821 .40001 L
.33821 .40001 L
.3403 .39877 L
.3403 .39877 L
.34116 .39829 L
.34116 .39829 L
.34414 .39655 L
.34414 .39655 L
.34423 .3965 L
.34423 .3965 L
.34739 .39468 L
.34739 .39468 L
.34789 .39438 L
.34789 .39438 L
.35067 .39278 L
.35067 .39278 L
.35157 .39225 L
.35157 .39225 L
.35409 .3908 L
.35409 .3908 L
.35518 .39015 L
.35518 .39015 L
.35769 .38871 L
.35769 .38871 L
.35873 .3881 L
.35873 .3881 L
.36148 .38652 L
.36148 .38652 L
.36222 .38608 L
.36222 .38608 L
.36551 .38418 L
.36551 .38418 L
.36566 .3841 L
.36566 .3841 L
.36906 .38215 L
.36906 .38215 L
.36981 .38172 L
.36981 .38172 L
.37242 .38022 L
.37242 .38022 L
.37448 .37906 L
.37448 .37906 L
.37574 .37834 L
.37574 .37834 L
.37903 .37647 L
.37903 .37647 L
.37963 .37614 L
.37963 .37614 L
.38229 .37464 L
.38229 .37464 L
.38542 .37289 L
.38542 .37289 L
.38552 .37284 L
.38552 .37284 L
.38873 .37106 L
.38873 .37106 L
.39192 .36931 L
.39192 .36931 L
.39215 .36919 L
.39215 .36919 L
.3951 .36759 L
.3951 .36759 L
.39826 .36589 L
.39826 .36589 L
.40045 .36473 L
.40045 .36473 L
.40141 .36422 L
.40141 .36422 L
.40456 .36257 L
.40456 .36257 L
.4077 .36095 L
.4077 .36095 L
.41084 .35936 L
.41084 .35936 L
.41221 .35868 L
.41221 .35868 L
.41398 .3578 L
.41398 .3578 L
.41712 .35626 L
.41712 .35626 L
.42026 .35475 L
.42026 .35475 L
.42342 .35327 L
.42342 .35327 L
.42658 .35182 L
.42658 .35182 L
.42974 .3504 L
.42974 .3504 L
.43293 .34902 L
.43293 .34902 L
.43612 .34767 L
.43612 .34767 L
.43933 .34635 L
.43933 .34635 L
.44255 .34508 L
.44255 .34508 L
.44579 .34384 L
.44579 .34384 L
.44905 .34264 L
.44905 .34264 L
.45233 .34149 L
.45233 .34149 L
.45563 .34039 L
.45563 .34039 L
.45895 .33933 L
.45895 .33933 L
.46229 .33832 L
.46229 .33832 L
.46565 .33736 L
.46565 .33736 L
.46874 .33654 L
.46874 .33654 L
.46903 .33646 L
.46903 .33646 L
.47243 .33562 L
.47243 .33562 L
.47584 .33483 L
.47584 .33483 L
.47928 .33411 L
.47928 .33411 L
.48274 .33345 L
.48274 .33345 L
.48622 .33285 L
.48622 .33285 L
.48971 .33231 L
.48971 .33231 L
.49025 .33224 L
.49025 .33224 L
.49322 .33185 L
.49322 .33185 L
.49674 .33145 L
.49674 .33145 L
.50028 .33111 L
.50028 .33111 L
.50383 .33085 L
.50383 .33085 L
.50739 .33064 L
.50739 .33064 L
.509 .33058 L
.509 .33058 L
.51096 .33051 L
.51096 .33051 L
.51454 .33044 L
.51454 .33044 L
.51813 .33043 L
.51813 .33043 L
.52173 .33048 L
.52173 .33048 L
.5252 .33058 L
.5252 .33058 L
.52534 .33059 L
.52534 .33059 L
.52895 .33075 L
.52895 .33075 L
.53258 .33096 L
.53258 .33096 L
.53621 .33122 L
.53621 .33122 L
.53822 .33138 L
.53822 .33138 L
.53986 .33152 L
.53986 .33152 L
.54352 .33186 L
.54352 .33186 L
.5472 .33223 L
.5472 .33223 L
.54847 .33237 L
.54847 .33237 L
.5509 .33263 L
.5509 .33263 L
.55462 .33304 L
.55462 .33304 L
.55671 .33328 L
.55671 .33328 L
.55837 .33346 L
.55837 .33346 L
.56216 .33389 L
.56216 .33389 L
.56354 .33404 L
.56354 .33404 L
.566 .33431 L
.566 .33431 L
.56937 .33466 L
.56937 .33466 L
.56988 .33471 L
.56988 .33471 L
.57384 .33507 L
.57384 .33507 L
.57446 .33513 L
.57446 .33513 L
.57787 .33539 L
.57787 .33539 L
.57897 .33547 L
.57897 .33547 L
.58201 .33565 L
.58201 .33565 L
.58304 .33569 L
.58304 .33569 L
.58627 .33581 L
.58627 .33581 L
.58675 .33582 L
.58675 .33582 L
.59017 .33584 L
.59017 .33584 L
.59069 .33584 L
.59069 .33584 L
.59333 .33579 L
.59333 .33579 L
.5953 .3357 L
.5953 .3357 L
.59628 .33565 L
.59628 .33565 L
.59905 .33544 L
.59905 .33544 L
.60018 .33533 L
.60018 .33533 L
.60166 .33517 L
.60166 .33517 L
.60412 .33483 L
.60412 .33483 L
.60542 .33462 L
.60542 .33462 L
.60646 .33443 L
.60646 .33443 L
.60869 .33398 L
.60869 .33398 L
.61081 .33347 L
.61081 .33347 L
.61118 .33337 L
.61118 .33337 L
.61283 .33291 L
.61283 .33291 L
.61477 .33231 L
.61477 .33231 L
.61663 .33165 L
.61663 .33165 L
.61779 .33121 L
.61779 .33121 L
.61841 .33096 L
.61841 .33096 L
.62012 .33022 L
.62012 .33022 L
.62177 .32944 L
.62177 .32944 L
.62335 .32861 L
.62335 .32861 L
.62487 .32775 L
.62487 .32775 L
.62626 .3269 L
.62626 .3269 L
.62633 .32685 L
.62633 .32685 L
.62774 .32591 L
.62774 .32591 L
.62909 .32493 L
.62909 .32493 L
.63039 .32392 L
.63039 .32392 L
.63165 .32287 L
.63165 .32287 L
.63285 .32178 L
.63285 .32178 L
.63401 .32067 L
.63401 .32067 L
.63512 .31951 L
.63512 .31951 L
.63618 .31833 L
.63618 .31833 L
.6372 .31711 L
.6372 .31711 L
.63818 .31585 L
.63818 .31585 L
.63912 .31457 L
.63912 .31457 L
.64001 .31325 L
.64001 .31325 L
.64086 .31191 L
.64086 .31191 L
.64167 .31053 L
.64167 .31053 L
.64244 .30912 L
.64244 .30912 L
.64316 .30768 L
.64316 .30768 L
.64385 .30622 L
.64385 .30622 L
.64451 .30472 L
.64451 .30472 L
.64512 .3032 L
.64512 .3032 L
.64569 .30166 L
.64569 .30166 L
.64623 .30008 L
.64623 .30008 L
.64662 .29886 L
.64662 .29886 L
.64674 .29849 L
.64674 .29849 L
.64721 .29686 L
.64721 .29686 L
.64764 .29522 L
.64764 .29522 L
.64804 .29355 L
.64804 .29355 L
.64841 .29187 L
.64841 .29187 L
.64875 .29016 L
.64875 .29016 L
.64907 .28844 L
.64907 .28844 L
.64935 .2867 L
.64935 .2867 L
.64953 .28555 L
.64953 .28555 L
.64961 .28495 L
.64961 .28495 L
.64985 .28318 L
.64985 .28318 L
.65006 .2814 L
.65006 .2814 L
.65025 .2796 L
.65025 .2796 L
.65042 .2778 L
.65042 .2778 L
.65058 .27599 L
.65058 .27599 L
.65072 .27418 L
.65072 .27418 L
.65075 .27381 L
.65075 .27381 L
.65085 .27236 L
.65085 .27236 L
.65096 .27053 L
.65096 .27053 L
.65107 .26871 L
.65107 .26871 L
.65117 .26688 L
.65117 .26688 L
.65126 .26505 L
.65126 .26505 L
.65136 .26322 L
.65136 .26322 L
.65141 .26214 L
.65141 .26214 L
.65145 .2614 L
.65145 .2614 L
.65153 .25958 L
.65153 .25958 L
.65162 .25776 L
.65162 .25776 L
.65171 .25594 L
.65171 .25594 L
.65181 .25414 L
.65181 .25414 L
.65191 .25234 L
.65191 .25234 L
.65203 .25055 L
.65203 .25055 L
.65209 .24962 L
.65209 .24962 L
.65214 .24876 L
.65214 .24876 L
.65227 .24698 L
.65227 .24698 L
.6524 .24521 L
.6524 .24521 L
.65255 .24345 L
.65255 .24345 L
.65271 .2417 L
.65271 .2417 L
.65288 .23996 L
.65288 .23996 L
.65307 .23823 L
.65307 .23823 L
.65328 .23651 L
.65328 .23651 L
.65349 .23493 L
.65349 .23493 L
.6535 .23481 L
.6535 .23481 L
.65373 .23311 L
.65373 .23311 L
.65398 .23142 L
.65398 .23142 L
.65425 .22974 L
.65425 .22974 L
.65453 .22808 L
.65453 .22808 L
.65483 .22642 L
.65483 .22642 L
.65515 .22478 L
.65515 .22478 L
.65549 .22315 L
.65549 .22315 L
.65584 .22153 L
.65584 .22153 L
.65622 .21992 L
.65622 .21992 L
.65662 .21832 L
.65662 .21832 L
.65703 .21674 L
.65703 .21674 L
.65746 .21516 L
.65746 .21516 L
.65792 .2136 L
.65792 .2136 L
.65795 .21348 L
.65795 .21348 L
.65839 .21204 L
.65839 .21204 L
.65888 .2105 L
.65888 .2105 L
.65939 .20897 L
.65939 .20897 L
.65991 .20745 L
.65991 .20745 L
.66046 .20594 L
.66046 .20594 L
.66103 .20444 L
.66103 .20444 L
.66161 .20295 L
.66161 .20295 L
.66222 .20147 L
.66222 .20147 L
.66284 .2 L
.66284 .2 L
.66348 .19854 L
.66348 .19854 L
.66414 .19709 L
.66414 .19709 L
.66482 .19565 L
.66482 .19565 L
.66551 .19422 L
.66551 .19422 L
.66622 .1928 L
.66622 .1928 L
.66695 .19139 L
.66695 .19139 L
.66769 .18999 L
.66769 .18999 L
.66846 .18859 L
.66846 .18859 L
.66923 .18721 L
.66923 .18721 L
.67002 .18583 L
.67002 .18583 L
.67083 .18446 L
.67083 .18446 L
.67165 .1831 L
.67165 .1831 L
.67249 .18175 L
.67249 .18175 L
.67334 .1804 L
.67334 .1804 L
.6742 .17906 L
.6742 .17906 L
.67508 .17773 L
.67508 .17773 L
.67596 .1764 L
.67596 .1764 L
.67686 .17508 L
.67686 .17508 L
.67777 .17377 L
.67777 .17377 L
.67869 .17246 L
.67869 .17246 L
.67962 .17116 L
.67962 .17116 L
.68055 .16986 L
.68055 .16986 L
.6815 .16856 L
.6815 .16856 L
.68244 .16727 L
.68244 .16727 L
.68339 .16598 L
.68339 .16598 L
.68433 .16469 L
.68433 .16469 L
.68527 .16339 L
.68527 .16339 L
.68619 .16208 L
.68619 .16208 L
.6863 .16191 L
.6863 .16191 L
.68714 .16079 L
.68714 .16079 L
.68811 .15952 L
.68811 .15952 L
.68909 .15824 L
.68909 .15824 L
.69006 .15696 L
.69006 .15696 L
.69105 .15569 L
.69105 .15569 L
.69203 .15442 L
.69203 .15442 L
.69302 .15316 L
.69302 .15316 L
.69402 .1519 L
.69402 .1519 L
.69503 .15064 L
.69503 .15064 L
.69606 .14939 L
.69606 .14939 L
.6971 .14815 L
.6971 .14815 L
.69817 .14693 L
.69817 .14693 L
.69928 .14574 L
.69928 .14574 L
.70047 .14458 L
.70047 .14458 L
.70176 .14349 L
.70176 .14349 L
.70326 .14251 L
.70326 .14251 L
.70515 .14176 L
.70515 .14176 L
.70361 .13906 L
.70361 .13906 L
.70454 .13776 L
.70454 .13776 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13383 L
.70728 .13383 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69941 .11693 L
.69941 .11693 L
.69663 .11728 L
.69663 .11728 L
.69392 .11768 L
.69392 .11768 L
.69168 .11833 L
.69168 .11833 L
.6898 .11917 L
.6898 .11917 L
.68936 .11938 L
.68936 .11938 L
.68744 .11977 L
.68744 .11977 L
.68445 .12008 L
.68445 .12008 L
.68092 .12015 L
.68092 .12015 L
.67916 .12014 L
.67916 .12014 L
.67743 .12026 L
.67743 .12026 L
.67328 .1201 L
.67328 .1201 L
.66988 .11936 L
.66988 .11936 L
.6668 .11895 L
.6668 .11895 L
.66134 .11714 L
.66134 .11714 L
.65353 .11343 L
.65353 .11343 L
.65347 .11338 L
.65347 .11338 L
.6487 .10985 L
.6487 .10985 L
.64631 .10763 L
.64631 .10763 L
.64581 .10707 L
.64581 .10707 L
.6439 .10467 L
.6439 .10467 L
.64231 .10241 L
.64231 .10241 L
.64097 .10025 L
.64097 .10025 L
.64012 .09871 L
.64012 .09871 L
.63989 .09819 L
.63989 .09819 L
.63907 .09623 L
.63907 .09623 L
.63837 .09431 L
.63837 .09431 L
.63777 .09243 L
.63777 .09243 L
.63725 .09058 L
.63725 .09058 L
.6368 .08876 L
.6368 .08876 L
.6364 .08696 L
.6364 .08696 L
.63603 .08516 L
.63603 .08516 L
.63569 .08354 L
.63569 .08354 L
.63565 .08337 L
.63565 .08337 L
.63518 .08155 L
.63518 .08155 L
.63465 .07971 L
.63465 .07971 L
.63401 .07784 L
.63401 .07784 L
.63317 .07591 L
.63317 .07591 L
.63201 .07388 L
.63201 .07388 L
.62969 .07166 L
.62969 .07166 L
.62861 .07119 L
.62861 .07119 L
.6209 .06826 L
.6209 .06826 L
.61402 .06545 L
.61402 .06545 L
.61226 .06414 L
.61226 .06414 L
.61171 .06322 L
.61171 .06322 L
.61077 .06134 L
.61077 .06134 L
.61006 .05952 L
.61006 .05952 L
.60947 .05774 L
.60947 .05774 L
.60892 .05597 L
.60892 .05597 L
.60822 .05417 L
.60822 .05417 L
.60684 .0522 L
.60684 .0522 L
.60563 .05114 L
.60563 .05114 L
.60436 .04999 L
.60436 .04999 L
.60115 .04763 L
.60115 .04763 L
.59739 .04519 L
.59739 .04519 L
.59707 .04491 L
.59707 .04491 L
.58841 .04336 L
.58841 .04336 L
.58722 .04475 L
.58722 .04475 L
.58716 .04486 L
.58716 .04486 L
.58104 .04362 L
.58104 .04362 L
.58102 .042 L
.58102 .042 L
.58551 .0412 L
.58551 .0412 L
.5873 .03992 L
.5873 .03992 L
.57857 .03742 L
.57857 .03742 L
.57846 .03672 L
.57846 .03672 L
.57808 .03505 L
.57808 .03505 L
.56934 .03261 L
.56934 .03261 L
.55958 .03087 L
.55958 .03087 L
.55951 .03072 L
.55951 .03072 L
.55965 .02914 L
.55965 .02914 L
.55995 .02757 L
.55995 .02757 L
.5132 .024 L
.46633 .02503 L
.41978 .03067 L
.37402 .04086 L
.32948 .05549 L
.28659 .07443 L
.24577 .09749 L
.20742 .12445 L
.1719 .15505 L
.13956 .189 L
F
.996 .932 0 0 k
.77574 .88906 m
.77586 .88703 L
.77586 .88703 L
.7757 .88519 L
.7757 .88519 L
.7753 .88353 L
.7753 .88353 L
.77413 .88241 L
.77413 .88241 L
.76801 .88479 L
.76801 .88479 L
.76757 .88487 L
.76757 .88487 L
.76676 .88373 L
.76676 .88373 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75853 .87203 L
.75853 .87203 L
.75908 .87266 L
.75908 .87266 L
.75988 .87303 L
.75988 .87303 L
.76127 .874 L
.76127 .874 L
.76276 .87489 L
.76276 .87489 L
.76576 .87472 L
.76576 .87472 L
.77056 .87231 L
.77056 .87231 L
.77136 .87265 L
.77136 .87265 L
.77323 .87326 L
.77323 .87326 L
.77539 .87364 L
.77539 .87364 L
.77761 .87397 L
.77761 .87397 L
.7794 .87462 L
.7794 .87462 L
.78071 .87562 L
.78071 .87562 L
.78169 .87688 L
.78169 .87688 L
.78235 .87836 L
.78235 .87836 L
.78256 .88019 L
.78256 .88019 L
.78209 .88251 L
.78209 .88251 L
.78135 .88502 L
.78135 .88502 L
.77574 .88906 L
F
.77574 .11152 m
.77586 .11355 L
.77586 .11355 L
.7757 .11539 L
.7757 .11539 L
.7753 .11706 L
.7753 .11706 L
.77413 .11817 L
.77413 .11817 L
.76801 .11579 L
.76801 .11579 L
.76757 .11571 L
.76757 .11571 L
.76676 .11686 L
.76676 .11686 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75853 .12855 L
.75853 .12855 L
.75908 .12792 L
.75908 .12792 L
.75988 .12755 L
.75988 .12755 L
.76127 .12659 L
.76127 .12659 L
.76276 .12569 L
.76276 .12569 L
.76576 .12586 L
.76576 .12586 L
.77056 .12827 L
.77056 .12827 L
.77136 .12793 L
.77136 .12793 L
.77323 .12732 L
.77323 .12732 L
.77539 .12694 L
.77539 .12694 L
.77761 .12661 L
.77761 .12661 L
.7794 .12596 L
.7794 .12596 L
.78071 .12496 L
.78071 .12496 L
.78169 .12371 L
.78169 .12371 L
.78235 .12222 L
.78235 .12222 L
.78256 .1204 L
.78256 .1204 L
.78209 .11807 L
.78209 .11807 L
.78135 .11556 L
.78135 .11556 L
.77574 .11152 L
F
.982 0 .039 0 k
.72982 .91782 m
.72905 .91643 L
.72905 .91643 L
.72829 .91504 L
.72829 .91504 L
.72828 .91502 L
.72828 .91502 L
.71955 .91972 L
.71955 .91972 L
.72029 .92113 L
.72029 .92113 L
.72045 .92145 L
.72045 .92145 L
.71143 .92565 L
.71143 .92565 L
.71072 .92422 L
.71072 .92422 L
.71914 .91893 L
.71914 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
.71368 .90848 L
.70578 .91427 L
.70578 .91427 L
.70609 .9149 L
.70609 .9149 L
.70644 .91571 L
.70644 .91571 L
.69842 .92135 L
.69842 .92135 L
.69901 .92261 L
.69901 .92261 L
.69206 .92429 L
.69206 .92429 L
.6923 .92243 L
.6923 .92243 L
.6956 .91917 L
.6956 .91917 L
.69601 .91722 L
.69601 .91722 L
.69584 .91588 L
.69584 .91588 L
.70411 .91155 L
.70411 .91155 L
.7034 .91013 L
.7034 .91013 L
.70244 .90883 L
.70244 .90883 L
.70249 .90766 L
.70249 .90766 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70342 .89767 L
.70342 .89767 L
.69816 .89854 L
.69816 .89854 L
.69769 .89797 L
.69769 .89797 L
.69672 .89748 L
.69672 .89748 L
.68879 .90089 L
.68879 .90089 L
.68018 .90436 L
.68018 .90436 L
.67701 .9049 L
.67701 .9049 L
.67325 .9048 L
.67325 .9048 L
.67036 .90489 L
.67036 .90489 L
.66967 .90459 L
.66967 .90459 L
.66801 .90356 L
.66801 .90356 L
.66671 .90238 L
.66671 .90238 L
.66568 .90109 L
.66568 .90109 L
.66489 .8997 L
.66489 .8997 L
.66433 .89821 L
.66433 .89821 L
.664 .89663 L
.664 .89663 L
.66439 .89474 L
.66439 .89474 L
.66448 .89299 L
.66448 .89299 L
.66472 .89149 L
.66472 .89149 L
.66493 .89108 L
.66493 .89108 L
.66546 .88913 L
.66546 .88913 L
.66851 .88609 L
.66851 .88609 L
.6713 .88442 L
.6713 .88442 L
.67824 .8817 L
.67824 .8817 L
.67971 .88161 L
.67971 .88161 L
.68319 .88111 L
.68319 .88111 L
.68683 .88111 L
.68683 .88111 L
.68951 .8815 L
.68951 .8815 L
.68958 .88153 L
.68958 .88153 L
.6915 .88234 L
.6915 .88234 L
.69377 .88298 L
.69377 .88298 L
.69653 .88335 L
.69653 .88335 L
.69935 .88369 L
.69935 .88369 L
.70091 .88406 L
.70091 .88406 L
.70135 .88444 L
.70135 .88444 L
.70252 .88562 L
.70252 .88562 L
.70358 .88685 L
.70358 .88685 L
.70455 .88814 L
.70455 .88814 L
.70545 .88946 L
.70545 .88946 L
.7063 .89081 L
.7063 .89081 L
.70714 .89216 L
.70714 .89216 L
.70822 .89339 L
.70822 .89339 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71498 .88064 L
.71498 .88064 L
.71442 .87913 L
.71442 .87913 L
.71378 .87767 L
.71378 .87767 L
.71308 .87624 L
.71308 .87624 L
.71234 .87483 L
.71234 .87483 L
.71156 .87345 L
.71156 .87345 L
.71076 .87208 L
.71076 .87208 L
.70993 .87072 L
.70993 .87072 L
.70908 .86938 L
.70908 .86938 L
.70823 .86804 L
.70823 .86804 L
.70736 .8667 L
.70736 .8667 L
.70648 .86537 L
.70648 .86537 L
.7056 .86405 L
.7056 .86405 L
.70471 .86272 L
.70471 .86272 L
.70383 .8614 L
.70383 .8614 L
.7053 .85874 L
.7053 .85874 L
.70349 .85794 L
.70349 .85794 L
.70209 .85691 L
.70209 .85691 L
.7009 .85576 L
.7009 .85576 L
.69984 .85454 L
.69984 .85454 L
.69886 .85326 L
.69886 .85326 L
.69794 .85196 L
.69794 .85196 L
.69707 .85062 L
.69707 .85062 L
.69625 .84927 L
.69625 .84927 L
.69546 .84788 L
.69546 .84788 L
.69472 .84648 L
.69472 .84648 L
.69402 .84505 L
.69402 .84505 L
.69337 .8436 L
.69337 .8436 L
.69276 .84212 L
.69276 .84212 L
.6922 .84061 L
.6922 .84061 L
.6917 .83907 L
.6917 .83907 L
.69126 .83749 L
.69126 .83749 L
.6909 .83587 L
.6909 .83587 L
.69061 .83421 L
.69061 .83421 L
.69041 .83249 L
.69041 .83249 L
.69032 .83071 L
.69032 .83071 L
.69032 .82946 L
.69032 .82946 L
.69034 .82887 L
.69034 .82887 L
.69046 .82696 L
.69046 .82696 L
.69074 .82496 L
.69074 .82496 L
.68978 .82368 L
.68978 .82368 L
.69114 .82103 L
.69114 .82103 L
.69292 .81839 L
.69292 .81839 L
.69316 .81796 L
.69316 .81796 L
.69555 .81463 L
.69555 .81463 L
.69817 .81213 L
.69817 .81213 L
.70401 .80921 L
.70401 .80921 L
.70531 .8089 L
.70531 .8089 L
.70866 .80802 L
.70866 .80802 L
.71125 .80817 L
.71125 .80817 L
.71309 .80884 L
.71309 .80884 L
.71473 .80964 L
.71473 .80964 L
.71562 .81012 L
.71562 .81012 L
.71632 .81046 L
.71632 .81046 L
.71784 .81134 L
.71784 .81134 L
.71921 .81232 L
.71921 .81232 L
.72044 .8134 L
.72044 .8134 L
.72156 .81455 L
.72156 .81455 L
.72258 .81578 L
.72258 .81578 L
.72349 .81708 L
.72349 .81708 L
.7243 .81845 L
.7243 .81845 L
.72501 .81989 L
.72501 .81989 L
.72563 .8214 L
.72563 .8214 L
.72617 .82296 L
.72617 .82296 L
.72665 .82456 L
.72665 .82456 L
.72714 .82616 L
.72714 .82616 L
.72778 .82762 L
.72778 .82762 L
.72778 .82764 L
.72778 .82764 L
.72792 .82948 L
.72792 .82948 L
.72789 .83143 L
.72789 .83143 L
.72761 .83355 L
.72761 .83355 L
.72861 .83479 L
.72861 .83479 L
.72862 .8367 L
.72862 .8367 L
.72855 .83867 L
.72855 .83867 L
.72841 .84067 L
.72841 .84067 L
.72825 .84269 L
.72825 .84269 L
.7282 .84334 L
.7282 .84334 L
.72824 .84461 L
.72824 .84461 L
.72827 .84649 L
.72827 .84649 L
.72824 .84841 L
.72824 .84841 L
.72814 .85037 L
.72814 .85037 L
.72793 .8524 L
.72793 .8524 L
.72763 .85448 L
.72763 .85448 L
.72729 .85659 L
.72729 .85659 L
.72713 .85776 L
.72713 .85776 L
.72723 .8585 L
.72723 .8585 L
.72752 .8602 L
.72752 .8602 L
.72786 .86186 L
.72786 .86186 L
.72824 .8635 L
.72824 .8635 L
.72863 .86513 L
.72863 .86513 L
.72901 .86677 L
.72901 .86677 L
.72932 .86844 L
.72932 .86844 L
.72944 .87024 L
.72944 .87024 L
.72904 .87235 L
.72904 .87235 L
.72745 .87519 L
.72745 .87519 L
.72738 .87528 L
.72738 .87528 L
.72699 .87732 L
.72699 .87732 L
.7269 .87922 L
.7269 .87922 L
.7271 .88095 L
.7271 .88095 L
.72758 .88252 L
.72758 .88252 L
.72832 .88392 L
.72832 .88392 L
.72936 .88515 L
.72936 .88515 L
.73079 .88615 L
.73079 .88615 L
.73267 .88687 L
.73267 .88687 L
.73471 .88738 L
.73471 .88738 L
.74181 .88123 L
.74181 .88123 L
.74086 .87995 L
.74086 .87995 L
.73995 .87865 L
.73995 .87865 L
.73911 .8773 L
.73911 .8773 L
.7384 .87587 L
.7384 .87587 L
.73819 .87518 L
.73819 .87518 L
.7387 .8738 L
.7387 .8738 L
.74266 .86934 L
.74266 .86934 L
.74349 .86689 L
.74349 .86689 L
.74337 .86617 L
.74337 .86617 L
.74365 .86488 L
.74365 .86488 L
.74997 .85955 L
.74997 .85955 L
.75722 .85544 L
.75722 .85544 L
.75852 .85574 L
.75852 .85574 L
.75957 .85569 L
.75957 .85569 L
.76173 .85608 L
.76173 .85608 L
.76337 .85685 L
.76337 .85685 L
.76475 .8578 L
.76475 .8578 L
.76598 .85887 L
.76598 .85887 L
.76713 .85999 L
.76713 .85999 L
.7682 .86118 L
.7682 .86118 L
.76914 .86246 L
.76914 .86246 L
.77094 .8631 L
.77094 .8631 L
.76719 .86767 L
.76719 .86767 L
.75878 .87222 L
.75878 .87222 L
.75858 .872 L
.75858 .872 L
.75018 .87643 L
.75018 .87643 L
.74502 .88107 L
.74502 .88107 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75514 .88389 L
.75514 .88389 L
.75516 .88392 L
.75516 .88392 L
.75613 .88519 L
.75613 .88519 L
.76488 .88116 L
.76488 .88116 L
.76584 .88242 L
.76584 .88242 L
.76671 .88376 L
.76671 .88376 L
.75949 .89044 L
.75949 .89044 L
.75956 .89054 L
.75956 .89054 L
.75218 .89722 L
.75218 .89722 L
.75276 .89813 L
.75276 .89813 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75483 .9014 L
.75483 .9014 L
.75558 .90259 L
.75558 .90259 L
.72982 .91782 L
F
.72982 .08276 m
.72905 .08415 L
.72905 .08415 L
.72829 .08554 L
.72829 .08554 L
.72828 .08556 L
.72828 .08556 L
.71955 .08086 L
.71955 .08086 L
.72029 .07945 L
.72029 .07945 L
.72045 .07913 L
.72045 .07913 L
.71143 .07494 L
.71143 .07494 L
.71072 .07636 L
.71072 .07636 L
.71914 .08165 L
.71914 .08165 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
.71368 .0921 L
.70578 .08632 L
.70578 .08632 L
.70609 .08568 L
.70609 .08568 L
.70644 .08488 L
.70644 .08488 L
.69842 .07923 L
.69842 .07923 L
.69901 .07797 L
.69901 .07797 L
.69206 .0763 L
.69206 .0763 L
.6923 .07815 L
.6923 .07815 L
.6956 .08142 L
.6956 .08142 L
.69601 .08337 L
.69601 .08337 L
.69584 .0847 L
.69584 .0847 L
.70411 .08903 L
.70411 .08903 L
.7034 .09046 L
.7034 .09046 L
.70244 .09175 L
.70244 .09175 L
.70249 .09293 L
.70249 .09293 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70342 .10291 L
.70342 .10291 L
.69816 .10204 L
.69816 .10204 L
.69769 .10261 L
.69769 .10261 L
.69672 .1031 L
.69672 .1031 L
.68879 .09969 L
.68879 .09969 L
.68018 .09622 L
.68018 .09622 L
.67701 .09568 L
.67701 .09568 L
.67325 .09578 L
.67325 .09578 L
.67036 .09569 L
.67036 .09569 L
.66967 .09599 L
.66967 .09599 L
.66801 .09702 L
.66801 .09702 L
.66671 .0982 L
.66671 .0982 L
.66568 .0995 L
.66568 .0995 L
.66489 .10089 L
.66489 .10089 L
.66433 .10237 L
.66433 .10237 L
.664 .10396 L
.664 .10396 L
.66439 .10584 L
.66439 .10584 L
.66448 .10759 L
.66448 .10759 L
.66472 .1091 L
.66472 .1091 L
.66493 .1095 L
.66493 .1095 L
.66546 .11146 L
.66546 .11146 L
.66851 .11449 L
.66851 .11449 L
.6713 .11617 L
.6713 .11617 L
.67824 .11889 L
.67824 .11889 L
.67971 .11898 L
.67971 .11898 L
.68319 .11947 L
.68319 .11947 L
.68683 .11947 L
.68683 .11947 L
.68951 .11909 L
.68951 .11909 L
.68958 .11906 L
.68958 .11906 L
.6915 .11824 L
.6915 .11824 L
.69377 .11761 L
.69377 .11761 L
.69653 .11723 L
.69653 .11723 L
.69935 .1169 L
.69935 .1169 L
.70091 .11652 L
.70091 .11652 L
.70135 .11615 L
.70135 .11615 L
.70252 .11497 L
.70252 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11112 L
.70545 .11112 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11078 L
.71484 .11078 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71498 .11994 L
.71498 .11994 L
.71442 .12145 L
.71442 .12145 L
.71378 .12292 L
.71378 .12292 L
.71308 .12435 L
.71308 .12435 L
.71234 .12575 L
.71234 .12575 L
.71156 .12713 L
.71156 .12713 L
.71076 .1285 L
.71076 .1285 L
.70993 .12986 L
.70993 .12986 L
.70908 .13121 L
.70908 .13121 L
.70823 .13255 L
.70823 .13255 L
.70736 .13388 L
.70736 .13388 L
.70648 .13521 L
.70648 .13521 L
.7056 .13653 L
.7056 .13653 L
.70471 .13786 L
.70471 .13786 L
.70383 .13918 L
.70383 .13918 L
.7053 .14184 L
.7053 .14184 L
.70349 .14264 L
.70349 .14264 L
.70209 .14367 L
.70209 .14367 L
.7009 .14482 L
.7009 .14482 L
.69984 .14605 L
.69984 .14605 L
.69886 .14732 L
.69886 .14732 L
.69794 .14862 L
.69794 .14862 L
.69707 .14996 L
.69707 .14996 L
.69625 .15132 L
.69625 .15132 L
.69546 .1527 L
.69546 .1527 L
.69472 .15411 L
.69472 .15411 L
.69402 .15553 L
.69402 .15553 L
.69337 .15699 L
.69337 .15699 L
.69276 .15847 L
.69276 .15847 L
.6922 .15998 L
.6922 .15998 L
.6917 .16152 L
.6917 .16152 L
.69126 .16309 L
.69126 .16309 L
.6909 .16471 L
.6909 .16471 L
.69061 .16638 L
.69061 .16638 L
.69041 .16809 L
.69041 .16809 L
.69032 .16987 L
.69032 .16987 L
.69032 .17112 L
.69032 .17112 L
.69034 .17171 L
.69034 .17171 L
.69046 .17362 L
.69046 .17362 L
.69074 .17563 L
.69074 .17563 L
.68978 .1769 L
.68978 .1769 L
.69114 .17955 L
.69114 .17955 L
.69292 .1822 L
.69292 .1822 L
.69316 .18262 L
.69316 .18262 L
.69555 .18595 L
.69555 .18595 L
.69817 .18845 L
.69817 .18845 L
.70401 .19137 L
.70401 .19137 L
.70531 .19169 L
.70531 .19169 L
.70866 .19256 L
.70866 .19256 L
.71125 .19241 L
.71125 .19241 L
.71309 .19174 L
.71309 .19174 L
.71473 .19094 L
.71473 .19094 L
.71562 .19046 L
.71562 .19046 L
.71632 .19012 L
.71632 .19012 L
.71784 .18924 L
.71784 .18924 L
.71921 .18826 L
.71921 .18826 L
.72044 .18719 L
.72044 .18719 L
.72156 .18603 L
.72156 .18603 L
.72258 .1848 L
.72258 .1848 L
.72349 .1835 L
.72349 .1835 L
.7243 .18213 L
.7243 .18213 L
.72501 .18069 L
.72501 .18069 L
.72563 .17919 L
.72563 .17919 L
.72617 .17763 L
.72617 .17763 L
.72665 .17602 L
.72665 .17602 L
.72714 .17443 L
.72714 .17443 L
.72778 .17296 L
.72778 .17296 L
.72778 .17294 L
.72778 .17294 L
.72792 .1711 L
.72792 .1711 L
.72789 .16915 L
.72789 .16915 L
.72761 .16704 L
.72761 .16704 L
.72861 .16579 L
.72861 .16579 L
.72862 .16388 L
.72862 .16388 L
.72855 .16191 L
.72855 .16191 L
.72841 .15991 L
.72841 .15991 L
.72825 .15789 L
.72825 .15789 L
.7282 .15724 L
.7282 .15724 L
.72824 .15598 L
.72824 .15598 L
.72827 .15409 L
.72827 .15409 L
.72824 .15218 L
.72824 .15218 L
.72814 .15021 L
.72814 .15021 L
.72793 .14818 L
.72793 .14818 L
.72763 .1461 L
.72763 .1461 L
.72729 .144 L
.72729 .144 L
.72713 .14283 L
.72713 .14283 L
.72723 .14208 L
.72723 .14208 L
.72752 .14039 L
.72752 .14039 L
.72786 .13872 L
.72786 .13872 L
.72824 .13708 L
.72824 .13708 L
.72863 .13545 L
.72863 .13545 L
.72901 .13382 L
.72901 .13382 L
.72932 .13214 L
.72932 .13214 L
.72944 .13035 L
.72944 .13035 L
.72904 .12823 L
.72904 .12823 L
.72745 .1254 L
.72745 .1254 L
.72738 .1253 L
.72738 .1253 L
.72699 .12327 L
.72699 .12327 L
.7269 .12136 L
.7269 .12136 L
.7271 .11963 L
.7271 .11963 L
.72758 .11807 L
.72758 .11807 L
.72832 .11666 L
.72832 .11666 L
.72936 .11543 L
.72936 .11543 L
.73079 .11444 L
.73079 .11444 L
.73267 .11371 L
.73267 .11371 L
.73471 .1132 L
.73471 .1132 L
.74181 .11935 L
.74181 .11935 L
.74086 .12063 L
.74086 .12063 L
.73995 .12194 L
.73995 .12194 L
.73911 .12328 L
.73911 .12328 L
.7384 .12471 L
.7384 .12471 L
.73819 .12541 L
.73819 .12541 L
.7387 .12678 L
.7387 .12678 L
.74266 .13125 L
.74266 .13125 L
.74349 .1337 L
.74349 .1337 L
.74337 .13441 L
.74337 .13441 L
.74365 .1357 L
.74365 .1357 L
.74997 .14103 L
.74997 .14103 L
.75722 .14514 L
.75722 .14514 L
.75852 .14484 L
.75852 .14484 L
.75957 .14489 L
.75957 .14489 L
.76173 .1445 L
.76173 .1445 L
.76337 .14373 L
.76337 .14373 L
.76475 .14278 L
.76475 .14278 L
.76598 .14172 L
.76598 .14172 L
.76713 .14059 L
.76713 .14059 L
.7682 .1394 L
.7682 .1394 L
.76914 .13812 L
.76914 .13812 L
.77094 .13749 L
.77094 .13749 L
.76719 .13291 L
.76719 .13291 L
.75878 .12836 L
.75878 .12836 L
.75858 .12858 L
.75858 .12858 L
.75018 .12415 L
.75018 .12415 L
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75514 .1167 L
.75514 .1167 L
.75516 .11666 L
.75516 .11666 L
.75613 .11539 L
.75613 .11539 L
.76488 .11942 L
.76488 .11942 L
.76584 .11816 L
.76584 .11816 L
.76671 .11683 L
.76671 .11683 L
.75949 .11014 L
.75949 .11014 L
.75956 .11005 L
.75956 .11005 L
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75483 .09918 L
.75483 .09918 L
.75558 .098 L
.75558 .098 L
.72982 .08276 L
F
.984 .946 0 0 k
.77621 .88873 m
.77639 .88665 L
.77639 .88665 L
.77615 .88487 L
.77615 .88487 L
.77565 .88327 L
.77565 .88327 L
.77449 .88215 L
.77449 .88215 L
.76846 .88447 L
.76846 .88447 L
.76745 .8847 L
.76745 .8847 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75853 .87203 L
.75853 .87203 L
.75909 .87267 L
.75909 .87267 L
.75987 .87304 L
.75987 .87304 L
.76126 .874 L
.76126 .874 L
.76275 .8749 L
.76275 .8749 L
.76572 .87475 L
.76572 .87475 L
.77071 .87251 L
.77071 .87251 L
.77123 .87275 L
.77123 .87275 L
.77301 .87341 L
.77301 .87341 L
.77504 .87389 L
.77504 .87389 L
.77715 .87431 L
.77715 .87431 L
.77889 .875 L
.77889 .875 L
.78017 .87602 L
.78017 .87602 L
.78112 .8773 L
.78112 .8773 L
.78176 .87881 L
.78176 .87881 L
.782 .8806 L
.782 .8806 L
.78168 .88281 L
.78168 .88281 L
.78118 .88515 L
.78118 .88515 L
.77621 .88873 L
F
.77621 .11186 m
.77639 .11393 L
.77639 .11393 L
.77615 .11572 L
.77615 .11572 L
.77565 .11731 L
.77565 .11731 L
.77449 .11843 L
.77449 .11843 L
.76846 .11611 L
.76846 .11611 L
.76745 .11588 L
.76745 .11588 L
.76676 .11686 L
.76676 .11686 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75853 .12855 L
.75853 .12855 L
.75909 .12791 L
.75909 .12791 L
.75987 .12755 L
.75987 .12755 L
.76126 .12658 L
.76126 .12658 L
.76275 .12568 L
.76275 .12568 L
.76572 .12583 L
.76572 .12583 L
.77071 .12808 L
.77071 .12808 L
.77123 .12783 L
.77123 .12783 L
.77301 .12717 L
.77301 .12717 L
.77504 .12669 L
.77504 .12669 L
.77715 .12627 L
.77715 .12627 L
.77889 .12558 L
.77889 .12558 L
.78017 .12456 L
.78017 .12456 L
.78112 .12328 L
.78112 .12328 L
.78176 .12178 L
.78176 .12178 L
.782 .11998 L
.782 .11998 L
.78168 .11777 L
.78168 .11777 L
.78118 .11544 L
.78118 .11544 L
.77621 .11186 L
F
.026 .996 0 0 k
.77669 .88839 m
.77691 .88628 L
.77691 .88628 L
.77659 .88455 L
.77659 .88455 L
.77599 .88303 L
.77599 .88303 L
.77483 .88191 L
.77483 .88191 L
.76893 .88414 L
.76893 .88414 L
.76734 .88455 L
.76734 .88455 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75853 .87203 L
.75853 .87203 L
.7591 .87268 L
.7591 .87268 L
.75986 .87304 L
.75986 .87304 L
.76126 .87401 L
.76126 .87401 L
.76274 .87491 L
.76274 .87491 L
.76568 .87478 L
.76568 .87478 L
.77086 .87271 L
.77086 .87271 L
.77111 .87284 L
.77111 .87284 L
.77282 .87355 L
.77282 .87355 L
.77473 .87412 L
.77473 .87412 L
.77672 .87463 L
.77672 .87463 L
.7784 .87536 L
.7784 .87536 L
.77965 .87642 L
.77965 .87642 L
.78055 .87772 L
.78055 .87772 L
.78116 .87925 L
.78116 .87925 L
.78145 .88101 L
.78145 .88101 L
.78127 .88311 L
.78127 .88311 L
.78102 .88527 L
.78102 .88527 L
.77669 .88839 L
F
.77669 .11219 m
.77691 .11431 L
.77691 .11431 L
.77659 .11603 L
.77659 .11603 L
.77599 .11756 L
.77599 .11756 L
.77483 .11868 L
.77483 .11868 L
.76893 .11644 L
.76893 .11644 L
.76734 .11604 L
.76734 .11604 L
.76676 .11686 L
.76676 .11686 L
.76585 .11816 L
.76585 .11816 L
.76491 .11944 L
.76491 .11944 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75853 .12855 L
.75853 .12855 L
.7591 .1279 L
.7591 .1279 L
.75986 .12754 L
.75986 .12754 L
.76126 .12658 L
.76126 .12658 L
.76274 .12568 L
.76274 .12568 L
.76568 .1258 L
.76568 .1258 L
.77086 .12787 L
.77086 .12787 L
.77111 .12774 L
.77111 .12774 L
.77282 .12703 L
.77282 .12703 L
.77473 .12646 L
.77473 .12646 L
.77672 .12595 L
.77672 .12595 L
.7784 .12522 L
.7784 .12522 L
.77965 .12417 L
.77965 .12417 L
.78055 .12286 L
.78055 .12286 L
.78116 .12134 L
.78116 .12134 L
.78145 .11957 L
.78145 .11957 L
.78127 .11747 L
.78127 .11747 L
.78102 .11531 L
.78102 .11531 L
.77669 .11219 L
F
.975 0 .035 0 k
.77717 .88804 m
.77743 .88591 L
.77743 .88591 L
.777 .88425 L
.777 .88425 L
.77631 .88279 L
.77631 .88279 L
.77515 .88168 L
.77515 .88168 L
.76941 .88381 L
.76941 .88381 L
.76725 .88442 L
.76725 .88442 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75853 .87203 L
.75853 .87203 L
.7591 .87269 L
.7591 .87269 L
.75986 .87304 L
.75986 .87304 L
.76125 .87401 L
.76125 .87401 L
.76273 .87491 L
.76273 .87491 L
.76564 .8748 L
.76564 .8748 L
.771 .87292 L
.771 .87292 L
.77101 .87292 L
.77101 .87292 L
.77265 .87368 L
.77265 .87368 L
.77445 .87433 L
.77445 .87433 L
.77632 .87492 L
.77632 .87492 L
.77794 .87571 L
.77794 .87571 L
.77914 .87679 L
.77914 .87679 L
.77999 .87814 L
.77999 .87814 L
.78057 .87969 L
.78057 .87969 L
.78088 .88143 L
.78088 .88143 L
.78087 .88341 L
.78087 .88341 L
.78085 .88539 L
.78085 .88539 L
.77717 .88804 L
F
.77717 .11254 m
.77743 .11468 L
.77743 .11468 L
.777 .11633 L
.777 .11633 L
.77631 .11779 L
.77631 .11779 L
.77515 .11891 L
.77515 .11891 L
.76941 .11677 L
.76941 .11677 L
.76725 .11616 L
.76725 .11616 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76491 .11945 L
.76491 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75853 .12855 L
.75853 .12855 L
.7591 .12789 L
.7591 .12789 L
.75986 .12754 L
.75986 .12754 L
.76125 .12657 L
.76125 .12657 L
.76273 .12567 L
.76273 .12567 L
.76564 .12578 L
.76564 .12578 L
.771 .12767 L
.771 .12767 L
.77101 .12766 L
.77101 .12766 L
.77265 .1269 L
.77265 .1269 L
.77445 .12626 L
.77445 .12626 L
.77632 .12566 L
.77632 .12566 L
.77794 .12488 L
.77794 .12488 L
.77914 .12379 L
.77914 .12379 L
.77999 .12244 L
.77999 .12244 L
.78057 .1209 L
.78057 .1209 L
.78088 .11915 L
.78088 .11915 L
.78087 .11717 L
.78087 .11717 L
.78085 .1152 L
.78085 .1152 L
.77717 .11254 L
F
0 .767 .996 0 k
.77767 .88769 m
.77793 .88555 L
.77793 .88555 L
.77739 .88397 L
.77739 .88397 L
.77661 .88258 L
.77661 .88258 L
.77544 .88146 L
.77544 .88146 L
.76989 .88347 L
.76989 .88347 L
.76718 .88431 L
.76718 .88431 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75853 .87203 L
.75853 .87203 L
.75911 .8727 L
.75911 .8727 L
.75985 .87305 L
.75985 .87305 L
.76124 .87401 L
.76124 .87401 L
.76272 .87492 L
.76272 .87492 L
.76561 .87483 L
.76561 .87483 L
.77096 .87294 L
.77096 .87294 L
.77111 .87306 L
.77111 .87306 L
.7725 .87379 L
.7725 .87379 L
.77421 .87451 L
.77421 .87451 L
.77597 .87518 L
.77597 .87518 L
.77751 .87602 L
.77751 .87602 L
.77866 .87715 L
.77866 .87715 L
.77945 .87854 L
.77945 .87854 L
.77998 .88012 L
.77998 .88012 L
.78032 .88184 L
.78032 .88184 L
.78048 .8837 L
.78048 .8837 L
.7807 .8855 L
.7807 .8855 L
.77767 .88769 L
F
.77767 .1129 m
.77793 .11504 L
.77793 .11504 L
.77739 .11661 L
.77739 .11661 L
.77661 .118 L
.77661 .118 L
.77544 .11912 L
.77544 .11912 L
.76989 .11711 L
.76989 .11711 L
.76718 .11627 L
.76718 .11627 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76491 .11945 L
.76491 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75853 .12855 L
.75853 .12855 L
.75911 .12788 L
.75911 .12788 L
.75985 .12753 L
.75985 .12753 L
.76124 .12657 L
.76124 .12657 L
.76272 .12566 L
.76272 .12566 L
.76561 .12576 L
.76561 .12576 L
.77096 .12764 L
.77096 .12764 L
.77111 .12752 L
.77111 .12752 L
.7725 .12679 L
.7725 .12679 L
.77421 .12608 L
.77421 .12608 L
.77597 .1254 L
.77597 .1254 L
.77751 .12456 L
.77751 .12456 L
.77866 .12343 L
.77866 .12343 L
.77945 .12204 L
.77945 .12204 L
.77998 .12046 L
.77998 .12046 L
.78032 .11874 L
.78032 .11874 L
.78048 .11689 L
.78048 .11689 L
.7807 .11509 L
.7807 .11509 L
.77767 .1129 L
F
.538 0 .996 0 k
.77819 .88731 m
.77842 .88519 L
.77842 .88519 L
.77776 .88371 L
.77776 .88371 L
.77688 .88238 L
.77688 .88238 L
.77571 .88127 L
.77571 .88127 L
.77035 .88314 L
.77035 .88314 L
.76712 .88423 L
.76712 .88423 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87645 L
.7502 .87645 L
.75853 .87204 L
.75853 .87204 L
.75911 .87271 L
.75911 .87271 L
.75985 .87305 L
.75985 .87305 L
.76124 .87402 L
.76124 .87402 L
.76272 .87492 L
.76272 .87492 L
.76558 .87485 L
.76558 .87485 L
.77093 .87297 L
.77093 .87297 L
.77123 .87323 L
.77123 .87323 L
.77237 .87389 L
.77237 .87389 L
.774 .87466 L
.774 .87466 L
.77567 .87541 L
.77567 .87541 L
.77713 .87631 L
.77713 .87631 L
.7782 .87748 L
.7782 .87748 L
.77893 .87892 L
.77893 .87892 L
.7794 .88055 L
.7794 .88055 L
.77976 .88225 L
.77976 .88225 L
.7801 .88397 L
.7801 .88397 L
.78057 .8856 L
.78057 .8856 L
.77819 .88731 L
F
.77819 .11327 m
.77842 .11539 L
.77842 .11539 L
.77776 .11687 L
.77776 .11687 L
.77688 .1182 L
.77688 .1182 L
.77571 .11931 L
.77571 .11931 L
.77035 .11744 L
.77035 .11744 L
.76712 .11636 L
.76712 .11636 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76491 .11945 L
.76491 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75853 .12855 L
.75853 .12855 L
.75911 .12787 L
.75911 .12787 L
.75985 .12753 L
.75985 .12753 L
.76124 .12656 L
.76124 .12656 L
.76272 .12566 L
.76272 .12566 L
.76558 .12574 L
.76558 .12574 L
.77093 .12762 L
.77093 .12762 L
.77123 .12736 L
.77123 .12736 L
.77237 .1267 L
.77237 .1267 L
.774 .12592 L
.774 .12592 L
.77567 .12518 L
.77567 .12518 L
.77713 .12428 L
.77713 .12428 L
.7782 .1231 L
.7782 .1231 L
.77893 .12166 L
.77893 .12166 L
.7794 .12004 L
.7794 .12004 L
.77976 .11833 L
.77976 .11833 L
.7801 .11661 L
.7801 .11661 L
.78057 .11499 L
.78057 .11499 L
.77819 .11327 L
F
.996 .925 0 0 k
.77869 .88696 m
.77885 .88488 L
.77885 .88488 L
.77805 .8835 L
.77805 .8835 L
.77709 .88223 L
.77709 .88223 L
.77591 .88112 L
.77591 .88112 L
.77075 .88287 L
.77075 .88287 L
.76708 .88416 L
.76708 .88416 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87646 L
.7502 .87646 L
.75853 .87204 L
.75853 .87204 L
.75912 .87271 L
.75912 .87271 L
.75984 .87306 L
.75984 .87306 L
.76124 .87402 L
.76124 .87402 L
.76271 .87493 L
.76271 .87493 L
.76556 .87486 L
.76556 .87486 L
.7709 .87298 L
.7709 .87298 L
.77134 .87338 L
.77134 .87338 L
.77227 .87396 L
.77227 .87396 L
.77385 .87477 L
.77385 .87477 L
.77544 .87558 L
.77544 .87558 L
.77683 .87653 L
.77683 .87653 L
.77784 .87775 L
.77784 .87775 L
.77849 .87924 L
.77849 .87924 L
.7789 .88091 L
.7789 .88091 L
.77928 .8826 L
.77928 .8826 L
.77979 .8842 L
.77979 .8842 L
.78046 .88568 L
.78046 .88568 L
.77869 .88696 L
F
.77869 .11363 m
.77885 .1157 L
.77885 .1157 L
.77805 .11709 L
.77805 .11709 L
.77709 .11835 L
.77709 .11835 L
.77591 .11946 L
.77591 .11946 L
.77075 .11772 L
.77075 .11772 L
.76708 .11642 L
.76708 .11642 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76491 .11945 L
.76491 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75853 .12855 L
.75853 .12855 L
.75912 .12787 L
.75912 .12787 L
.75984 .12753 L
.75984 .12753 L
.76124 .12656 L
.76124 .12656 L
.76271 .12565 L
.76271 .12565 L
.76556 .12572 L
.76556 .12572 L
.7709 .1276 L
.7709 .1276 L
.77134 .1272 L
.77134 .1272 L
.77227 .12663 L
.77227 .12663 L
.77385 .12581 L
.77385 .12581 L
.77544 .12501 L
.77544 .12501 L
.77683 .12406 L
.77683 .12406 L
.77784 .12283 L
.77784 .12283 L
.77849 .12134 L
.77849 .12134 L
.7789 .11967 L
.7789 .11967 L
.77928 .11798 L
.77928 .11798 L
.77979 .11638 L
.77979 .11638 L
.78046 .11491 L
.78046 .11491 L
.77869 .11363 L
F
.796 0 .996 0 k
.77921 .88658 m
.7792 .88462 L
.7792 .88462 L
.77828 .88333 L
.77828 .88333 L
.77726 .88211 L
.77726 .88211 L
.77607 .88101 L
.77607 .88101 L
.77107 .88264 L
.77107 .88264 L
.76705 .88412 L
.76705 .88412 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87646 L
.7502 .87646 L
.75853 .87204 L
.75853 .87204 L
.75912 .87272 L
.75912 .87272 L
.75984 .87306 L
.75984 .87306 L
.76123 .87402 L
.76123 .87402 L
.76271 .87493 L
.76271 .87493 L
.76554 .87487 L
.76554 .87487 L
.77089 .873 L
.77089 .873 L
.77144 .87351 L
.77144 .87351 L
.7722 .87401 L
.7722 .87401 L
.77373 .87485 L
.77373 .87485 L
.77527 .8757 L
.77527 .8757 L
.7766 .87669 L
.7766 .87669 L
.77756 .87796 L
.77756 .87796 L
.77814 .8795 L
.77814 .8795 L
.77848 .88122 L
.77848 .88122 L
.77887 .8829 L
.77887 .8829 L
.77954 .88438 L
.77954 .88438 L
.78038 .88573 L
.78038 .88573 L
.77921 .88658 L
F
.77921 .114 m
.7792 .11596 L
.7792 .11596 L
.77828 .11725 L
.77828 .11725 L
.77726 .11847 L
.77726 .11847 L
.77607 .11957 L
.77607 .11957 L
.77107 .11794 L
.77107 .11794 L
.76705 .11646 L
.76705 .11646 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76491 .11945 L
.76491 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75853 .12855 L
.75853 .12855 L
.75912 .12786 L
.75912 .12786 L
.75984 .12753 L
.75984 .12753 L
.76123 .12656 L
.76123 .12656 L
.76271 .12565 L
.76271 .12565 L
.76554 .12571 L
.76554 .12571 L
.77089 .12758 L
.77089 .12758 L
.77144 .12707 L
.77144 .12707 L
.7722 .12657 L
.7722 .12657 L
.77373 .12573 L
.77373 .12573 L
.77527 .12488 L
.77527 .12488 L
.7766 .12389 L
.7766 .12389 L
.77756 .12263 L
.77756 .12263 L
.77814 .12108 L
.77814 .12108 L
.77848 .11936 L
.77848 .11936 L
.77887 .11768 L
.77887 .11768 L
.77954 .1162 L
.77954 .1162 L
.78038 .11485 L
.78038 .11485 L
.77921 .114 L
F
0 .602 .996 0 k
.7796 .8863 m
.77938 .8845 L
.77938 .8845 L
.77838 .88326 L
.77838 .88326 L
.77733 .88206 L
.77733 .88206 L
.77614 .88096 L
.77614 .88096 L
.77121 .88254 L
.77121 .88254 L
.76703 .8841 L
.76703 .8841 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87646 L
.7502 .87646 L
.75853 .87204 L
.75853 .87204 L
.75912 .87272 L
.75912 .87272 L
.75984 .87306 L
.75984 .87306 L
.76123 .87402 L
.76123 .87402 L
.7627 .87493 L
.7627 .87493 L
.76554 .87488 L
.76554 .87488 L
.77088 .873 L
.77088 .873 L
.77148 .87358 L
.77148 .87358 L
.77217 .87403 L
.77217 .87403 L
.77369 .87489 L
.77369 .87489 L
.7752 .87575 L
.7752 .87575 L
.7765 .87676 L
.7765 .87676 L
.77744 .87805 L
.77744 .87805 L
.77798 .87962 L
.77798 .87962 L
.77827 .88137 L
.77827 .88137 L
.77867 .88305 L
.77867 .88305 L
.77942 .88446 L
.77942 .88446 L
.78034 .88576 L
.78034 .88576 L
.7796 .8863 L
F
.7796 .11428 m
.77938 .11609 L
.77938 .11609 L
.77838 .11732 L
.77838 .11732 L
.77733 .11852 L
.77733 .11852 L
.77614 .11962 L
.77614 .11962 L
.77121 .11805 L
.77121 .11805 L
.76703 .11648 L
.76703 .11648 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76491 .11945 L
.76491 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75853 .12855 L
.75853 .12855 L
.75912 .12786 L
.75912 .12786 L
.75984 .12752 L
.75984 .12752 L
.76123 .12656 L
.76123 .12656 L
.7627 .12565 L
.7627 .12565 L
.76554 .1257 L
.76554 .1257 L
.77088 .12758 L
.77088 .12758 L
.77148 .12701 L
.77148 .12701 L
.77217 .12655 L
.77217 .12655 L
.77369 .12569 L
.77369 .12569 L
.7752 .12483 L
.7752 .12483 L
.7765 .12382 L
.7765 .12382 L
.77744 .12253 L
.77744 .12253 L
.77798 .12096 L
.77798 .12096 L
.77827 .11921 L
.77827 .11921 L
.77867 .11753 L
.77867 .11753 L
.77942 .11612 L
.77942 .11612 L
.78034 .11482 L
.78034 .11482 L
.7796 .11428 L
F
.729 0 .996 0 k
.77962 .88628 m
.77938 .88449 L
.77938 .88449 L
.77838 .88326 L
.77838 .88326 L
.77733 .88206 L
.77733 .88206 L
.77614 .88096 L
.77614 .88096 L
.77122 .88253 L
.77122 .88253 L
.76703 .8841 L
.76703 .8841 L
.76676 .88372 L
.76676 .88372 L
.76585 .88242 L
.76585 .88242 L
.76491 .88114 L
.76491 .88114 L
.75613 .88519 L
.75613 .88519 L
.75517 .88392 L
.75517 .88392 L
.75511 .88384 L
.75511 .88384 L
.74622 .88784 L
.74622 .88784 L
.74707 .88918 L
.74707 .88918 L
.74792 .89052 L
.74792 .89052 L
.73971 .89565 L
.73971 .89565 L
.73969 .89562 L
.73969 .89562 L
.73879 .89431 L
.73879 .89431 L
.73798 .89294 L
.73798 .89294 L
.73783 .89253 L
.73783 .89253 L
.73843 .89081 L
.73843 .89081 L
.7404 .88774 L
.7404 .88774 L
.73976 .88626 L
.73976 .88626 L
.7431 .88291 L
.7431 .88291 L
.74502 .88106 L
.74502 .88106 L
.7502 .87646 L
.7502 .87646 L
.75853 .87204 L
.75853 .87204 L
.75912 .87272 L
.75912 .87272 L
.75984 .87306 L
.75984 .87306 L
.76123 .87402 L
.76123 .87402 L
.7627 .87493 L
.7627 .87493 L
.76554 .87488 L
.76554 .87488 L
.77088 .873 L
.77088 .873 L
.77149 .87358 L
.77149 .87358 L
.77217 .87403 L
.77217 .87403 L
.77368 .87489 L
.77368 .87489 L
.77519 .87575 L
.77519 .87575 L
.7765 .87677 L
.7765 .87677 L
.77743 .87805 L
.77743 .87805 L
.77797 .87962 L
.77797 .87962 L
.77827 .88138 L
.77827 .88138 L
.77866 .88306 L
.77866 .88306 L
.77942 .88447 L
.77942 .88447 L
.78034 .88576 L
.78034 .88576 L
.77962 .88628 L
F
.77962 .1143 m
.77938 .11609 L
.77938 .11609 L
.77838 .11733 L
.77838 .11733 L
.77733 .11852 L
.77733 .11852 L
.77614 .11962 L
.77614 .11962 L
.77122 .11805 L
.77122 .11805 L
.76703 .11648 L
.76703 .11648 L
.76676 .11686 L
.76676 .11686 L
.76585 .11817 L
.76585 .11817 L
.76491 .11945 L
.76491 .11945 L
.75613 .1154 L
.75613 .1154 L
.75517 .11666 L
.75517 .11666 L
.75511 .11674 L
.75511 .11674 L
.74622 .11275 L
.74622 .11275 L
.74707 .11141 L
.74707 .11141 L
.74792 .11007 L
.74792 .11007 L
.73971 .10494 L
.73971 .10494 L
.73969 .10496 L
.73969 .10496 L
.73879 .10627 L
.73879 .10627 L
.73798 .10764 L
.73798 .10764 L
.73783 .10805 L
.73783 .10805 L
.73843 .10977 L
.73843 .10977 L
.7404 .11285 L
.7404 .11285 L
.73976 .11432 L
.73976 .11432 L
.7431 .11767 L
.7431 .11767 L
.74502 .11952 L
.74502 .11952 L
.7502 .12413 L
.7502 .12413 L
.75853 .12855 L
.75853 .12855 L
.75912 .12786 L
.75912 .12786 L
.75984 .12752 L
.75984 .12752 L
.76123 .12656 L
.76123 .12656 L
.7627 .12565 L
.7627 .12565 L
.76554 .1257 L
.76554 .1257 L
.77088 .12758 L
.77088 .12758 L
.77149 .127 L
.77149 .127 L
.77217 .12655 L
.77217 .12655 L
.77368 .12569 L
.77368 .12569 L
.77519 .12483 L
.77519 .12483 L
.7765 .12382 L
.7765 .12382 L
.77743 .12253 L
.77743 .12253 L
.77797 .12096 L
.77797 .12096 L
.77827 .11921 L
.77827 .11921 L
.77866 .11753 L
.77866 .11753 L
.77942 .11612 L
.77942 .11612 L
.78034 .11482 L
.78034 .11482 L
.77962 .1143 L
F
.923 0 0 0 k
.7502 .87646 m
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76703 .8841 L
.76703 .8841 L
.77125 .88251 L
.77125 .88251 L
.77615 .88095 L
.77615 .88095 L
.77734 .88205 L
.77734 .88205 L
.7784 .88324 L
.7784 .88324 L
.77923 .88423 L
.77923 .88423 L
.77862 .88309 L
.77862 .88309 L
.77823 .88141 L
.77823 .88141 L
.77794 .87965 L
.77794 .87965 L
.77741 .87807 L
.77741 .87807 L
.77648 .87678 L
.77648 .87678 L
.77518 .87576 L
.77518 .87576 L
.77367 .8749 L
.77367 .8749 L
.77216 .87404 L
.77216 .87404 L
.7715 .87359 L
.7715 .87359 L
.77088 .87301 L
.77088 .87301 L
.76554 .87488 L
.76554 .87488 L
.7627 .87493 L
.7627 .87493 L
.76123 .87402 L
.76123 .87402 L
.75984 .87306 L
.75984 .87306 L
.75912 .87272 L
.75912 .87272 L
.75853 .87204 L
.75853 .87204 L
.7502 .87646 L
F
.7502 .12413 m
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11945 L
.76491 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76703 .11648 L
.76703 .11648 L
.77125 .11807 L
.77125 .11807 L
.77615 .11963 L
.77615 .11963 L
.77734 .11853 L
.77734 .11853 L
.7784 .11734 L
.7784 .11734 L
.77923 .11635 L
.77923 .11635 L
.77862 .1175 L
.77862 .1175 L
.77823 .11918 L
.77823 .11918 L
.77794 .12094 L
.77794 .12094 L
.77741 .12251 L
.77741 .12251 L
.77648 .1238 L
.77648 .1238 L
.77518 .12482 L
.77518 .12482 L
.77367 .12569 L
.77367 .12569 L
.77216 .12655 L
.77216 .12655 L
.7715 .12699 L
.7715 .12699 L
.77088 .12758 L
.77088 .12758 L
.76554 .1257 L
.76554 .1257 L
.7627 .12565 L
.7627 .12565 L
.76123 .12656 L
.76123 .12656 L
.75984 .12752 L
.75984 .12752 L
.75912 .12786 L
.75912 .12786 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
F
.994 0 .047 0 k
.7502 .87646 m
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76701 .88407 L
.76701 .88407 L
.7715 .88233 L
.7715 .88233 L
.77626 .88087 L
.77626 .88087 L
.77746 .88197 L
.77746 .88197 L
.77795 .88248 L
.77795 .88248 L
.77785 .88168 L
.77785 .88168 L
.77766 .87985 L
.77766 .87985 L
.7772 .87822 L
.7772 .87822 L
.77632 .8769 L
.77632 .8769 L
.77506 .87585 L
.77506 .87585 L
.7736 .87495 L
.7736 .87495 L
.77211 .87407 L
.77211 .87407 L
.77158 .8737 L
.77158 .8737 L
.77086 .87301 L
.77086 .87301 L
.76552 .87489 L
.76552 .87489 L
.7627 .87493 L
.7627 .87493 L
.76123 .87403 L
.76123 .87403 L
.75984 .87306 L
.75984 .87306 L
.75912 .87272 L
.75912 .87272 L
.75853 .87204 L
.75853 .87204 L
.7502 .87646 L
F
.7502 .12413 m
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11945 L
.76491 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76701 .11651 L
.76701 .11651 L
.7715 .11825 L
.7715 .11825 L
.77626 .11971 L
.77626 .11971 L
.77746 .11862 L
.77746 .11862 L
.77795 .1181 L
.77795 .1181 L
.77785 .1189 L
.77785 .1189 L
.77766 .12073 L
.77766 .12073 L
.7772 .12236 L
.7772 .12236 L
.77632 .12369 L
.77632 .12369 L
.77506 .12473 L
.77506 .12473 L
.7736 .12563 L
.7736 .12563 L
.77211 .12651 L
.77211 .12651 L
.77158 .12688 L
.77158 .12688 L
.77086 .12757 L
.77086 .12757 L
.76552 .12569 L
.76552 .12569 L
.7627 .12565 L
.7627 .12565 L
.76123 .12656 L
.76123 .12656 L
.75984 .12752 L
.75984 .12752 L
.75912 .12786 L
.75912 .12786 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
F
.374 0 .996 0 k
.7502 .87646 m
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75511 .88384 L
.75511 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76698 .88403 L
.76698 .88403 L
.772 .88198 L
.772 .88198 L
.77646 .88072 L
.77646 .88072 L
.77701 .88118 L
.77701 .88118 L
.7771 .88026 L
.7771 .88026 L
.77681 .87851 L
.77681 .87851 L
.77604 .87711 L
.77604 .87711 L
.77486 .876 L
.77486 .876 L
.77347 .87505 L
.77347 .87505 L
.77203 .87413 L
.77203 .87413 L
.77174 .87392 L
.77174 .87392 L
.77084 .87303 L
.77084 .87303 L
.76551 .8749 L
.76551 .8749 L
.7627 .87494 L
.7627 .87494 L
.76123 .87403 L
.76123 .87403 L
.75983 .87306 L
.75983 .87306 L
.75913 .87273 L
.75913 .87273 L
.75853 .87204 L
.75853 .87204 L
.7502 .87646 L
F
.7502 .12413 m
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75511 .11674 L
.75511 .11674 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11945 L
.76491 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76698 .11656 L
.76698 .11656 L
.772 .1186 L
.772 .1186 L
.77646 .11986 L
.77646 .11986 L
.77701 .1194 L
.77701 .1194 L
.7771 .12032 L
.7771 .12032 L
.77681 .12208 L
.77681 .12208 L
.77604 .12348 L
.77604 .12348 L
.77486 .12458 L
.77486 .12458 L
.77347 .12553 L
.77347 .12553 L
.77203 .12645 L
.77203 .12645 L
.77174 .12666 L
.77174 .12666 L
.77084 .12755 L
.77084 .12755 L
.76551 .12568 L
.76551 .12568 L
.7627 .12564 L
.7627 .12564 L
.76123 .12655 L
.76123 .12655 L
.75983 .12752 L
.75983 .12752 L
.75913 .12785 L
.75913 .12785 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
F
0 .44 .996 0 k
.7502 .87646 m
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.7551 .88384 L
.7551 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76491 .88114 L
.76491 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76693 .88396 L
.76693 .88396 L
.77312 .88118 L
.77312 .88118 L
.77606 .87987 L
.77606 .87987 L
.77608 .87904 L
.77608 .87904 L
.77554 .87746 L
.77554 .87746 L
.77452 .87624 L
.77452 .87624 L
.77325 .87521 L
.77325 .87521 L
.77204 .87434 L
.77204 .87434 L
.77193 .8742 L
.77193 .8742 L
.7708 .87306 L
.7708 .87306 L
.76547 .87492 L
.76547 .87492 L
.76269 .87494 L
.76269 .87494 L
.76122 .87403 L
.76122 .87403 L
.75983 .87307 L
.75983 .87307 L
.75913 .87274 L
.75913 .87274 L
.75853 .87204 L
.75853 .87204 L
.7502 .87646 L
F
.7502 .12413 m
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.7551 .11675 L
.7551 .11675 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76491 .11945 L
.76491 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76693 .11663 L
.76693 .11663 L
.77312 .1194 L
.77312 .1194 L
.77606 .12071 L
.77606 .12071 L
.77608 .12154 L
.77608 .12154 L
.77554 .12312 L
.77554 .12312 L
.77452 .12434 L
.77452 .12434 L
.77325 .12538 L
.77325 .12538 L
.77204 .12625 L
.77204 .12625 L
.77193 .12638 L
.77193 .12638 L
.7708 .12752 L
.7708 .12752 L
.76547 .12566 L
.76547 .12566 L
.76269 .12564 L
.76269 .12564 L
.76122 .12655 L
.76122 .12655 L
.75983 .12752 L
.75983 .12752 L
.75913 .12785 L
.75913 .12785 L
.75853 .12855 L
.75853 .12855 L
.7502 .12413 L
F
.996 0 .728 0 k
.7502 .87646 m
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.7551 .88384 L
.7551 .88384 L
.75517 .88392 L
.75517 .88392 L
.75613 .88519 L
.75613 .88519 L
.76492 .88114 L
.76492 .88114 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76687 .88387 L
.76687 .88387 L
.77488 .87825 L
.77488 .87825 L
.77481 .878 L
.77481 .878 L
.77406 .87658 L
.77406 .87658 L
.77296 .87542 L
.77296 .87542 L
.77259 .87509 L
.77259 .87509 L
.7719 .87423 L
.7719 .87423 L
.77075 .8731 L
.77075 .8731 L
.76543 .87496 L
.76543 .87496 L
.76268 .87495 L
.76268 .87495 L
.76121 .87404 L
.76121 .87404 L
.75982 .87307 L
.75982 .87307 L
.75914 .87275 L
.75914 .87275 L
.75852 .87204 L
.75852 .87204 L
.7502 .87646 L
F
.7502 .12413 m
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.7551 .11675 L
.7551 .11675 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76492 .11945 L
.76492 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76687 .11671 L
.76687 .11671 L
.77488 .12233 L
.77488 .12233 L
.77481 .12258 L
.77481 .12258 L
.77406 .124 L
.77406 .124 L
.77296 .12516 L
.77296 .12516 L
.77259 .12549 L
.77259 .12549 L
.7719 .12636 L
.7719 .12636 L
.77075 .12748 L
.77075 .12748 L
.76543 .12563 L
.76543 .12563 L
.76268 .12563 L
.76268 .12563 L
.76121 .12655 L
.76121 .12655 L
.75982 .12751 L
.75982 .12751 L
.75914 .12783 L
.75914 .12783 L
.75852 .12854 L
.75852 .12854 L
.7502 .12413 L
F
.93 .971 0 0 k
.7502 .87646 m
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.7551 .88383 L
.7551 .88383 L
.75517 .88392 L
.75517 .88392 L
.75613 .88518 L
.75613 .88518 L
.76492 .88113 L
.76492 .88113 L
.76585 .88242 L
.76585 .88242 L
.76676 .88372 L
.76676 .88372 L
.76681 .88377 L
.76681 .88377 L
.77455 .87819 L
.77455 .87819 L
.77376 .8768 L
.77376 .8768 L
.77283 .87551 L
.77283 .87551 L
.77186 .87426 L
.77186 .87426 L
.77067 .87315 L
.77067 .87315 L
.76537 .875 L
.76537 .875 L
.76266 .87496 L
.76266 .87496 L
.7612 .87405 L
.7612 .87405 L
.75981 .87308 L
.75981 .87308 L
.75916 .87277 L
.75916 .87277 L
.75852 .87204 L
.75852 .87204 L
.7502 .87646 L
F
.7502 .12413 m
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.7551 .11675 L
.7551 .11675 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76492 .11945 L
.76492 .11945 L
.76585 .11817 L
.76585 .11817 L
.76676 .11686 L
.76676 .11686 L
.76681 .11681 L
.76681 .11681 L
.77455 .1224 L
.77455 .1224 L
.77376 .12378 L
.77376 .12378 L
.77283 .12507 L
.77283 .12507 L
.77186 .12633 L
.77186 .12633 L
.77067 .12743 L
.77067 .12743 L
.76537 .12559 L
.76537 .12559 L
.76266 .12562 L
.76266 .12562 L
.7612 .12654 L
.7612 .12654 L
.75981 .1275 L
.75981 .1275 L
.75916 .12782 L
.75916 .12782 L
.75852 .12854 L
.75852 .12854 L
.7502 .12413 L
F
.996 0 .141 0 k
.7502 .87646 m
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.7551 .88383 L
.7551 .88383 L
.75517 .88392 L
.75517 .88392 L
.75613 .88518 L
.75613 .88518 L
.76492 .88113 L
.76492 .88113 L
.76586 .88242 L
.76586 .88242 L
.7667 .88363 L
.7667 .88363 L
.77366 .87687 L
.77366 .87687 L
.77277 .87555 L
.77277 .87555 L
.7718 .8743 L
.7718 .8743 L
.77057 .87323 L
.77057 .87323 L
.76529 .87505 L
.76529 .87505 L
.76264 .87498 L
.76264 .87498 L
.76118 .87406 L
.76118 .87406 L
.75979 .87309 L
.75979 .87309 L
.75917 .87279 L
.75917 .87279 L
.75852 .87204 L
.75852 .87204 L
.7502 .87646 L
F
.7502 .12412 m
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.7551 .11675 L
.7551 .11675 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76492 .11945 L
.76492 .11945 L
.76586 .11817 L
.76586 .11817 L
.7667 .11696 L
.7667 .11696 L
.77366 .12371 L
.77366 .12371 L
.77277 .12503 L
.77277 .12503 L
.7718 .12628 L
.7718 .12628 L
.77057 .12736 L
.77057 .12736 L
.76529 .12553 L
.76529 .12553 L
.76264 .1256 L
.76264 .1256 L
.76118 .12653 L
.76118 .12653 L
.75979 .12749 L
.75979 .12749 L
.75917 .12779 L
.75917 .12779 L
.75852 .12854 L
.75852 .12854 L
.7502 .12412 L
F
.996 0 .13 0 k
.7502 .87646 m
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.7551 .88383 L
.7551 .88383 L
.75517 .88392 L
.75517 .88392 L
.75613 .88518 L
.75613 .88518 L
.76492 .88113 L
.76492 .88113 L
.76586 .88242 L
.76586 .88242 L
.76652 .88337 L
.76652 .88337 L
.77351 .87698 L
.77351 .87698 L
.77268 .87562 L
.77268 .87562 L
.77171 .87436 L
.77171 .87436 L
.77043 .87333 L
.77043 .87333 L
.76518 .87513 L
.76518 .87513 L
.7626 .875 L
.7626 .875 L
.76116 .87407 L
.76116 .87407 L
.75977 .87311 L
.75977 .87311 L
.7592 .87283 L
.7592 .87283 L
.75852 .87204 L
.75852 .87204 L
.7502 .87646 L
F
.7502 .12412 m
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.7551 .11675 L
.7551 .11675 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76492 .11945 L
.76492 .11945 L
.76586 .11817 L
.76586 .11817 L
.76652 .11722 L
.76652 .11722 L
.77351 .1236 L
.77351 .1236 L
.77268 .12496 L
.77268 .12496 L
.77171 .12622 L
.77171 .12622 L
.77043 .12725 L
.77043 .12725 L
.76518 .12545 L
.76518 .12545 L
.7626 .12558 L
.7626 .12558 L
.76116 .12651 L
.76116 .12651 L
.75977 .12748 L
.75977 .12748 L
.7592 .12775 L
.7592 .12775 L
.75852 .12854 L
.75852 .12854 L
.7502 .12412 L
F
0 0 .996 .004 k
.75021 .87646 m
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.7551 .88383 L
.7551 .88383 L
.75517 .88392 L
.75517 .88392 L
.75613 .88518 L
.75613 .88518 L
.76492 .88113 L
.76492 .88113 L
.76586 .88242 L
.76586 .88242 L
.7663 .88305 L
.7663 .88305 L
.7733 .87713 L
.7733 .87713 L
.77255 .87571 L
.77255 .87571 L
.7716 .87445 L
.7716 .87445 L
.77023 .87348 L
.77023 .87348 L
.76504 .87523 L
.76504 .87523 L
.76256 .87503 L
.76256 .87503 L
.76113 .87409 L
.76113 .87409 L
.75974 .87313 L
.75974 .87313 L
.75923 .87288 L
.75923 .87288 L
.75851 .87205 L
.75851 .87205 L
.75021 .87646 L
F
.75021 .12412 m
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.7551 .11676 L
.7551 .11676 L
.75517 .11666 L
.75517 .11666 L
.75613 .1154 L
.75613 .1154 L
.76492 .11945 L
.76492 .11945 L
.76586 .11817 L
.76586 .11817 L
.7663 .11753 L
.7663 .11753 L
.7733 .12345 L
.7733 .12345 L
.77255 .12487 L
.77255 .12487 L
.7716 .12614 L
.7716 .12614 L
.77023 .12711 L
.77023 .12711 L
.76504 .12535 L
.76504 .12535 L
.76256 .12555 L
.76256 .12555 L
.76113 .12649 L
.76113 .12649 L
.75974 .12745 L
.75974 .12745 L
.75923 .1277 L
.75923 .1277 L
.75851 .12854 L
.75851 .12854 L
.75021 .12412 L
F
0 .92 .996 0 k
.75021 .87647 m
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75509 .88382 L
.75509 .88382 L
.75517 .88392 L
.75517 .88392 L
.75613 .88518 L
.75613 .88518 L
.76493 .88113 L
.76493 .88113 L
.76586 .88241 L
.76586 .88241 L
.76604 .88267 L
.76604 .88267 L
.77298 .87737 L
.77298 .87737 L
.77236 .87586 L
.77236 .87586 L
.77142 .87458 L
.77142 .87458 L
.76992 .8737 L
.76992 .8737 L
.76484 .87537 L
.76484 .87537 L
.76249 .87508 L
.76249 .87508 L
.76109 .87413 L
.76109 .87413 L
.75969 .87316 L
.75969 .87316 L
.75929 .87296 L
.75929 .87296 L
.75851 .87205 L
.75851 .87205 L
.75021 .87647 L
F
.75021 .12412 m
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75509 .11676 L
.75509 .11676 L
.75517 .11667 L
.75517 .11667 L
.75613 .1154 L
.75613 .1154 L
.76493 .11946 L
.76493 .11946 L
.76586 .11817 L
.76586 .11817 L
.76604 .11791 L
.76604 .11791 L
.77298 .12321 L
.77298 .12321 L
.77236 .12473 L
.77236 .12473 L
.77142 .12601 L
.77142 .12601 L
.76992 .12689 L
.76992 .12689 L
.76484 .12521 L
.76484 .12521 L
.76249 .1255 L
.76249 .1255 L
.76109 .12646 L
.76109 .12646 L
.75969 .12742 L
.75969 .12742 L
.75929 .12763 L
.75929 .12763 L
.75851 .12853 L
.75851 .12853 L
.75021 .12412 L
F
0 .413 .996 0 k
.75021 .87647 m
.74502 .88106 L
.74502 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75509 .88381 L
.75509 .88381 L
.75517 .88392 L
.75517 .88392 L
.75613 .88518 L
.75613 .88518 L
.76493 .88112 L
.76493 .88112 L
.7657 .88218 L
.7657 .88218 L
.77205 .87608 L
.77205 .87608 L
.77113 .87478 L
.77113 .87478 L
.76946 .87403 L
.76946 .87403 L
.76455 .87557 L
.76455 .87557 L
.76239 .87515 L
.76239 .87515 L
.76101 .87417 L
.76101 .87417 L
.75962 .87321 L
.75962 .87321 L
.75937 .87308 L
.75937 .87308 L
.75849 .87206 L
.75849 .87206 L
.75021 .87647 L
F
.75021 .12411 m
.74502 .11952 L
.74502 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75509 .11677 L
.75509 .11677 L
.75517 .11667 L
.75517 .11667 L
.75613 .1154 L
.75613 .1154 L
.76493 .11946 L
.76493 .11946 L
.7657 .1184 L
.7657 .1184 L
.77205 .1245 L
.77205 .1245 L
.77113 .1258 L
.77113 .1258 L
.76946 .12655 L
.76946 .12655 L
.76455 .12501 L
.76455 .12501 L
.76239 .12543 L
.76239 .12543 L
.76101 .12641 L
.76101 .12641 L
.75962 .12737 L
.75962 .12737 L
.75937 .1275 L
.75937 .1275 L
.75849 .12852 L
.75849 .12852 L
.75021 .12411 L
F
.996 .868 0 0 k
.75022 .87648 m
.74503 .88106 L
.74503 .88106 L
.7431 .88291 L
.7431 .88291 L
.73976 .88626 L
.73976 .88626 L
.7404 .88774 L
.7404 .88774 L
.73843 .89081 L
.73843 .89081 L
.73783 .89253 L
.73783 .89253 L
.73798 .89294 L
.73798 .89294 L
.73879 .89431 L
.73879 .89431 L
.73969 .89562 L
.73969 .89562 L
.73971 .89565 L
.73971 .89565 L
.74792 .89052 L
.74792 .89052 L
.74707 .88918 L
.74707 .88918 L
.74622 .88784 L
.74622 .88784 L
.75508 .88379 L
.75508 .88379 L
.75517 .88392 L
.75517 .88392 L
.75614 .88518 L
.75614 .88518 L
.76495 .88111 L
.76495 .88111 L
.76521 .88148 L
.76521 .88148 L
.77155 .87644 L
.77155 .87644 L
.77068 .87511 L
.77068 .87511 L
.76872 .87456 L
.76872 .87456 L
.76416 .87585 L
.76416 .87585 L
.76224 .87526 L
.76224 .87526 L
.76091 .87425 L
.76091 .87425 L
.75952 .87329 L
.75952 .87329 L
.75242 .87812 L
.75242 .87812 L
.75848 .87207 L
.75848 .87207 L
.75022 .87648 L
F
.75022 .1241 m
.74503 .11952 L
.74503 .11952 L
.7431 .11767 L
.7431 .11767 L
.73976 .11432 L
.73976 .11432 L
.7404 .11285 L
.7404 .11285 L
.73843 .10977 L
.73843 .10977 L
.73783 .10805 L
.73783 .10805 L
.73798 .10764 L
.73798 .10764 L
.73879 .10627 L
.73879 .10627 L
.73969 .10496 L
.73969 .10496 L
.73971 .10494 L
.73971 .10494 L
.74792 .11007 L
.74792 .11007 L
.74707 .11141 L
.74707 .11141 L
.74622 .11275 L
.74622 .11275 L
.75508 .11679 L
.75508 .11679 L
.75517 .11667 L
.75517 .11667 L
.75614 .1154 L
.75614 .1154 L
.76495 .11947 L
.76495 .11947 L
.76521 .1191 L
.76521 .1191 L
.77155 .12414 L
.77155 .12414 L
.77068 .12548 L
.77068 .12548 L
.76872 .12602 L
.76872 .12602 L
.76416 .12473 L
.76416 .12473 L
.76224 .12533 L
.76224 .12533 L
.76091 .12633 L
.76091 .12633 L
.75952 .12729 L
.75952 .12729 L
.75242 .12247 L
.75242 .12247 L
.75848 .12851 L
.75848 .12851 L
.75022 .1241 L
F
0 .996 0 0 k
.76986 .89316 m
.76646 .89356 L
.76646 .89356 L
.76254 .89427 L
.76254 .89427 L
.76159 .893 L
.76159 .893 L
.76857 .88633 L
.76857 .88633 L
.76769 .88505 L
.76769 .88505 L
.77377 .88266 L
.77377 .88266 L
.77495 .88377 L
.77495 .88377 L
.77527 .8855 L
.77527 .8855 L
.77535 .88739 L
.77535 .88739 L
.7753 .88937 L
.7753 .88937 L
.76986 .89316 L
F
.76986 .10742 m
.76646 .10703 L
.76646 .10703 L
.76254 .10631 L
.76254 .10631 L
.76159 .10758 L
.76159 .10758 L
.76857 .11425 L
.76857 .11425 L
.76769 .11553 L
.76769 .11553 L
.77377 .11792 L
.77377 .11792 L
.77495 .11681 L
.77495 .11681 L
.77527 .11508 L
.77527 .11508 L
.77535 .11319 L
.77535 .11319 L
.7753 .11121 L
.7753 .11121 L
.76986 .10742 L
F
.703 0 .996 0 k
.77018 .89294 m
.76675 .89336 L
.76675 .89336 L
.76255 .89427 L
.76255 .89427 L
.76159 .893 L
.76159 .893 L
.76857 .88633 L
.76857 .88633 L
.7678 .88521 L
.7678 .88521 L
.77342 .88292 L
.77342 .88292 L
.7746 .88402 L
.7746 .88402 L
.77483 .88581 L
.77483 .88581 L
.77485 .88774 L
.77485 .88774 L
.77488 .88967 L
.77488 .88967 L
.77018 .89294 L
F
.77018 .10764 m
.76675 .10722 L
.76675 .10722 L
.76255 .10631 L
.76255 .10631 L
.76159 .10758 L
.76159 .10758 L
.76857 .11425 L
.76857 .11425 L
.7678 .11537 L
.7678 .11537 L
.77342 .11766 L
.77342 .11766 L
.7746 .11656 L
.7746 .11656 L
.77483 .11477 L
.77483 .11477 L
.77485 .11284 L
.77485 .11284 L
.77488 .11091 L
.77488 .11091 L
.77018 .10764 L
F
.996 0 .137 0 k
.77049 .89273 m
.76705 .89316 L
.76705 .89316 L
.76256 .89426 L
.76256 .89426 L
.76159 .893 L
.76159 .893 L
.76857 .88633 L
.76857 .88633 L
.76792 .88538 L
.76792 .88538 L
.77307 .88317 L
.77307 .88317 L
.77427 .88426 L
.77427 .88426 L
.7744 .88611 L
.7744 .88611 L
.77437 .88808 L
.77437 .88808 L
.77449 .88994 L
.77449 .88994 L
.77049 .89273 L
F
.77049 .10785 m
.76705 .10742 L
.76705 .10742 L
.76256 .10632 L
.76256 .10632 L
.76159 .10759 L
.76159 .10759 L
.76857 .11425 L
.76857 .11425 L
.76792 .1152 L
.76792 .1152 L
.77307 .11742 L
.77307 .11742 L
.77427 .11632 L
.77427 .11632 L
.7744 .11447 L
.7744 .11447 L
.77437 .1125 L
.77437 .1125 L
.77449 .11064 L
.77449 .11064 L
.77049 .10785 L
F
0 .996 .645 0 k
.77079 .89252 m
.76737 .89294 L
.76737 .89294 L
.76257 .89426 L
.76257 .89426 L
.7616 .89299 L
.7616 .89299 L
.76857 .88633 L
.76857 .88633 L
.76805 .88557 L
.76805 .88557 L
.7727 .88343 L
.7727 .88343 L
.77393 .8845 L
.77393 .8845 L
.77397 .88643 L
.77397 .88643 L
.77388 .88843 L
.77388 .88843 L
.77411 .89021 L
.77411 .89021 L
.77079 .89252 L
F
.77079 .10806 m
.76737 .10764 L
.76737 .10764 L
.76257 .10633 L
.76257 .10633 L
.7616 .10759 L
.7616 .10759 L
.76857 .11425 L
.76857 .11425 L
.76805 .11501 L
.76805 .11501 L
.7727 .11716 L
.7727 .11716 L
.77393 .11608 L
.77393 .11608 L
.77397 .11416 L
.77397 .11416 L
.77388 .11215 L
.77388 .11215 L
.77411 .11037 L
.77411 .11037 L
.77079 .10806 L
F
0 .996 .996 0 k
.77105 .89234 m
.76769 .89272 L
.76769 .89272 L
.76257 .89425 L
.76257 .89425 L
.7616 .89299 L
.7616 .89299 L
.76858 .88633 L
.76858 .88633 L
.76819 .88576 L
.76819 .88576 L
.77236 .88367 L
.77236 .88367 L
.77361 .88473 L
.77361 .88473 L
.77355 .88672 L
.77355 .88672 L
.77343 .88875 L
.77343 .88875 L
.77376 .89045 L
.77376 .89045 L
.77105 .89234 L
F
.77105 .10824 m
.76769 .10786 L
.76769 .10786 L
.76257 .10633 L
.76257 .10633 L
.7616 .10759 L
.7616 .10759 L
.76858 .11425 L
.76858 .11425 L
.76819 .11482 L
.76819 .11482 L
.77236 .11691 L
.77236 .11691 L
.77361 .11586 L
.77361 .11586 L
.77355 .11386 L
.77355 .11386 L
.77343 .11183 L
.77343 .11183 L
.77376 .11013 L
.77376 .11013 L
.77105 .10824 L
F
.472 .996 0 0 k
.77131 .89216 m
.76806 .89247 L
.76806 .89247 L
.76258 .89425 L
.76258 .89425 L
.7616 .89299 L
.7616 .89299 L
.76858 .88633 L
.76858 .88633 L
.76834 .88598 L
.76834 .88598 L
.77199 .88393 L
.77199 .88393 L
.77329 .88496 L
.77329 .88496 L
.77311 .88703 L
.77311 .88703 L
.77295 .88909 L
.77295 .88909 L
.77342 .89069 L
.77342 .89069 L
.77131 .89216 L
F
.77131 .10842 m
.76806 .10811 L
.76806 .10811 L
.76258 .10633 L
.76258 .10633 L
.7616 .10759 L
.7616 .10759 L
.76858 .11426 L
.76858 .11426 L
.76834 .1146 L
.76834 .1146 L
.77199 .11665 L
.77199 .11665 L
.77329 .11562 L
.77329 .11562 L
.77311 .11355 L
.77311 .11355 L
.77295 .1115 L
.77295 .1115 L
.77342 .10989 L
.77342 .10989 L
.77131 .10842 L
F
.996 0 .423 0 k
.77154 .892 m
.76842 .89222 L
.76842 .89222 L
.76259 .89424 L
.76259 .89424 L
.76161 .89299 L
.76161 .89299 L
.76858 .88633 L
.76858 .88633 L
.7685 .88621 L
.7685 .88621 L
.77163 .88419 L
.77163 .88419 L
.77299 .88517 L
.77299 .88517 L
.77269 .88733 L
.77269 .88733 L
.77249 .88941 L
.77249 .88941 L
.77313 .8909 L
.77313 .8909 L
.77154 .892 L
F
.77154 .10858 m
.76842 .10836 L
.76842 .10836 L
.76259 .10634 L
.76259 .10634 L
.76161 .10759 L
.76161 .10759 L
.76858 .11426 L
.76858 .11426 L
.7685 .11437 L
.7685 .11437 L
.77163 .1164 L
.77163 .1164 L
.77299 .11541 L
.77299 .11541 L
.77269 .11325 L
.77269 .11325 L
.77249 .11118 L
.77249 .11118 L
.77313 .10968 L
.77313 .10968 L
.77154 .10858 L
F
.996 .856 0 0 k
.77174 .89187 m
.76882 .89195 L
.76882 .89195 L
.76259 .89424 L
.76259 .89424 L
.76161 .89299 L
.76161 .89299 L
.76868 .88647 L
.76868 .88647 L
.77271 .88537 L
.77271 .88537 L
.77224 .88764 L
.77224 .88764 L
.77203 .88973 L
.77203 .88973 L
.77286 .89109 L
.77286 .89109 L
.77174 .89187 L
F
.77174 .10872 m
.76882 .10863 L
.76882 .10863 L
.76259 .10634 L
.76259 .10634 L
.76161 .1076 L
.76161 .1076 L
.76868 .11411 L
.76868 .11411 L
.77271 .11521 L
.77271 .11521 L
.77224 .11294 L
.77224 .11294 L
.77203 .11085 L
.77203 .11085 L
.77286 .10949 L
.77286 .10949 L
.77174 .10872 L
F
.589 0 .996 0 k
.77191 .89175 m
.76929 .89163 L
.76929 .89163 L
.7626 .89424 L
.7626 .89424 L
.76161 .89299 L
.76161 .89299 L
.76888 .88676 L
.76888 .88676 L
.77243 .88556 L
.77243 .88556 L
.77175 .88799 L
.77175 .88799 L
.77154 .89007 L
.77154 .89007 L
.77262 .89125 L
.77262 .89125 L
.77191 .89175 L
F
.77191 .10884 m
.76929 .10895 L
.76929 .10895 L
.7626 .10635 L
.7626 .10635 L
.76161 .1076 L
.76161 .1076 L
.76888 .11382 L
.76888 .11382 L
.77243 .11502 L
.77243 .11502 L
.77175 .1126 L
.77175 .1126 L
.77154 .11051 L
.77154 .11051 L
.77262 .10933 L
.77262 .10933 L
.77191 .10884 L
F
.996 0 .996 0 k
.76913 .88712 m
.76161 .89299 L
.76161 .89299 L
.77038 .88891 L
.77038 .88891 L
.7722 .88573 L
.7722 .88573 L
.76913 .88712 L
F
.76913 .11346 m
.76161 .1076 L
.76161 .1076 L
.77038 .11167 L
.77038 .11167 L
.7722 .11485 L
.7722 .11485 L
.76913 .11346 L
F
.77205 .89165 m
.77178 .89094 L
.77178 .89094 L
.77243 .89139 L
.77243 .89139 L
.77205 .89165 L
F
.77205 .10893 m
.77178 .10965 L
.77178 .10965 L
.77243 .10919 L
.77243 .10919 L
.77205 .10893 L
F
.75 0 .996 0 k
.77216 .89157 m
.77211 .89141 L
.77211 .89141 L
.77227 .8915 L
.77227 .8915 L
.77216 .89157 L
F
.77216 .10901 m
.77211 .10917 L
.77211 .10917 L
.77227 .10908 L
.77227 .10908 L
.77216 .10901 L
F
.725 .996 0 0 k
.75558 .90259 m
.7548 .90136 L
.7548 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75971 .89076 L
.75971 .89076 L
.76857 .88633 L
.76857 .88633 L
.76158 .893 L
.76158 .893 L
.76253 .89428 L
.76253 .89428 L
.76619 .89374 L
.76619 .89374 L
.76952 .8934 L
.76952 .8934 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75971 .10982 L
.75971 .10982 L
.76857 .11425 L
.76857 .11425 L
.76158 .10758 L
.76158 .10758 L
.76253 .1063 L
.76253 .1063 L
.76619 .10684 L
.76619 .10684 L
.76952 .10719 L
.76952 .10719 L
.75558 .098 L
F
.039 .996 0 0 k
.75558 .90259 m
.7548 .90136 L
.7548 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75971 .89077 L
.75971 .89077 L
.76856 .88634 L
.76856 .88634 L
.76158 .89301 L
.76158 .89301 L
.76252 .89429 L
.76252 .89429 L
.76593 .89392 L
.76593 .89392 L
.76915 .89364 L
.76915 .89364 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75971 .10981 L
.75971 .10981 L
.76856 .11425 L
.76856 .11425 L
.76158 .10758 L
.76158 .10758 L
.76252 .1063 L
.76252 .1063 L
.76593 .10667 L
.76593 .10667 L
.76915 .10694 L
.76915 .10694 L
.75558 .098 L
F
0 0 .996 .004 k
.75558 .90259 m
.7548 .90136 L
.7548 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75972 .89078 L
.75972 .89078 L
.76856 .88634 L
.76856 .88634 L
.76157 .89301 L
.76157 .89301 L
.76252 .89429 L
.76252 .89429 L
.7657 .89407 L
.7657 .89407 L
.7688 .89389 L
.7688 .89389 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75972 .1098 L
.75972 .1098 L
.76856 .11425 L
.76856 .11425 L
.76157 .10757 L
.76157 .10757 L
.76252 .10629 L
.76252 .10629 L
.7657 .10651 L
.7657 .10651 L
.7688 .1067 L
.7688 .1067 L
.75558 .098 L
F
.346 0 .996 0 k
.75558 .90259 m
.7548 .90136 L
.7548 .90136 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75972 .89079 L
.75972 .89079 L
.76856 .88634 L
.76856 .88634 L
.76157 .89301 L
.76157 .89301 L
.76251 .8943 L
.76251 .8943 L
.76549 .89421 L
.76549 .89421 L
.76845 .89413 L
.76845 .89413 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75972 .10979 L
.75972 .10979 L
.76856 .11424 L
.76856 .11424 L
.76157 .10757 L
.76157 .10757 L
.76251 .10629 L
.76251 .10629 L
.76549 .10637 L
.76549 .10637 L
.76845 .10646 L
.76845 .10646 L
.75558 .098 L
F
.472 0 .996 0 k
.75558 .90259 m
.7548 .90135 L
.7548 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75973 .8908 L
.75973 .8908 L
.76856 .88634 L
.76856 .88634 L
.76157 .89301 L
.76157 .89301 L
.7625 .8943 L
.7625 .8943 L
.76531 .89433 L
.76531 .89433 L
.76811 .89436 L
.76811 .89436 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75973 .10979 L
.75973 .10979 L
.76856 .11424 L
.76856 .11424 L
.76157 .10757 L
.76157 .10757 L
.7625 .10628 L
.7625 .10628 L
.76531 .10625 L
.76531 .10625 L
.76811 .10623 L
.76811 .10623 L
.75558 .098 L
F
0 0 .996 .004 k
.75558 .90259 m
.7548 .90135 L
.7548 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75973 .8908 L
.75973 .8908 L
.76856 .88634 L
.76856 .88634 L
.76156 .89302 L
.76156 .89302 L
.76249 .89431 L
.76249 .89431 L
.76515 .89444 L
.76515 .89444 L
.76779 .89457 L
.76779 .89457 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75973 .10978 L
.75973 .10978 L
.76856 .11424 L
.76856 .11424 L
.76156 .10757 L
.76156 .10757 L
.76249 .10628 L
.76249 .10628 L
.76515 .10614 L
.76515 .10614 L
.76779 .10601 L
.76779 .10601 L
.75558 .098 L
F
.996 .379 0 0 k
.75558 .90259 m
.7548 .90135 L
.7548 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75974 .89081 L
.75974 .89081 L
.76856 .88634 L
.76856 .88634 L
.76156 .89302 L
.76156 .89302 L
.76249 .89431 L
.76249 .89431 L
.76504 .89452 L
.76504 .89452 L
.76753 .89475 L
.76753 .89475 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75974 .10978 L
.75974 .10978 L
.76856 .11424 L
.76856 .11424 L
.76156 .10756 L
.76156 .10756 L
.76249 .10627 L
.76249 .10627 L
.76504 .10607 L
.76504 .10607 L
.76753 .10583 L
.76753 .10583 L
.75558 .098 L
F
.806 .996 0 0 k
.75558 .90259 m
.7548 .90135 L
.7548 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75974 .89081 L
.75974 .89081 L
.76856 .88634 L
.76856 .88634 L
.76156 .89302 L
.76156 .89302 L
.76248 .89431 L
.76248 .89431 L
.76495 .89457 L
.76495 .89457 L
.76733 .89489 L
.76733 .89489 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75974 .10977 L
.75974 .10977 L
.76856 .11424 L
.76856 .11424 L
.76156 .10756 L
.76156 .10756 L
.76248 .10627 L
.76248 .10627 L
.76495 .10601 L
.76495 .10601 L
.76733 .10569 L
.76733 .10569 L
.75558 .098 L
F
0 .109 .996 .003 k
.75558 .90259 m
.7548 .90135 L
.7548 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75974 .89081 L
.75974 .89081 L
.76855 .88634 L
.76855 .88634 L
.76156 .89302 L
.76156 .89302 L
.76248 .89431 L
.76248 .89431 L
.76492 .8946 L
.76492 .8946 L
.76723 .89495 L
.76723 .89495 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75974 .10977 L
.75974 .10977 L
.76855 .11424 L
.76855 .11424 L
.76156 .10756 L
.76156 .10756 L
.76248 .10627 L
.76248 .10627 L
.76492 .10599 L
.76492 .10599 L
.76723 .10563 L
.76723 .10563 L
.75558 .098 L
F
0 .167 .996 .003 k
.75558 .90259 m
.7548 .90135 L
.7548 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75974 .89081 L
.75974 .89081 L
.76855 .88634 L
.76855 .88634 L
.76156 .89302 L
.76156 .89302 L
.76248 .89431 L
.76248 .89431 L
.76492 .8946 L
.76492 .8946 L
.76723 .89495 L
.76723 .89495 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75974 .10977 L
.75974 .10977 L
.76855 .11424 L
.76855 .11424 L
.76156 .10756 L
.76156 .10756 L
.76248 .10627 L
.76248 .10627 L
.76492 .10599 L
.76492 .10599 L
.76723 .10563 L
.76723 .10563 L
.75558 .098 L
F
.996 0 .073 0 k
.75558 .90259 m
.7548 .90135 L
.7548 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75974 .89081 L
.75974 .89081 L
.76855 .88634 L
.76855 .88634 L
.76156 .89302 L
.76156 .89302 L
.76248 .89431 L
.76248 .89431 L
.76491 .8946 L
.76491 .8946 L
.76721 .89497 L
.76721 .89497 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75974 .10977 L
.75974 .10977 L
.76855 .11424 L
.76855 .11424 L
.76156 .10756 L
.76156 .10756 L
.76248 .10627 L
.76248 .10627 L
.76491 .10598 L
.76491 .10598 L
.76721 .10562 L
.76721 .10562 L
.75558 .098 L
F
0 .804 .996 0 k
.75558 .90259 m
.7548 .90135 L
.7548 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75974 .89082 L
.75974 .89082 L
.76855 .88634 L
.76855 .88634 L
.76156 .89302 L
.76156 .89302 L
.76248 .89432 L
.76248 .89432 L
.76485 .89464 L
.76485 .89464 L
.76705 .89507 L
.76705 .89507 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75974 .10977 L
.75974 .10977 L
.76855 .11424 L
.76855 .11424 L
.76156 .10756 L
.76156 .10756 L
.76248 .10627 L
.76248 .10627 L
.76485 .10594 L
.76485 .10594 L
.76705 .10551 L
.76705 .10551 L
.75558 .098 L
F
.206 0 .996 0 k
.75558 .90259 m
.7548 .90135 L
.7548 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75974 .89082 L
.75974 .89082 L
.76855 .88634 L
.76855 .88634 L
.76156 .89302 L
.76156 .89302 L
.76247 .89432 L
.76247 .89432 L
.76476 .8947 L
.76476 .8947 L
.76675 .89528 L
.76675 .89528 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75974 .10976 L
.75974 .10976 L
.76855 .11424 L
.76855 .11424 L
.76156 .10756 L
.76156 .10756 L
.76247 .10626 L
.76247 .10626 L
.76476 .10588 L
.76476 .10588 L
.76675 .10531 L
.76675 .10531 L
.75558 .098 L
F
.33 .996 0 0 k
.75558 .90259 m
.7548 .90135 L
.7548 .90135 L
.7463 .90652 L
.7463 .90652 L
.74628 .90649 L
.74628 .90649 L
.74546 .90513 L
.74546 .90513 L
.74463 .90377 L
.74463 .90377 L
.7443 .90321 L
.7443 .90321 L
.75276 .89814 L
.75276 .89814 L
.75218 .89722 L
.75218 .89722 L
.75975 .89083 L
.75975 .89083 L
.76855 .88635 L
.76855 .88635 L
.76155 .89302 L
.76155 .89302 L
.76247 .89432 L
.76247 .89432 L
.7646 .89481 L
.7646 .89481 L
.76612 .8957 L
.76612 .8957 L
.75558 .90259 L
F
.75558 .098 m
.7548 .09923 L
.7548 .09923 L
.7463 .09407 L
.7463 .09407 L
.74628 .0941 L
.74628 .0941 L
.74546 .09545 L
.74546 .09545 L
.74463 .09681 L
.74463 .09681 L
.7443 .09737 L
.7443 .09737 L
.75276 .10245 L
.75276 .10245 L
.75218 .10336 L
.75218 .10336 L
.75975 .10976 L
.75975 .10976 L
.76855 .11424 L
.76855 .11424 L
.76155 .10756 L
.76155 .10756 L
.76247 .10626 L
.76247 .10626 L
.7646 .10577 L
.7646 .10577 L
.76612 .10488 L
.76612 .10488 L
.75558 .098 L
F
0 .996 .996 0 k
.75976 .89084 m
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90135 L
.7548 .90135 L
.76383 .89698 L
.76383 .89698 L
.76438 .89495 L
.76438 .89495 L
.76245 .89433 L
.76245 .89433 L
.76155 .89303 L
.76155 .89303 L
.76855 .88635 L
.76855 .88635 L
.75976 .89084 L
F
.75976 .10974 m
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.76383 .10361 L
.76383 .10361 L
.76438 .10563 L
.76438 .10563 L
.76245 .10625 L
.76245 .10625 L
.76155 .10756 L
.76155 .10756 L
.76855 .11424 L
.76855 .11424 L
.75976 .10974 L
F
0 .459 .996 0 k
.75977 .89085 m
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.7548 .90135 L
.7548 .90135 L
.76366 .89672 L
.76366 .89672 L
.7641 .89514 L
.7641 .89514 L
.76244 .89434 L
.76244 .89434 L
.76154 .89303 L
.76154 .89303 L
.76855 .88635 L
.76855 .88635 L
.75977 .89085 L
F
.75977 .10973 m
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.7548 .09923 L
.7548 .09923 L
.76366 .10386 L
.76366 .10386 L
.7641 .10544 L
.7641 .10544 L
.76244 .10624 L
.76244 .10624 L
.76154 .10755 L
.76154 .10755 L
.76855 .11423 L
.76855 .11423 L
.75977 .10973 L
F
.157 0 .996 0 k
.75978 .89087 m
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75479 .90135 L
.75479 .90135 L
.76344 .89639 L
.76344 .89639 L
.76374 .89539 L
.76374 .89539 L
.76242 .89436 L
.76242 .89436 L
.76153 .89304 L
.76153 .89304 L
.76854 .88635 L
.76854 .88635 L
.75978 .89087 L
F
.75978 .10971 m
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75479 .09924 L
.75479 .09924 L
.76344 .1042 L
.76344 .1042 L
.76374 .1052 L
.76374 .1052 L
.76242 .10623 L
.76242 .10623 L
.76153 .10754 L
.76153 .10754 L
.76854 .11423 L
.76854 .11423 L
.75978 .10971 L
F
0 .996 .996 0 k
.7598 .89091 m
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75479 .90134 L
.75479 .90134 L
.76317 .89597 L
.76317 .89597 L
.76325 .89571 L
.76325 .89571 L
.76239 .89438 L
.76239 .89438 L
.76152 .89305 L
.76152 .89305 L
.76853 .88636 L
.76853 .88636 L
.7598 .89091 L
F
.7598 .10968 m
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75479 .09924 L
.75479 .09924 L
.76317 .10461 L
.76317 .10461 L
.76325 .10487 L
.76325 .10487 L
.76239 .10621 L
.76239 .10621 L
.76152 .10754 L
.76152 .10754 L
.76853 .11423 L
.76853 .11423 L
.7598 .10968 L
F
.996 0 .145 0 k
.75983 .89095 m
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75479 .90134 L
.75479 .90134 L
.75473 .90125 L
.75473 .90125 L
.76286 .8955 L
.76286 .8955 L
.76235 .8944 L
.76235 .8944 L
.7615 .89306 L
.7615 .89306 L
.76852 .88636 L
.76852 .88636 L
.75983 .89095 L
F
.75983 .10963 m
.75218 .10336 L
.75218 .10336 L
.75276 .10245 L
.75276 .10245 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75479 .09924 L
.75479 .09924 L
.75473 .09934 L
.75473 .09934 L
.76286 .10508 L
.76286 .10508 L
.76235 .10618 L
.76235 .10618 L
.7615 .10752 L
.7615 .10752 L
.76852 .11422 L
.76852 .11422 L
.75983 .10963 L
F
.996 0 .996 0 k
.75988 .89103 m
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75479 .90133 L
.75479 .90133 L
.75473 .90125 L
.75473 .90125 L
.76251 .89498 L
.76251 .89498 L
.76228 .89445 L
.76228 .89445 L
.76147 .89308 L
.76147 .89308 L
.76851 .88637 L
.76851 .88637 L
.75988 .89103 L
F
.75988 .10955 m
.75218 .10336 L
.75218 .10336 L
.75276 .10244 L
.75276 .10244 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75479 .09925 L
.75479 .09925 L
.75473 .09934 L
.75473 .09934 L
.76251 .1056 L
.76251 .1056 L
.76228 .10614 L
.76228 .10614 L
.76147 .1075 L
.76147 .1075 L
.76851 .11421 L
.76851 .11421 L
.75988 .10955 L
F
0 .996 .113 .002 k
.75997 .89116 m
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75478 .90132 L
.75478 .90132 L
.75473 .90125 L
.75473 .90125 L
.75388 .8999 L
.75388 .8999 L
.76218 .89449 L
.76218 .89449 L
.76143 .89311 L
.76143 .89311 L
.76848 .88639 L
.76848 .88639 L
.75997 .89116 L
F
.75997 .10942 m
.75218 .10336 L
.75218 .10336 L
.75276 .10244 L
.75276 .10244 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75478 .09926 L
.75478 .09926 L
.75473 .09934 L
.75473 .09934 L
.75388 .10068 L
.75388 .10068 L
.76218 .1061 L
.76218 .1061 L
.76143 .10747 L
.76143 .10747 L
.76848 .11419 L
.76848 .11419 L
.75997 .10942 L
F
.996 .143 0 0 k
.76015 .89143 m
.75218 .89722 L
.75218 .89722 L
.75276 .89814 L
.75276 .89814 L
.7443 .90321 L
.7443 .90321 L
.74463 .90377 L
.74463 .90377 L
.74546 .90513 L
.74546 .90513 L
.74628 .90649 L
.74628 .90649 L
.7463 .90652 L
.7463 .90652 L
.75477 .90131 L
.75477 .90131 L
.75473 .90125 L
.75473 .90125 L
.75388 .8999 L
.75388 .8999 L
.76168 .89374 L
.76168 .89374 L
.76136 .89315 L
.76136 .89315 L
.76845 .88642 L
.76845 .88642 L
.76015 .89143 L
F
.76015 .10916 m
.75218 .10336 L
.75218 .10336 L
.75276 .10244 L
.75276 .10244 L
.7443 .09737 L
.7443 .09737 L
.74463 .09681 L
.74463 .09681 L
.74546 .09545 L
.74546 .09545 L
.74628 .0941 L
.74628 .0941 L
.7463 .09407 L
.7463 .09407 L
.75477 .09927 L
.75477 .09927 L
.75473 .09934 L
.75473 .09934 L
.75388 .10068 L
.75388 .10068 L
.76168 .10685 L
.76168 .10685 L
.76136 .10743 L
.76136 .10743 L
.76845 .11417 L
.76845 .11417 L
.76015 .10916 L
F
0 .216 .996 .002 k
.13956 .81159 m
.13992 .81134 L
.13992 .81134 L
.14736 .81803 L
.14736 .81803 L
.14789 .81625 L
.14789 .81625 L
.14413 .80958 L
.14413 .80958 L
.14332 .80841 L
.14332 .80841 L
.14354 .80647 L
.14354 .80647 L
.14354 .80402 L
.14354 .80402 L
.14368 .80174 L
.14368 .80174 L
.14398 .79963 L
.14398 .79963 L
.14436 .79761 L
.14436 .79761 L
.14475 .7956 L
.14475 .7956 L
.14497 .79422 L
.14497 .79422 L
.14483 .7932 L
.14483 .7932 L
.14443 .79021 L
.14443 .79021 L
.14426 .78747 L
.14426 .78747 L
.14429 .78498 L
.14429 .78498 L
.14445 .78263 L
.14445 .78263 L
.14449 .78229 L
.14449 .78229 L
.14455 .78019 L
.14455 .78019 L
.14488 .77804 L
.14488 .77804 L
.14545 .77619 L
.14545 .77619 L
.14622 .77459 L
.14622 .77459 L
.14715 .77319 L
.14715 .77319 L
.14819 .77194 L
.14819 .77194 L
.14932 .7708 L
.14932 .7708 L
.15051 .76975 L
.15051 .76975 L
.15175 .76876 L
.15175 .76876 L
.15302 .7678 L
.15302 .7678 L
.1543 .76687 L
.1543 .76687 L
.1556 .76595 L
.1556 .76595 L
.1569 .76503 L
.1569 .76503 L
.15819 .76411 L
.15819 .76411 L
.15947 .76317 L
.15947 .76317 L
.16074 .76221 L
.16074 .76221 L
.16199 .76123 L
.16199 .76123 L
.16321 .76022 L
.16321 .76022 L
.16442 .75918 L
.16442 .75918 L
.1656 .75811 L
.1656 .75811 L
.16675 .757 L
.16675 .757 L
.16788 .75587 L
.16788 .75587 L
.16898 .75469 L
.16898 .75469 L
.17006 .75349 L
.17006 .75349 L
.17112 .75225 L
.17112 .75225 L
.17215 .75099 L
.17215 .75099 L
.17316 .74969 L
.17316 .74969 L
.17415 .74838 L
.17415 .74838 L
.17506 .74715 L
.17506 .74715 L
.17513 .74704 L
.17513 .74704 L
.17604 .74561 L
.17604 .74561 L
.17692 .74414 L
.17692 .74414 L
.17777 .74263 L
.17777 .74263 L
.17859 .74108 L
.17859 .74108 L
.17938 .73948 L
.17938 .73948 L
.18015 .73786 L
.18015 .73786 L
.1809 .7362 L
.1809 .7362 L
.18165 .73453 L
.18165 .73453 L
.1824 .73287 L
.1824 .73287 L
.18318 .73125 L
.18318 .73125 L
.18373 .73028 L
.18373 .73028 L
.18395 .72961 L
.18395 .72961 L
.18455 .72773 L
.18455 .72773 L
.18512 .7258 L
.18512 .7258 L
.18566 .72382 L
.18566 .72382 L
.1862 .72183 L
.1862 .72183 L
.18677 .71988 L
.18677 .71988 L
.18747 .71811 L
.18747 .71811 L
.18787 .71742 L
.18787 .71742 L
.1881 .71623 L
.1881 .71623 L
.18848 .71398 L
.18848 .71398 L
.18882 .71166 L
.18882 .71166 L
.18918 .70935 L
.18918 .70935 L
.19003 .70778 L
.19003 .70778 L
.19033 .70622 L
.19033 .70622 L
.1904 .70547 L
.1904 .70547 L
.19058 .70286 L
.19058 .70286 L
.19072 .70015 L
.19072 .70015 L
.19149 .69842 L
.19149 .69842 L
.19179 .69606 L
.19179 .69606 L
.1918 .69594 L
.1918 .69594 L
.19178 .69294 L
.19178 .69294 L
.19226 .6907 L
.19226 .6907 L
.19247 .688 L
.19247 .688 L
.19257 .68665 L
.19257 .68665 L
.19261 .68517 L
.19261 .68517 L
.1927 .68221 L
.1927 .68221 L
.19278 .67921 L
.19278 .67921 L
.19281 .67781 L
.19281 .67781 L
.19277 .67601 L
.19277 .67601 L
.1927 .67266 L
.1927 .67266 L
.19263 .66942 L
.19263 .66942 L
.19261 .66923 L
.19261 .66923 L
.19234 .6654 L
.19234 .6654 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65706 L
.19157 .65706 L
.1912 .65372 L
.1912 .65372 L
.19096 .65229 L
.19096 .65229 L
.19013 .64692 L
.19013 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30553 .58209 L
.30553 .58209 L
.30559 .58213 L
.30559 .58213 L
.30775 .58326 L
.30775 .58326 L
.31007 .5846 L
.31007 .5846 L
.31043 .58482 L
.31043 .58482 L
.31236 .58583 L
.31236 .58583 L
.31475 .58722 L
.31475 .58722 L
.31511 .58743 L
.31511 .58743 L
.31712 .58851 L
.31712 .58851 L
.3196 .58996 L
.3196 .58996 L
.31962 .58997 L
.31962 .58997 L
.32206 .59131 L
.32206 .59131 L
.32399 .59245 L
.32399 .59245 L
.32461 .59277 L
.32461 .59277 L
.3272 .59426 L
.3272 .59426 L
.32824 .59487 L
.32824 .59487 L
.32984 .59576 L
.32984 .59576 L
.33236 .59724 L
.33236 .59724 L
.33258 .59735 L
.33258 .59735 L
.33536 .59894 L
.33536 .59894 L
.33638 .59955 L
.33638 .59955 L
.33821 .60058 L
.33821 .60058 L
.3403 .60182 L
.3403 .60182 L
.34117 .6023 L
.34117 .6023 L
.34413 .60403 L
.34413 .60403 L
.34424 .60409 L
.34424 .60409 L
.3474 .60592 L
.3474 .60592 L
.34788 .60621 L
.34788 .60621 L
.35068 .60782 L
.35068 .60782 L
.35156 .60834 L
.35156 .60834 L
.35411 .60981 L
.35411 .60981 L
.35517 .61044 L
.35517 .61044 L
.35771 .6119 L
.35771 .6119 L
.35872 .61249 L
.35872 .61249 L
.36151 .6141 L
.36151 .6141 L
.36221 .61451 L
.36221 .61451 L
.36556 .61645 L
.36556 .61645 L
.36565 .6165 L
.36565 .6165 L
.36904 .61845 L
.36904 .61845 L
.36987 .61892 L
.36987 .61892 L
.3724 .62038 L
.3724 .62038 L
.37456 .62161 L
.37456 .62161 L
.37572 .62227 L
.37572 .62227 L
.379 .62414 L
.379 .62414 L
.37974 .62455 L
.37974 .62455 L
.38225 .62597 L
.38225 .62597 L
.38548 .62778 L
.38548 .62778 L
.38559 .62784 L
.38559 .62784 L
.38869 .62957 L
.38869 .62957 L
.39188 .63132 L
.39188 .63132 L
.39242 .63162 L
.39242 .63162 L
.39505 .63306 L
.39505 .63306 L
.39821 .63476 L
.39821 .63476 L
.401 .63626 L
.401 .63626 L
.40136 .63645 L
.40136 .63645 L
.4045 .6381 L
.4045 .6381 L
.40763 .63974 L
.40763 .63974 L
.41076 .64134 L
.41076 .64134 L
.41377 .64286 L
.41377 .64286 L
.4139 .64293 L
.4139 .64293 L
.41703 .64448 L
.41703 .64448 L
.42017 .64601 L
.42017 .64601 L
.42331 .64751 L
.42331 .64751 L
.42646 .64899 L
.42646 .64899 L
.42963 .65043 L
.42963 .65043 L
.4328 .65185 L
.4328 .65185 L
.43599 .65323 L
.43599 .65323 L
.43919 .65458 L
.43919 .65458 L
.44241 .6559 L
.44241 .6559 L
.44564 .65718 L
.44564 .65718 L
.4489 .65842 L
.4489 .65842 L
.45217 .65962 L
.45217 .65962 L
.45547 .66079 L
.45547 .66079 L
.45748 .66147 L
.45748 .66147 L
.45878 .6619 L
.45878 .6619 L
.46212 .66297 L
.46212 .66297 L
.46548 .664 L
.46548 .664 L
.46886 .66497 L
.46886 .66497 L
.47227 .66589 L
.47227 .66589 L
.4757 .66676 L
.4757 .66676 L
.47647 .66695 L
.47647 .66695 L
.47914 .66758 L
.47914 .66758 L
.48262 .66833 L
.48262 .66833 L
.48611 .66903 L
.48611 .66903 L
.48962 .66967 L
.48962 .66967 L
.49167 .67001 L
.49167 .67001 L
.49315 .67025 L
.49315 .67025 L
.49671 .67077 L
.49671 .67077 L
.50028 .67122 L
.50028 .67122 L
.50387 .67162 L
.50387 .67162 L
.50519 .67175 L
.50519 .67175 L
.50747 .67195 L
.50747 .67195 L
.5111 .67223 L
.5111 .67223 L
.51473 .67245 L
.51473 .67245 L
.51729 .67257 L
.51729 .67257 L
.51839 .67261 L
.51839 .67261 L
.52206 .67272 L
.52206 .67272 L
.52575 .67279 L
.52575 .67279 L
.52788 .6728 L
.52788 .6728 L
.52946 .6728 L
.52946 .6728 L
.53318 .67278 L
.53318 .67278 L
.53693 .67272 L
.53693 .67272 L
.53701 .67272 L
.53701 .67272 L
.5407 .67263 L
.5407 .67263 L
.5445 .67251 L
.5445 .67251 L
.54485 .6725 L
.54485 .6725 L
.54832 .67238 L
.54832 .67238 L
.55163 .67226 L
.55163 .67226 L
.55219 .67224 L
.55219 .67224 L
.5561 .6721 L
.5561 .6721 L
.55755 .67205 L
.55755 .67205 L
.56006 .67197 L
.56006 .67197 L
.5628 .6719 L
.5628 .6719 L
.56409 .67187 L
.56409 .67187 L
.5675 .67182 L
.5675 .67182 L
.56819 .67182 L
.56819 .67182 L
.57176 .67181 L
.57176 .67181 L
.57238 .67182 L
.57238 .67182 L
.57565 .67188 L
.57565 .67188 L
.57669 .67191 L
.57669 .67191 L
.57924 .67201 L
.57924 .67201 L
.58113 .67211 L
.58113 .67211 L
.58256 .6722 L
.58256 .6722 L
.58566 .67246 L
.58566 .67246 L
.58575 .67247 L
.58575 .67247 L
.58856 .67277 L
.58856 .67277 L
.59059 .67304 L
.59059 .67304 L
.5913 .67314 L
.5913 .67314 L
.59388 .67357 L
.59388 .67357 L
.59573 .67391 L
.59573 .67391 L
.59633 .67404 L
.59633 .67404 L
.59866 .67456 L
.59866 .67456 L
.60087 .67512 L
.60087 .67512 L
.60128 .67523 L
.60128 .67523 L
.60299 .67573 L
.60299 .67573 L
.60501 .67638 L
.60501 .67638 L
.60695 .67707 L
.60695 .67707 L
.60745 .67726 L
.60745 .67726 L
.60881 .6778 L
.60881 .6778 L
.6106 .67856 L
.6106 .67856 L
.61231 .67937 L
.61231 .67937 L
.61396 .68021 L
.61396 .68021 L
.61471 .68061 L
.61471 .68061 L
.61555 .68108 L
.61555 .68108 L
.61708 .68199 L
.61708 .68199 L
.61855 .68293 L
.61855 .68293 L
.61997 .6839 L
.61997 .6839 L
.62134 .6849 L
.62134 .6849 L
.62266 .68593 L
.62266 .68593 L
.62393 .687 L
.62393 .687 L
.62488 .68784 L
.62488 .68784 L
.62516 .68809 L
.62516 .68809 L
.62634 .68921 L
.62634 .68921 L
.62747 .69036 L
.62747 .69036 L
.62857 .69154 L
.62857 .69154 L
.62962 .69275 L
.62962 .69275 L
.63063 .69398 L
.63063 .69398 L
.63161 .69524 L
.63161 .69524 L
.63254 .69652 L
.63254 .69652 L
.63344 .69783 L
.63344 .69783 L
.6343 .69917 L
.6343 .69917 L
.63513 .70053 L
.63513 .70053 L
.63592 .70191 L
.63592 .70191 L
.63667 .70332 L
.63667 .70332 L
.63739 .70475 L
.63739 .70475 L
.63808 .7062 L
.63808 .7062 L
.63874 .70767 L
.63874 .70767 L
.63937 .70916 L
.63937 .70916 L
.63984 .71036 L
.63984 .71036 L
.63996 .71067 L
.63996 .71067 L
.64053 .7122 L
.64053 .7122 L
.64107 .71374 L
.64107 .71374 L
.64158 .71531 L
.64158 .71531 L
.64207 .71689 L
.64207 .71689 L
.64253 .71849 L
.64253 .71849 L
.64297 .7201 L
.64297 .7201 L
.64338 .72172 L
.64338 .72172 L
.64378 .72335 L
.64378 .72335 L
.64415 .725 L
.64415 .725 L
.64451 .72665 L
.64451 .72665 L
.64479 .72801 L
.64479 .72801 L
.64485 .72832 L
.64485 .72832 L
.64518 .72999 L
.64518 .72999 L
.64549 .73168 L
.64549 .73168 L
.64578 .73336 L
.64578 .73336 L
.64607 .73506 L
.64607 .73506 L
.64635 .73675 L
.64635 .73675 L
.64662 .73845 L
.64662 .73845 L
.64688 .74015 L
.64688 .74015 L
.64714 .74186 L
.64714 .74186 L
.64733 .7431 L
.64733 .7431 L
.6474 .74356 L
.6474 .74356 L
.64765 .74526 L
.64765 .74526 L
.64789 .74696 L
.64789 .74696 L
.64814 .74867 L
.64814 .74867 L
.64839 .75036 L
.64839 .75036 L
.64865 .75206 L
.64865 .75206 L
.64891 .75375 L
.64891 .75375 L
.64917 .75543 L
.64917 .75543 L
.64944 .75711 L
.64944 .75711 L
.64972 .75879 L
.64972 .75879 L
.64981 .75929 L
.64981 .75929 L
.65001 .76046 L
.65001 .76046 L
.6503 .76212 L
.6503 .76212 L
.6506 .76378 L
.6506 .76378 L
.65092 .76543 L
.65092 .76543 L
.65124 .76707 L
.65124 .76707 L
.65158 .7687 L
.65158 .7687 L
.65193 .77033 L
.65193 .77033 L
.65229 .77194 L
.65229 .77194 L
.65267 .77355 L
.65267 .77355 L
.65306 .77515 L
.65306 .77515 L
.65347 .77674 L
.65347 .77674 L
.65389 .77832 L
.65389 .77832 L
.65432 .7799 L
.65432 .7799 L
.65469 .78117 L
.65469 .78117 L
.65478 .78146 L
.65478 .78146 L
.65524 .78302 L
.65524 .78302 L
.65573 .78456 L
.65573 .78456 L
.65623 .7861 L
.65623 .7861 L
.65674 .78763 L
.65674 .78763 L
.65728 .78914 L
.65728 .78914 L
.65783 .79065 L
.65783 .79065 L
.65839 .79215 L
.65839 .79215 L
.65898 .79364 L
.65898 .79364 L
.65958 .79512 L
.65958 .79512 L
.6602 .7966 L
.6602 .7966 L
.66083 .79806 L
.66083 .79806 L
.66148 .79951 L
.66148 .79951 L
.66215 .80096 L
.66215 .80096 L
.66283 .80239 L
.66283 .80239 L
.66353 .80382 L
.66353 .80382 L
.66425 .80524 L
.66425 .80524 L
.66498 .80665 L
.66498 .80665 L
.66573 .80805 L
.66573 .80805 L
.66649 .80944 L
.66649 .80944 L
.66726 .81083 L
.66726 .81083 L
.66806 .8122 L
.66806 .8122 L
.66886 .81357 L
.66886 .81357 L
.66968 .81494 L
.66968 .81494 L
.67052 .81629 L
.67052 .81629 L
.67136 .81764 L
.67136 .81764 L
.67222 .81898 L
.67222 .81898 L
.67309 .82031 L
.67309 .82031 L
.67398 .82164 L
.67398 .82164 L
.67487 .82296 L
.67487 .82296 L
.67578 .82428 L
.67578 .82428 L
.67669 .82559 L
.67669 .82559 L
.67762 .82689 L
.67762 .82689 L
.67855 .82819 L
.67855 .82819 L
.6795 .82949 L
.6795 .82949 L
.68045 .83078 L
.68045 .83078 L
.6814 .83207 L
.6814 .83207 L
.68236 .83336 L
.68236 .83336 L
.68332 .83464 L
.68332 .83464 L
.68427 .83593 L
.68427 .83593 L
.68522 .83722 L
.68522 .83722 L
.68615 .83852 L
.68615 .83852 L
.68651 .83904 L
.68651 .83904 L
.6871 .83981 L
.6871 .83981 L
.68807 .84109 L
.68807 .84109 L
.68905 .84236 L
.68905 .84236 L
.69003 .84364 L
.69003 .84364 L
.69102 .84491 L
.69102 .84491 L
.69201 .84617 L
.69201 .84617 L
.693 .84744 L
.693 .84744 L
.69401 .8487 L
.69401 .8487 L
.69502 .84995 L
.69502 .84995 L
.69604 .8512 L
.69604 .8512 L
.69709 .85243 L
.69709 .85243 L
.69816 .85365 L
.69816 .85365 L
.69928 .85485 L
.69928 .85485 L
.70046 .85601 L
.70046 .85601 L
.70176 .8571 L
.70176 .8571 L
.70326 .85807 L
.70326 .85807 L
.70515 .85882 L
.70515 .85882 L
.70361 .86152 L
.70361 .86152 L
.70454 .86282 L
.70454 .86282 L
.70547 .86412 L
.70547 .86412 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88402 L
.70089 .88402 L
.69941 .88366 L
.69941 .88366 L
.69664 .8833 L
.69664 .8833 L
.69392 .8829 L
.69392 .8829 L
.69169 .88225 L
.69169 .88225 L
.6898 .88141 L
.6898 .88141 L
.68936 .8812 L
.68936 .8812 L
.68744 .88081 L
.68744 .88081 L
.68446 .8805 L
.68446 .8805 L
.68094 .88042 L
.68094 .88042 L
.67915 .88042 L
.67915 .88042 L
.67746 .88031 L
.67746 .88031 L
.67336 .88045 L
.67336 .88045 L
.66986 .88118 L
.66986 .88118 L
.66702 .88154 L
.66702 .88154 L
.6613 .88335 L
.6613 .88335 L
.65339 .88701 L
.65339 .88701 L
.65236 .88762 L
.65236 .88762 L
.64781 .89107 L
.64781 .89107 L
.64616 .89256 L
.64616 .89256 L
.64502 .89381 L
.64502 .89381 L
.64303 .89622 L
.64303 .89622 L
.64138 .8985 L
.64138 .8985 L
.63998 .90067 L
.63998 .90067 L
.63981 .90097 L
.63981 .90097 L
.63893 .90272 L
.63893 .90272 L
.63804 .9047 L
.63804 .9047 L
.63727 .90664 L
.63727 .90664 L
.63659 .90854 L
.63659 .90854 L
.63599 .91042 L
.63599 .91042 L
.63544 .91227 L
.63544 .91227 L
.63491 .91411 L
.63491 .91411 L
.63483 .91441 L
.63483 .91441 L
.63434 .91597 L
.63434 .91597 L
.63373 .91784 L
.63373 .91784 L
.63304 .91972 L
.63304 .91972 L
.63223 .92164 L
.63223 .92164 L
.63119 .92363 L
.63119 .92363 L
.62973 .92574 L
.62973 .92574 L
.62898 .92657 L
.62898 .92657 L
.62575 .92858 L
.62575 .92858 L
.62061 .93127 L
.62061 .93127 L
.61741 .93258 L
.61741 .93258 L
.61283 .93544 L
.61283 .93544 L
.61215 .93602 L
.61215 .93602 L
.61134 .93746 L
.61134 .93746 L
.6105 .93931 L
.6105 .93931 L
.60984 .94111 L
.60984 .94111 L
.6093 .94288 L
.6093 .94288 L
.60878 .94465 L
.60878 .94465 L
.6081 .94645 L
.6081 .94645 L
.60672 .94841 L
.60672 .94841 L
.60562 .9494 L
.60562 .9494 L
.60431 .9506 L
.60431 .9506 L
.60112 .95296 L
.60112 .95296 L
.59737 .9554 L
.59737 .9554 L
.59707 .95566 L
.59707 .95566 L
.58853 .9572 L
.58853 .9572 L
.5873 .95582 L
.5873 .95582 L
.58712 .95554 L
.58712 .95554 L
.58064 .95704 L
.58064 .95704 L
.58056 .95866 L
.58056 .95866 L
.58525 .95943 L
.58525 .95943 L
.58724 .96068 L
.58724 .96068 L
.57846 .96255 L
.57846 .96255 L
.57822 .9639 L
.57822 .9639 L
.57774 .96559 L
.57774 .96559 L
.56934 .96796 L
.56934 .96796 L
.55956 .96953 L
.55956 .96953 L
.55938 .96988 L
.55938 .96988 L
.55962 .97145 L
.55962 .97145 L
.55994 .97301 L
.55994 .97301 L
.51319 .97658 L
.46632 .97555 L
.41978 .96991 L
.37401 .95973 L
.32947 .94509 L
.28659 .92615 L
.24577 .90309 L
.20742 .87613 L
.1719 .84553 L
.13956 .81159 L
F
.13956 .189 m
.13992 .18924 L
.13992 .18924 L
.14736 .18255 L
.14736 .18255 L
.14789 .18433 L
.14789 .18433 L
.14413 .191 L
.14413 .191 L
.14332 .19218 L
.14332 .19218 L
.14354 .19411 L
.14354 .19411 L
.14354 .19656 L
.14354 .19656 L
.14368 .19885 L
.14368 .19885 L
.14398 .20095 L
.14398 .20095 L
.14436 .20297 L
.14436 .20297 L
.14475 .20498 L
.14475 .20498 L
.14497 .20636 L
.14497 .20636 L
.14483 .20738 L
.14483 .20738 L
.14443 .21038 L
.14443 .21038 L
.14426 .21311 L
.14426 .21311 L
.14429 .21561 L
.14429 .21561 L
.14445 .21795 L
.14445 .21795 L
.14449 .2183 L
.14449 .2183 L
.14455 .22039 L
.14455 .22039 L
.14488 .22255 L
.14488 .22255 L
.14545 .22439 L
.14545 .22439 L
.14622 .22599 L
.14622 .22599 L
.14715 .22739 L
.14715 .22739 L
.14819 .22864 L
.14819 .22864 L
.14932 .22978 L
.14932 .22978 L
.15051 .23083 L
.15051 .23083 L
.15175 .23183 L
.15175 .23183 L
.15302 .23278 L
.15302 .23278 L
.1543 .23371 L
.1543 .23371 L
.1556 .23463 L
.1556 .23463 L
.1569 .23555 L
.1569 .23555 L
.15819 .23648 L
.15819 .23648 L
.15947 .23742 L
.15947 .23742 L
.16074 .23837 L
.16074 .23837 L
.16199 .23936 L
.16199 .23936 L
.16321 .24037 L
.16321 .24037 L
.16442 .24141 L
.16442 .24141 L
.1656 .24248 L
.1656 .24248 L
.16675 .24358 L
.16675 .24358 L
.16788 .24472 L
.16788 .24472 L
.16898 .24589 L
.16898 .24589 L
.17006 .24709 L
.17006 .24709 L
.17112 .24833 L
.17112 .24833 L
.17215 .2496 L
.17215 .2496 L
.17316 .25089 L
.17316 .25089 L
.17415 .25221 L
.17415 .25221 L
.17506 .25344 L
.17506 .25344 L
.17513 .25354 L
.17513 .25354 L
.17604 .25497 L
.17604 .25497 L
.17692 .25644 L
.17692 .25644 L
.17777 .25796 L
.17777 .25796 L
.17859 .25951 L
.17859 .25951 L
.17938 .2611 L
.17938 .2611 L
.18015 .26273 L
.18015 .26273 L
.1809 .26438 L
.1809 .26438 L
.18165 .26605 L
.18165 .26605 L
.1824 .26771 L
.1824 .26771 L
.18318 .26933 L
.18318 .26933 L
.18373 .2703 L
.18373 .2703 L
.18395 .27097 L
.18395 .27097 L
.18455 .27285 L
.18455 .27285 L
.18512 .27478 L
.18512 .27478 L
.18566 .27676 L
.18566 .27676 L
.1862 .27876 L
.1862 .27876 L
.18677 .2807 L
.18677 .2807 L
.18747 .28248 L
.18747 .28248 L
.18787 .28316 L
.18787 .28316 L
.1881 .28435 L
.1881 .28435 L
.18848 .2866 L
.18848 .2866 L
.18882 .28892 L
.18882 .28892 L
.18918 .29123 L
.18918 .29123 L
.19003 .2928 L
.19003 .2928 L
.19033 .29436 L
.19033 .29436 L
.1904 .29512 L
.1904 .29512 L
.19058 .29773 L
.19058 .29773 L
.19072 .30044 L
.19072 .30044 L
.19149 .30217 L
.19149 .30217 L
.19179 .30452 L
.19179 .30452 L
.1918 .30465 L
.1918 .30465 L
.19178 .30765 L
.19178 .30765 L
.19226 .30988 L
.19226 .30988 L
.19247 .31258 L
.19247 .31258 L
.19257 .31394 L
.19257 .31394 L
.19261 .31542 L
.19261 .31542 L
.1927 .31837 L
.1927 .31837 L
.19278 .32137 L
.19278 .32137 L
.19281 .32278 L
.19281 .32278 L
.19277 .32457 L
.19277 .32457 L
.1927 .32792 L
.1927 .32792 L
.19263 .33116 L
.19263 .33116 L
.19261 .33135 L
.19261 .33135 L
.19234 .33518 L
.19234 .33518 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34352 L
.19157 .34352 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30553 .41849 L
.30553 .41849 L
.30559 .41845 L
.30559 .41845 L
.30775 .41733 L
.30775 .41733 L
.31007 .41598 L
.31007 .41598 L
.31043 .41577 L
.31043 .41577 L
.31236 .41475 L
.31236 .41475 L
.31475 .41336 L
.31475 .41336 L
.31511 .41316 L
.31511 .41316 L
.31712 .41207 L
.31712 .41207 L
.3196 .41063 L
.3196 .41063 L
.31962 .41061 L
.31962 .41061 L
.32206 .40927 L
.32206 .40927 L
.32399 .40813 L
.32399 .40813 L
.32461 .40781 L
.32461 .40781 L
.3272 .40632 L
.3272 .40632 L
.32824 .40571 L
.32824 .40571 L
.32984 .40483 L
.32984 .40483 L
.33236 .40334 L
.33236 .40334 L
.33258 .40323 L
.33258 .40323 L
.33536 .40164 L
.33536 .40164 L
.33638 .40103 L
.33638 .40103 L
.33821 .4 L
.33821 .4 L
.3403 .39877 L
.3403 .39877 L
.34117 .39828 L
.34117 .39828 L
.34413 .39655 L
.34413 .39655 L
.34424 .39649 L
.34424 .39649 L
.3474 .39466 L
.3474 .39466 L
.34788 .39437 L
.34788 .39437 L
.35068 .39276 L
.35068 .39276 L
.35156 .39224 L
.35156 .39224 L
.35411 .39077 L
.35411 .39077 L
.35517 .39015 L
.35517 .39015 L
.35771 .38868 L
.35771 .38868 L
.35872 .38809 L
.35872 .38809 L
.36151 .38648 L
.36151 .38648 L
.36221 .38607 L
.36221 .38607 L
.36556 .38414 L
.36556 .38414 L
.36565 .38408 L
.36565 .38408 L
.36904 .38213 L
.36904 .38213 L
.36987 .38167 L
.36987 .38167 L
.3724 .3802 L
.3724 .3802 L
.37456 .37898 L
.37456 .37898 L
.37572 .37831 L
.37572 .37831 L
.379 .37645 L
.379 .37645 L
.37974 .37604 L
.37974 .37604 L
.38225 .37461 L
.38225 .37461 L
.38548 .3728 L
.38548 .3728 L
.38559 .37274 L
.38559 .37274 L
.38869 .37102 L
.38869 .37102 L
.39188 .36926 L
.39188 .36926 L
.39242 .36896 L
.39242 .36896 L
.39505 .36753 L
.39505 .36753 L
.39821 .36582 L
.39821 .36582 L
.401 .36433 L
.401 .36433 L
.40136 .36414 L
.40136 .36414 L
.4045 .36248 L
.4045 .36248 L
.40763 .36085 L
.40763 .36085 L
.41076 .35924 L
.41076 .35924 L
.41377 .35772 L
.41377 .35772 L
.4139 .35766 L
.4139 .35766 L
.41703 .3561 L
.41703 .3561 L
.42017 .35457 L
.42017 .35457 L
.42331 .35307 L
.42331 .35307 L
.42646 .35159 L
.42646 .35159 L
.42963 .35015 L
.42963 .35015 L
.4328 .34873 L
.4328 .34873 L
.43599 .34735 L
.43599 .34735 L
.43919 .346 L
.43919 .346 L
.44241 .34468 L
.44241 .34468 L
.44564 .3434 L
.44564 .3434 L
.4489 .34216 L
.4489 .34216 L
.45217 .34096 L
.45217 .34096 L
.45547 .3398 L
.45547 .3398 L
.45748 .33911 L
.45748 .33911 L
.45878 .33868 L
.45878 .33868 L
.46212 .33761 L
.46212 .33761 L
.46548 .33658 L
.46548 .33658 L
.46886 .33561 L
.46886 .33561 L
.47227 .33469 L
.47227 .33469 L
.4757 .33382 L
.4757 .33382 L
.47647 .33363 L
.47647 .33363 L
.47914 .33301 L
.47914 .33301 L
.48262 .33225 L
.48262 .33225 L
.48611 .33155 L
.48611 .33155 L
.48962 .33091 L
.48962 .33091 L
.49167 .33057 L
.49167 .33057 L
.49315 .33033 L
.49315 .33033 L
.49671 .32982 L
.49671 .32982 L
.50028 .32936 L
.50028 .32936 L
.50387 .32896 L
.50387 .32896 L
.50519 .32883 L
.50519 .32883 L
.50747 .32863 L
.50747 .32863 L
.5111 .32835 L
.5111 .32835 L
.51473 .32813 L
.51473 .32813 L
.51729 .32801 L
.51729 .32801 L
.51839 .32797 L
.51839 .32797 L
.52206 .32786 L
.52206 .32786 L
.52575 .3278 L
.52575 .3278 L
.52788 .32778 L
.52788 .32778 L
.52946 .32778 L
.52946 .32778 L
.53318 .3278 L
.53318 .3278 L
.53693 .32787 L
.53693 .32787 L
.53701 .32787 L
.53701 .32787 L
.5407 .32796 L
.5407 .32796 L
.5445 .32807 L
.5445 .32807 L
.54485 .32808 L
.54485 .32808 L
.54832 .3282 L
.54832 .3282 L
.55163 .32832 L
.55163 .32832 L
.55219 .32834 L
.55219 .32834 L
.5561 .32848 L
.5561 .32848 L
.55755 .32853 L
.55755 .32853 L
.56006 .32861 L
.56006 .32861 L
.5628 .32868 L
.5628 .32868 L
.56409 .32871 L
.56409 .32871 L
.5675 .32876 L
.5675 .32876 L
.56819 .32877 L
.56819 .32877 L
.57176 .32877 L
.57176 .32877 L
.57238 .32876 L
.57238 .32876 L
.57565 .32871 L
.57565 .32871 L
.57669 .32868 L
.57669 .32868 L
.57924 .32858 L
.57924 .32858 L
.58113 .32847 L
.58113 .32847 L
.58256 .32838 L
.58256 .32838 L
.58566 .32812 L
.58566 .32812 L
.58575 .32812 L
.58575 .32812 L
.58856 .32781 L
.58856 .32781 L
.59059 .32754 L
.59059 .32754 L
.5913 .32744 L
.5913 .32744 L
.59388 .32702 L
.59388 .32702 L
.59573 .32667 L
.59573 .32667 L
.59633 .32655 L
.59633 .32655 L
.59866 .32603 L
.59866 .32603 L
.60087 .32546 L
.60087 .32546 L
.60128 .32535 L
.60128 .32535 L
.60299 .32485 L
.60299 .32485 L
.60501 .3242 L
.60501 .3242 L
.60695 .32351 L
.60695 .32351 L
.60745 .32332 L
.60745 .32332 L
.60881 .32278 L
.60881 .32278 L
.6106 .32202 L
.6106 .32202 L
.61231 .32121 L
.61231 .32121 L
.61396 .32038 L
.61396 .32038 L
.61471 .31997 L
.61471 .31997 L
.61555 .3195 L
.61555 .3195 L
.61708 .3186 L
.61708 .3186 L
.61855 .31766 L
.61855 .31766 L
.61997 .31669 L
.61997 .31669 L
.62134 .31568 L
.62134 .31568 L
.62266 .31465 L
.62266 .31465 L
.62393 .31359 L
.62393 .31359 L
.62488 .31274 L
.62488 .31274 L
.62516 .31249 L
.62516 .31249 L
.62634 .31137 L
.62634 .31137 L
.62747 .31022 L
.62747 .31022 L
.62857 .30904 L
.62857 .30904 L
.62962 .30784 L
.62962 .30784 L
.63063 .3066 L
.63063 .3066 L
.63161 .30534 L
.63161 .30534 L
.63254 .30406 L
.63254 .30406 L
.63344 .30275 L
.63344 .30275 L
.6343 .30141 L
.6343 .30141 L
.63513 .30005 L
.63513 .30005 L
.63592 .29867 L
.63592 .29867 L
.63667 .29727 L
.63667 .29727 L
.63739 .29584 L
.63739 .29584 L
.63808 .29439 L
.63808 .29439 L
.63874 .29292 L
.63874 .29292 L
.63937 .29143 L
.63937 .29143 L
.63984 .29023 L
.63984 .29023 L
.63996 .28992 L
.63996 .28992 L
.64053 .28839 L
.64053 .28839 L
.64107 .28684 L
.64107 .28684 L
.64158 .28527 L
.64158 .28527 L
.64207 .28369 L
.64207 .28369 L
.64253 .2821 L
.64253 .2821 L
.64297 .28049 L
.64297 .28049 L
.64338 .27886 L
.64338 .27886 L
.64378 .27723 L
.64378 .27723 L
.64415 .27558 L
.64415 .27558 L
.64451 .27393 L
.64451 .27393 L
.64479 .27257 L
.64479 .27257 L
.64485 .27226 L
.64485 .27226 L
.64518 .27059 L
.64518 .27059 L
.64549 .26891 L
.64549 .26891 L
.64578 .26722 L
.64578 .26722 L
.64607 .26553 L
.64607 .26553 L
.64635 .26383 L
.64635 .26383 L
.64662 .26213 L
.64662 .26213 L
.64688 .26043 L
.64688 .26043 L
.64714 .25873 L
.64714 .25873 L
.64733 .25748 L
.64733 .25748 L
.6474 .25702 L
.6474 .25702 L
.64765 .25532 L
.64765 .25532 L
.64789 .25362 L
.64789 .25362 L
.64814 .25192 L
.64814 .25192 L
.64839 .25022 L
.64839 .25022 L
.64865 .24853 L
.64865 .24853 L
.64891 .24683 L
.64891 .24683 L
.64917 .24515 L
.64917 .24515 L
.64944 .24347 L
.64944 .24347 L
.64972 .2418 L
.64972 .2418 L
.64981 .2413 L
.64981 .2413 L
.65001 .24013 L
.65001 .24013 L
.6503 .23846 L
.6503 .23846 L
.6506 .23681 L
.6506 .23681 L
.65092 .23516 L
.65092 .23516 L
.65124 .23352 L
.65124 .23352 L
.65158 .23188 L
.65158 .23188 L
.65193 .23026 L
.65193 .23026 L
.65229 .22864 L
.65229 .22864 L
.65267 .22703 L
.65267 .22703 L
.65306 .22543 L
.65306 .22543 L
.65347 .22384 L
.65347 .22384 L
.65389 .22226 L
.65389 .22226 L
.65432 .22069 L
.65432 .22069 L
.65469 .21941 L
.65469 .21941 L
.65478 .21912 L
.65478 .21912 L
.65524 .21757 L
.65524 .21757 L
.65573 .21602 L
.65573 .21602 L
.65623 .21448 L
.65623 .21448 L
.65674 .21296 L
.65674 .21296 L
.65728 .21144 L
.65728 .21144 L
.65783 .20993 L
.65783 .20993 L
.65839 .20843 L
.65839 .20843 L
.65898 .20694 L
.65898 .20694 L
.65958 .20546 L
.65958 .20546 L
.6602 .20399 L
.6602 .20399 L
.66083 .20253 L
.66083 .20253 L
.66148 .20107 L
.66148 .20107 L
.66215 .19963 L
.66215 .19963 L
.66283 .19819 L
.66283 .19819 L
.66353 .19676 L
.66353 .19676 L
.66425 .19535 L
.66425 .19535 L
.66498 .19394 L
.66498 .19394 L
.66573 .19253 L
.66573 .19253 L
.66649 .19114 L
.66649 .19114 L
.66726 .18976 L
.66726 .18976 L
.66806 .18838 L
.66806 .18838 L
.66886 .18701 L
.66886 .18701 L
.66968 .18565 L
.66968 .18565 L
.67052 .18429 L
.67052 .18429 L
.67136 .18294 L
.67136 .18294 L
.67222 .1816 L
.67222 .1816 L
.67309 .18027 L
.67309 .18027 L
.67398 .17894 L
.67398 .17894 L
.67487 .17762 L
.67487 .17762 L
.67578 .1763 L
.67578 .1763 L
.67669 .17499 L
.67669 .17499 L
.67762 .17369 L
.67762 .17369 L
.67855 .17239 L
.67855 .17239 L
.6795 .17109 L
.6795 .17109 L
.68045 .1698 L
.68045 .1698 L
.6814 .16851 L
.6814 .16851 L
.68236 .16723 L
.68236 .16723 L
.68332 .16594 L
.68332 .16594 L
.68427 .16465 L
.68427 .16465 L
.68522 .16336 L
.68522 .16336 L
.68615 .16206 L
.68615 .16206 L
.68651 .16154 L
.68651 .16154 L
.6871 .16077 L
.6871 .16077 L
.68807 .15949 L
.68807 .15949 L
.68905 .15822 L
.68905 .15822 L
.69003 .15695 L
.69003 .15695 L
.69102 .15568 L
.69102 .15568 L
.69201 .15441 L
.69201 .15441 L
.693 .15315 L
.693 .15315 L
.69401 .15189 L
.69401 .15189 L
.69502 .15063 L
.69502 .15063 L
.69604 .14938 L
.69604 .14938 L
.69709 .14815 L
.69709 .14815 L
.69816 .14693 L
.69816 .14693 L
.69928 .14573 L
.69928 .14573 L
.70046 .14458 L
.70046 .14458 L
.70176 .14349 L
.70176 .14349 L
.70326 .14251 L
.70326 .14251 L
.70515 .14176 L
.70515 .14176 L
.70361 .13906 L
.70361 .13906 L
.70454 .13776 L
.70454 .13776 L
.70547 .13646 L
.70547 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13383 L
.70728 .13383 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69941 .11693 L
.69941 .11693 L
.69664 .11728 L
.69664 .11728 L
.69392 .11768 L
.69392 .11768 L
.69169 .11834 L
.69169 .11834 L
.6898 .11917 L
.6898 .11917 L
.68936 .11938 L
.68936 .11938 L
.68744 .11977 L
.68744 .11977 L
.68446 .12008 L
.68446 .12008 L
.68094 .12016 L
.68094 .12016 L
.67915 .12016 L
.67915 .12016 L
.67746 .12028 L
.67746 .12028 L
.67336 .12014 L
.67336 .12014 L
.66986 .1194 L
.66986 .1194 L
.66702 .11904 L
.66702 .11904 L
.6613 .11723 L
.6613 .11723 L
.65339 .11357 L
.65339 .11357 L
.65236 .11296 L
.65236 .11296 L
.64781 .10951 L
.64781 .10951 L
.64616 .10802 L
.64616 .10802 L
.64502 .10677 L
.64502 .10677 L
.64303 .10436 L
.64303 .10436 L
.64138 .10208 L
.64138 .10208 L
.63998 .09991 L
.63998 .09991 L
.63981 .09961 L
.63981 .09961 L
.63893 .09786 L
.63893 .09786 L
.63804 .09588 L
.63804 .09588 L
.63727 .09394 L
.63727 .09394 L
.63659 .09204 L
.63659 .09204 L
.63599 .09016 L
.63599 .09016 L
.63544 .08831 L
.63544 .08831 L
.63491 .08647 L
.63491 .08647 L
.63483 .08618 L
.63483 .08618 L
.63434 .08461 L
.63434 .08461 L
.63373 .08275 L
.63373 .08275 L
.63304 .08086 L
.63304 .08086 L
.63223 .07894 L
.63223 .07894 L
.63119 .07696 L
.63119 .07696 L
.62973 .07485 L
.62973 .07485 L
.62898 .07401 L
.62898 .07401 L
.62575 .072 L
.62575 .072 L
.62061 .06932 L
.62061 .06932 L
.61741 .068 L
.61741 .068 L
.61283 .06514 L
.61283 .06514 L
.61215 .06456 L
.61215 .06456 L
.61134 .06312 L
.61134 .06312 L
.6105 .06127 L
.6105 .06127 L
.60984 .05947 L
.60984 .05947 L
.6093 .0577 L
.6093 .0577 L
.60878 .05594 L
.60878 .05594 L
.6081 .05414 L
.6081 .05414 L
.60672 .05217 L
.60672 .05217 L
.60562 .05118 L
.60562 .05118 L
.60431 .04998 L
.60431 .04998 L
.60112 .04763 L
.60112 .04763 L
.59737 .04518 L
.59737 .04518 L
.59707 .04492 L
.59707 .04492 L
.58853 .04339 L
.58853 .04339 L
.5873 .04477 L
.5873 .04477 L
.58712 .04505 L
.58712 .04505 L
.58064 .04355 L
.58064 .04355 L
.58056 .04192 L
.58056 .04192 L
.58525 .04115 L
.58525 .04115 L
.58724 .03991 L
.58724 .03991 L
.57846 .03803 L
.57846 .03803 L
.57822 .03668 L
.57822 .03668 L
.57774 .03499 L
.57774 .03499 L
.56934 .03262 L
.56934 .03262 L
.55956 .03106 L
.55956 .03106 L
.55938 .0307 L
.55938 .0307 L
.55962 .02913 L
.55962 .02913 L
.55994 .02757 L
.55994 .02757 L
.51319 .024 L
.46632 .02504 L
.41978 .03067 L
.37401 .04086 L
.32947 .05549 L
.28659 .07443 L
.24577 .09749 L
.20742 .12445 L
.1719 .15505 L
.13956 .189 L
F
0 .629 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10562 L
.75074 .10562 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.011 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10562 L
.75074 .10562 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.877 .996 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .996 .348 .001 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.323 .996 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .996 0 .001 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 0 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.72 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .571 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.465 .996 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 0 .725 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.396 .996 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .996 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 0 .112 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 .835 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.481 .996 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .996 .26 .002 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.666 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 .574 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.226 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 0 .073 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .869 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .073 .996 .004 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 0 .411 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.111 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.672 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.011 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 .873 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.638 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.688 .996 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.103 .996 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 .392 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 0 .111 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.497 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .49 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 .188 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .996 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 .374 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.601 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 .833 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 .868 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .996 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .597 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .157 .996 .003 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.547 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .996 .265 .002 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .996 .144 .002 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 .483 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .375 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 .441 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.672 .996 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .996 .248 .002 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.441 .996 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.002 .996 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .996 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.681 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.22 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 .147 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.223 .996 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.996 .918 0 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
.22 0 .996 0 k
.74863 .89163 m
.74053 .89697 L
.74053 .89697 L
.74077 .89739 L
.74077 .89739 L
.74134 .89834 L
.74134 .89834 L
.74172 .89896 L
.74172 .89896 L
.74216 .89969 L
.74216 .89969 L
.74234 .89999 L
.74234 .89999 L
.74299 .90105 L
.74299 .90105 L
.74314 .9013 L
.74314 .9013 L
.75133 .89588 L
.75133 .89588 L
.75074 .89496 L
.75074 .89496 L
.75868 .88921 L
.75868 .88921 L
.74963 .8932 L
.74963 .8932 L
.75692 .88657 L
.75692 .88657 L
.74863 .89163 L
F
.74863 .10896 m
.74053 .10361 L
.74053 .10361 L
.74077 .10319 L
.74077 .10319 L
.74134 .10225 L
.74134 .10225 L
.74172 .10162 L
.74172 .10162 L
.74216 .10089 L
.74216 .10089 L
.74234 .10059 L
.74234 .10059 L
.74299 .09953 L
.74299 .09953 L
.74314 .09928 L
.74314 .09928 L
.75133 .1047 L
.75133 .1047 L
.75074 .10563 L
.75074 .10563 L
.75868 .11137 L
.75868 .11137 L
.74963 .10738 L
.74963 .10738 L
.75692 .11401 L
.75692 .11401 L
.74863 .10896 L
F
0 .996 .905 0 k
.50028 .55421 m
.49915 .55399 L
.49915 .55399 L
.49804 .55378 L
.49804 .55378 L
.49693 .55357 L
.49693 .55357 L
.49582 .55337 L
.49582 .55337 L
.49472 .55317 L
.49472 .55317 L
.49362 .55298 L
.49362 .55298 L
.49252 .5528 L
.49252 .5528 L
.49143 .55261 L
.49143 .55261 L
.49033 .55243 L
.49033 .55243 L
.48923 .55226 L
.48923 .55226 L
.48813 .55209 L
.48813 .55209 L
.48702 .55191 L
.48702 .55191 L
.48591 .55175 L
.48591 .55175 L
.48479 .55158 L
.48479 .55158 L
.48367 .55141 L
.48367 .55141 L
.48253 .55125 L
.48253 .55125 L
.48233 .55122 L
.48233 .55122 L
.48139 .55109 L
.48139 .55109 L
.48023 .55093 L
.48023 .55093 L
.47906 .55076 L
.47906 .55076 L
.47788 .5506 L
.47788 .5506 L
.47668 .55044 L
.47668 .55044 L
.47615 .55037 L
.47615 .55037 L
.47546 .55028 L
.47546 .55028 L
.47423 .55012 L
.47423 .55012 L
.47297 .54996 L
.47297 .54996 L
.4717 .54979 L
.4717 .54979 L
.47165 .54979 L
.47165 .54979 L
.4704 .54963 L
.4704 .54963 L
.46907 .54946 L
.46907 .54946 L
.46786 .54931 L
.46786 .54931 L
.46772 .54929 L
.46772 .54929 L
.46634 .54912 L
.46634 .54912 L
.46493 .54895 L
.46493 .54895 L
.46449 .54889 L
.46449 .54889 L
.46348 .54877 L
.46348 .54877 L
.462 .54859 L
.462 .54859 L
.4614 .54851 L
.4614 .54851 L
.46048 .5484 L
.46048 .5484 L
.45891 .54821 L
.45891 .54821 L
.45852 .54817 L
.45852 .54817 L
.4573 .54802 L
.4573 .54802 L
.45578 .54784 L
.45578 .54784 L
.45564 .54782 L
.45564 .54782 L
.45393 .54762 L
.45393 .54762 L
.45318 .54752 L
.45318 .54752 L
.45217 .5474 L
.45217 .5474 L
.45067 .54722 L
.45067 .54722 L
.45034 .54719 L
.45034 .54719 L
.44845 .54696 L
.44845 .54696 L
.44824 .54693 L
.44824 .54693 L
.44649 .54672 L
.44649 .54672 L
.44588 .54665 L
.44588 .54665 L
.44445 .54648 L
.44445 .54648 L
.44358 .54637 L
.44358 .54637 L
.44233 .54622 L
.44233 .54622 L
.44134 .5461 L
.44134 .5461 L
.44012 .54595 L
.44012 .54595 L
.43914 .54583 L
.43914 .54583 L
.43782 .54567 L
.43782 .54567 L
.43698 .54556 L
.43698 .54556 L
.43542 .54537 L
.43542 .54537 L
.43485 .5453 L
.43485 .5453 L
.4329 .54506 L
.4329 .54506 L
.43276 .54504 L
.43276 .54504 L
.4307 .54478 L
.4307 .54478 L
.43026 .54473 L
.43026 .54473 L
.42866 .54452 L
.42866 .54452 L
.42749 .54437 L
.42749 .54437 L
.42664 .54427 L
.42664 .54427 L
.42465 .54401 L
.42465 .54401 L
.42457 .544 L
.42457 .544 L
.42268 .54375 L
.42268 .54375 L
.4215 .5436 L
.4215 .5436 L
.42072 .5435 L
.42072 .5435 L
.41879 .54324 L
.41879 .54324 L
.41825 .54317 L
.41825 .54317 L
.41686 .54299 L
.41686 .54299 L
.41496 .54273 L
.41496 .54273 L
.41482 .54271 L
.41482 .54271 L
.41306 .54247 L
.41306 .54247 L
.41118 .54222 L
.41118 .54222 L
.41118 .54222 L
.41118 .54222 L
.40931 .54196 L
.40931 .54196 L
.40745 .54171 L
.40745 .54171 L
.40731 .54169 L
.40731 .54169 L
.4056 .54145 L
.4056 .54145 L
.40376 .54119 L
.40376 .54119 L
.40318 .54111 L
.40318 .54111 L
.40193 .54093 L
.40193 .54093 L
.40011 .54067 L
.40011 .54067 L
.39877 .54048 L
.39877 .54048 L
.3983 .54041 L
.3983 .54041 L
.39649 .54015 L
.39649 .54015 L
.39469 .53989 L
.39469 .53989 L
.39405 .5398 L
.39405 .5398 L
.3929 .53963 L
.3929 .53963 L
.39112 .53936 L
.39112 .53936 L
.38934 .5391 L
.38934 .5391 L
.38898 .53905 L
.38898 .53905 L
.38757 .53884 L
.38757 .53884 L
.3858 .53857 L
.3858 .53857 L
.38404 .53831 L
.38404 .53831 L
.38352 .53823 L
.38352 .53823 L
.38229 .53804 L
.38229 .53804 L
.38054 .53777 L
.38054 .53777 L
.37879 .53751 L
.37879 .53751 L
.37761 .53733 L
.37761 .53733 L
.37705 .53724 L
.37705 .53724 L
.37532 .53697 L
.37532 .53697 L
.37358 .5367 L
.37358 .5367 L
.37186 .53644 L
.37186 .53644 L
.37119 .53633 L
.37119 .53633 L
.37013 .53617 L
.37013 .53617 L
.36841 .5359 L
.36841 .5359 L
.3667 .53563 L
.3667 .53563 L
.36498 .53536 L
.36498 .53536 L
.36419 .53523 L
.36419 .53523 L
.36327 .53509 L
.36327 .53509 L
.36157 .53481 L
.36157 .53481 L
.35987 .53454 L
.35987 .53454 L
.35817 .53427 L
.35817 .53427 L
.35652 .53401 L
.35652 .53401 L
.35647 .534 L
.35647 .534 L
.35478 .53373 L
.35478 .53373 L
.35309 .53346 L
.35309 .53346 L
.3514 .53318 L
.3514 .53318 L
.34971 .53291 L
.34971 .53291 L
.34806 .53265 L
.34806 .53265 L
.34803 .53264 L
.34803 .53264 L
.34635 .53237 L
.34635 .53237 L
.34467 .5321 L
.34467 .5321 L
.343 .53182 L
.343 .53182 L
.34132 .53155 L
.34132 .53155 L
.33965 .53128 L
.33965 .53128 L
.33866 .53112 L
.33866 .53112 L
.33798 .53101 L
.33798 .53101 L
.33632 .53074 L
.33632 .53074 L
.33465 .53046 L
.33465 .53046 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52965 L
.32967 .52965 L
.32813 .52941 L
.32813 .52941 L
.32801 .52939 L
.32801 .52939 L
.32636 .52912 L
.32636 .52912 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52804 L
.31975 .52804 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31622 .52747 L
.31622 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52644 L
.30989 .52644 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52357 L
.29193 .52357 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11017 .64959 L
.11017 .64959 L
.10925 .65163 L
.10925 .65163 L
.10829 .65353 L
.10829 .65353 L
.10724 .6552 L
.10724 .6552 L
.10649 .6562 L
.10649 .6562 L
.10614 .65676 L
.10614 .65676 L
.10512 .65847 L
.10512 .65847 L
.1041 .66021 L
.1041 .66021 L
.10308 .66192 L
.10308 .66192 L
.10204 .66356 L
.10204 .66356 L
.10096 .66511 L
.10096 .66511 L
.09984 .66656 L
.09984 .66656 L
.09868 .66791 L
.09868 .66791 L
.09731 .66875 L
.09731 .66875 L
.09685 .66988 L
.09685 .66988 L
.09634 .67055 L
.09634 .67055 L
.09526 .67206 L
.09526 .67206 L
.09417 .67357 L
.09417 .67357 L
.09309 .67507 L
.09309 .67507 L
.092 .67657 L
.092 .67657 L
.09091 .67805 L
.09091 .67805 L
.08983 .67953 L
.08983 .67953 L
.08874 .68101 L
.08874 .68101 L
.08767 .68253 L
.08767 .68253 L
.08642 .68361 L
.08642 .68361 L
.08632 .6846 L
.08632 .6846 L
.08576 .68604 L
.08576 .68604 L
.08506 .68836 L
.08506 .68836 L
.08454 .69104 L
.08454 .69104 L
.08432 .69436 L
.08432 .69436 L
.08446 .69596 L
.08446 .69596 L
.0865 .69896 L
.0865 .69896 L
.08889 .70025 L
.08889 .70025 L
.0909 .70075 L
.0909 .70075 L
.09275 .70092 L
.09275 .70092 L
.0945 .70087 L
.0945 .70087 L
.09617 .70066 L
.09617 .70066 L
.09695 .7005 L
.09695 .7005 L
.09775 .70028 L
.09775 .70028 L
.09925 .69972 L
.09925 .69972 L
.10067 .69902 L
.10067 .69902 L
.10205 .69821 L
.10205 .69821 L
.10369 .69795 L
.10369 .69795 L
.10505 .69712 L
.10505 .69712 L
.10637 .69621 L
.10637 .69621 L
.10765 .69522 L
.10765 .69522 L
.10774 .69515 L
.10774 .69515 L
.10889 .69414 L
.10889 .69414 L
.11007 .69294 L
.11007 .69294 L
.11118 .69161 L
.11118 .69161 L
.11223 .69014 L
.11223 .69014 L
.1132 .68849 L
.1132 .68849 L
.11487 .68829 L
.11487 .68829 L
.11597 .68693 L
.11597 .68693 L
.11704 .68549 L
.11704 .68549 L
.11808 .684 L
.11808 .684 L
.1191 .68246 L
.1191 .68246 L
.12011 .68088 L
.12011 .68088 L
.1211 .67926 L
.1211 .67926 L
.12157 .6785 L
.12157 .6785 L
.1221 .67766 L
.1221 .67766 L
.12309 .67602 L
.12309 .67602 L
.12403 .67429 L
.12403 .67429 L
.12495 .67247 L
.12495 .67247 L
.12584 .6706 L
.12584 .6706 L
.12672 .66869 L
.12672 .66869 L
.1276 .66678 L
.1276 .66678 L
.12794 .66607 L
.12794 .66607 L
.12846 .66481 L
.12846 .66481 L
.12926 .66268 L
.12926 .66268 L
.13004 .66049 L
.13004 .66049 L
.13083 .6583 L
.13083 .6583 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13438 .64611 L
.13438 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15872 .65847 L
.15872 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66166 L
.15845 .66166 L
.15798 .66436 L
.15798 .66436 L
.15752 .66706 L
.15752 .66706 L
.1571 .66981 L
.1571 .66981 L
.15697 .67071 L
.15697 .67071 L
.15659 .67234 L
.15659 .67234 L
.15602 .67475 L
.15602 .67475 L
.15546 .67714 L
.15546 .67714 L
.15489 .67951 L
.15489 .67951 L
.15452 .68105 L
.15452 .68105 L
.15429 .6818 L
.15429 .6818 L
.15364 .68397 L
.15364 .68397 L
.15299 .68612 L
.15299 .68612 L
.15233 .68824 L
.15233 .68824 L
.15165 .69033 L
.15165 .69033 L
.15097 .69232 L
.15097 .69232 L
.15096 .69236 L
.15096 .69236 L
.15023 .69434 L
.15023 .69434 L
.14951 .6963 L
.14951 .6963 L
.14877 .69824 L
.14877 .69824 L
.14803 .70015 L
.14803 .70015 L
.14728 .70204 L
.14728 .70204 L
.14642 .70374 L
.14642 .70374 L
.14615 .70475 L
.14615 .70475 L
.14573 .70573 L
.14573 .70573 L
.14497 .70757 L
.14497 .70757 L
.1442 .7094 L
.1442 .7094 L
.14343 .71123 L
.14343 .71123 L
.14207 .71204 L
.14207 .71204 L
.14155 .71428 L
.14155 .71428 L
.141 .71645 L
.141 .71645 L
.14052 .71817 L
.14052 .71817 L
.14039 .71851 L
.14039 .71851 L
.13967 .72039 L
.13967 .72039 L
.13898 .7223 L
.13898 .7223 L
.13832 .72426 L
.13832 .72426 L
.13769 .72625 L
.13769 .72625 L
.13666 .7276 L
.13666 .7276 L
.13644 .73024 L
.13644 .73024 L
.13636 .73124 L
.13636 .73124 L
.13609 .73264 L
.13609 .73264 L
.13573 .73503 L
.13573 .73503 L
.13548 .73756 L
.13548 .73756 L
.13537 .7403 L
.13537 .7403 L
.13542 .7427 L
.13542 .7427 L
.13548 .74334 L
.13548 .74334 L
.13609 .74709 L
.13609 .74709 L
.13803 .75206 L
.13803 .75206 L
.14246 .75625 L
.14246 .75625 L
.14515 .75727 L
.14515 .75727 L
.14626 .7575 L
.14626 .7575 L
.1475 .7578 L
.1475 .7578 L
.1496 .75798 L
.1496 .75798 L
.15149 .75787 L
.15149 .75787 L
.15326 .75758 L
.15326 .75758 L
.15494 .75719 L
.15494 .75719 L
.15656 .7567 L
.15656 .7567 L
.15813 .75615 L
.15813 .75615 L
.15965 .75553 L
.15965 .75553 L
.16112 .75484 L
.16112 .75484 L
.16255 .7541 L
.16255 .7541 L
.16393 .7533 L
.16393 .7533 L
.16527 .75244 L
.16527 .75244 L
.16658 .75153 L
.16658 .75153 L
.16784 .75056 L
.16784 .75056 L
.16906 .74954 L
.16906 .74954 L
.17024 .74847 L
.17024 .74847 L
.17138 .74735 L
.17138 .74735 L
.17249 .74618 L
.17249 .74618 L
.17356 .74496 L
.17356 .74496 L
.17459 .74369 L
.17459 .74369 L
.17559 .74237 L
.17559 .74237 L
.17655 .741 L
.17655 .741 L
.17749 .73959 L
.17749 .73959 L
.17839 .73814 L
.17839 .73814 L
.17926 .73666 L
.17926 .73666 L
.18012 .73514 L
.18012 .73514 L
.18098 .73362 L
.18098 .73362 L
.18184 .73211 L
.18184 .73211 L
.18234 .73128 L
.18234 .73128 L
.18266 .73054 L
.18266 .73054 L
.18336 .72879 L
.18336 .72879 L
.18402 .72699 L
.18402 .72699 L
.18465 .72514 L
.18465 .72514 L
.18525 .72325 L
.18525 .72325 L
.18586 .72135 L
.18586 .72135 L
.18652 .71952 L
.18652 .71952 L
.18731 .71789 L
.18731 .71789 L
.18741 .71774 L
.18741 .71774 L
.18782 .71583 L
.18782 .71583 L
.18824 .71363 L
.18824 .71363 L
.18862 .71137 L
.18862 .71137 L
.18903 .70913 L
.18903 .70913 L
.18989 .70757 L
.18989 .70757 L
.19014 .70635 L
.19014 .70635 L
.19026 .70525 L
.19026 .70525 L
.19046 .70266 L
.19046 .70266 L
.19062 .7 L
.19062 .7 L
.19142 .6983 L
.19142 .6983 L
.19171 .69612 L
.19171 .69612 L
.19172 .69581 L
.19172 .69581 L
.19172 .69283 L
.19172 .69283 L
.19222 .69062 L
.19222 .69062 L
.19243 .68794 L
.19243 .68794 L
.19253 .68667 L
.19253 .68667 L
.19258 .68511 L
.19258 .68511 L
.19267 .68217 L
.19267 .68217 L
.19276 .67918 L
.19276 .67918 L
.19279 .67782 L
.19279 .67782 L
.19275 .67598 L
.19275 .67598 L
.19269 .67264 L
.19269 .67264 L
.19262 .66943 L
.19262 .66943 L
.1926 .66921 L
.1926 .66921 L
.19233 .66538 L
.19233 .66538 L
.19208 .66151 L
.19208 .66151 L
.19207 .66142 L
.19207 .66142 L
.19156 .65705 L
.19156 .65705 L
.1912 .65372 L
.1912 .65372 L
.19096 .65228 L
.19096 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27797 .56741 L
.27797 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56845 L
.2803 .56845 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30552 .58209 L
.30552 .58209 L
.30559 .58213 L
.30559 .58213 L
.30774 .58325 L
.30774 .58325 L
.31006 .58459 L
.31006 .58459 L
.31044 .58481 L
.31044 .58481 L
.31235 .58582 L
.31235 .58582 L
.31474 .5872 L
.31474 .5872 L
.31512 .58742 L
.31512 .58742 L
.31711 .58849 L
.31711 .58849 L
.31959 .58993 L
.31959 .58993 L
.31964 .58996 L
.31964 .58996 L
.32205 .59129 L
.32205 .59129 L
.32401 .59244 L
.32401 .59244 L
.32459 .59274 L
.32459 .59274 L
.32718 .59422 L
.32718 .59422 L
.32826 .59486 L
.32826 .59486 L
.32982 .59571 L
.32982 .59571 L
.33239 .59722 L
.33239 .59722 L
.33255 .5973 L
.33255 .5973 L
.33532 .59888 L
.33532 .59888 L
.33642 .59953 L
.33642 .59953 L
.33816 .6005 L
.33816 .6005 L
.34035 .60179 L
.34035 .60179 L
.34111 .60221 L
.34111 .60221 L
.34417 .60398 L
.34417 .60398 L
.34419 .604 L
.34419 .604 L
.3473 .60578 L
.3473 .60578 L
.34795 .60616 L
.34795 .60616 L
.35055 .60765 L
.35055 .60765 L
.35164 .60828 L
.35164 .60828 L
.35395 .60959 L
.35395 .60959 L
.35526 .61036 L
.35526 .61036 L
.3575 .61163 L
.3575 .61163 L
.35883 .6124 L
.35883 .6124 L
.36123 .61376 L
.36123 .61376 L
.36234 .6144 L
.36234 .6144 L
.36518 .61601 L
.36518 .61601 L
.3658 .61637 L
.3658 .61637 L
.36922 .6183 L
.36922 .6183 L
.36939 .61839 L
.36939 .61839 L
.3726 .62019 L
.3726 .62019 L
.37387 .62089 L
.37387 .62089 L
.37594 .62205 L
.37594 .62205 L
.37877 .6236 L
.37877 .6236 L
.37926 .62387 L
.37926 .62387 L
.38255 .62566 L
.38255 .62566 L
.38412 .6265 L
.38412 .6265 L
.38581 .62742 L
.38581 .62742 L
.38906 .62914 L
.38906 .62914 L
.39011 .62969 L
.39011 .62969 L
.39229 .63083 L
.39229 .63083 L
.3955 .63248 L
.3955 .63248 L
.39698 .63323 L
.39698 .63323 L
.39871 .6341 L
.39871 .6341 L
.40191 .63568 L
.40191 .63568 L
.4051 .63723 L
.4051 .63723 L
.40511 .63724 L
.40511 .63724 L
.40829 .63874 L
.40829 .63874 L
.41148 .64021 L
.41148 .64021 L
.41468 .64164 L
.41468 .64164 L
.41517 .64185 L
.41517 .64185 L
.41787 .64302 L
.41787 .64302 L
.42107 .64436 L
.42107 .64436 L
.42428 .64566 L
.42428 .64566 L
.4275 .6469 L
.4275 .6469 L
.42835 .64722 L
.42835 .64722 L
.43073 .64809 L
.43073 .64809 L
.43397 .64923 L
.43397 .64923 L
.43722 .65031 L
.43722 .65031 L
.44048 .65133 L
.44048 .65133 L
.44375 .65228 L
.44375 .65228 L
.4457 .65282 L
.4457 .65282 L
.44704 .65317 L
.44704 .65317 L
.45034 .65399 L
.45034 .65399 L
.45365 .65474 L
.45365 .65474 L
.45697 .65541 L
.45697 .65541 L
.4603 .65599 L
.4603 .65599 L
.46364 .6565 L
.46364 .6565 L
.46402 .65655 L
.46402 .65655 L
.46699 .65692 L
.46699 .65692 L
.47034 .65724 L
.47034 .65724 L
.47369 .65748 L
.47369 .65748 L
.47705 .65762 L
.47705 .65762 L
.47877 .65765 L
.47877 .65765 L
.4804 .65766 L
.4804 .65766 L
.48374 .6576 L
.48374 .6576 L
.48708 .65744 L
.48708 .65744 L
.49011 .6572 L
.49011 .6572 L
.49041 .65717 L
.49041 .65717 L
.49372 .65679 L
.49372 .65679 L
.49701 .65631 L
.49701 .65631 L
.49918 .65593 L
.49918 .65593 L
.50028 .65572 L
.50028 .65572 L
.50352 .65502 L
.50352 .65502 L
.50673 .65421 L
.50673 .65421 L
.50673 .65421 L
.50673 .65421 L
.5099 .65329 L
.5099 .65329 L
.51304 .65226 L
.51304 .65226 L
.51317 .65222 L
.51317 .65222 L
.51613 .65112 L
.51613 .65112 L
.51877 .65004 L
.51877 .65004 L
.51917 .64986 L
.51917 .64986 L
.52216 .64849 L
.52216 .64849 L
.52368 .64774 L
.52368 .64774 L
.52509 .64701 L
.52509 .64701 L
.52796 .64541 L
.52796 .64541 L
.52804 .64536 L
.52804 .64536 L
.53076 .6437 L
.53076 .6437 L
.53191 .64294 L
.53191 .64294 L
.53348 .64187 L
.53348 .64187 L
.53536 .6405 L
.53536 .6405 L
.53613 .63991 L
.53613 .63991 L
.53845 .63804 L
.53845 .63804 L
.53868 .63784 L
.53868 .63784 L
.54114 .63564 L
.54114 .63564 L
.5412 .63559 L
.5412 .63559 L
.5435 .63331 L
.5435 .63331 L
.54365 .63315 L
.54365 .63315 L
.54574 .63085 L
.54574 .63085 L
.54584 .63074 L
.54584 .63074 L
.54777 .62836 L
.54777 .62836 L
.54786 .62824 L
.54786 .62824 L
.54948 .626 L
.54948 .626 L
.54984 .62548 L
.54984 .62548 L
.55099 .62369 L
.55099 .62369 L
.55167 .62255 L
.55167 .62255 L
.5523 .62141 L
.5523 .62141 L
.55332 .61943 L
.55332 .61943 L
.55345 .61918 L
.55345 .61918 L
.55442 .61699 L
.55442 .61699 L
.55478 .61611 L
.55478 .61611 L
.55525 .61484 L
.55525 .61484 L
.55594 .61274 L
.55594 .61274 L
.556 .61254 L
.556 .61254 L
.5565 .61068 L
.5565 .61068 L
.55694 .60867 L
.55694 .60867 L
.55694 .60867 L
.55694 .60867 L
.55727 .6067 L
.55727 .6067 L
.55749 .60477 L
.55749 .60477 L
.55752 .60441 L
.55752 .60441 L
.55761 .60289 L
.55761 .60289 L
.55764 .60105 L
.55764 .60105 L
.55759 .59956 L
.55759 .59956 L
.55758 .59925 L
.55758 .59925 L
.55743 .5975 L
.55743 .5975 L
.55721 .59579 L
.55721 .59579 L
.55691 .59411 L
.55691 .59411 L
.55681 .59363 L
.55681 .59363 L
.55654 .59248 L
.55654 .59248 L
.5561 .59089 L
.5561 .59089 L
.55559 .58933 L
.55559 .58933 L
.55502 .58782 L
.55502 .58782 L
.55439 .58634 L
.55439 .58634 L
.5537 .58489 L
.5537 .58489 L
.55296 .58349 L
.55296 .58349 L
.55215 .58211 L
.55215 .58211 L
.5513 .58078 L
.5513 .58078 L
.55039 .57947 L
.55039 .57947 L
.54942 .5782 L
.54942 .5782 L
.54841 .57697 L
.54841 .57697 L
.54734 .57576 L
.54734 .57576 L
.54622 .57458 L
.54622 .57458 L
.54505 .57344 L
.54505 .57344 L
.54399 .57246 L
.54399 .57246 L
.54383 .57232 L
.54383 .57232 L
.54255 .57124 L
.54255 .57124 L
.54123 .57018 L
.54123 .57018 L
.54017 .56939 L
.54017 .56939 L
.53984 .56915 L
.53984 .56915 L
.5384 .56814 L
.5384 .56814 L
.53712 .5673 L
.53712 .5673 L
.53689 .56716 L
.53689 .56716 L
.53532 .5662 L
.53532 .5662 L
.53448 .56571 L
.53448 .56571 L
.53369 .56526 L
.53369 .56526 L
.53211 .56442 L
.53211 .56442 L
.53197 .56435 L
.53197 .56435 L
.53018 .56345 L
.53018 .56345 L
.52994 .56334 L
.52994 .56334 L
.5283 .56257 L
.5283 .56257 L
.52793 .56241 L
.52793 .56241 L
.52631 .56171 L
.52631 .56171 L
.52605 .5616 L
.52605 .5616 L
.52426 .56088 L
.52426 .56088 L
.5242 .56085 L
.5242 .56085 L
.52257 .56023 L
.52257 .56023 L
.52196 .56001 L
.52196 .56001 L
.52095 .55965 L
.52095 .55965 L
.51954 .55916 L
.51954 .55916 L
.51939 .55911 L
.51939 .55911 L
.51789 .55862 L
.51789 .55862 L
.51689 .55831 L
.51689 .55831 L
.51644 .55817 L
.51644 .55817 L
.51503 .55775 L
.51503 .55775 L
.51396 .55744 L
.51396 .55744 L
.51366 .55736 L
.51366 .55736 L
.51233 .55699 L
.51233 .55699 L
.51103 .55665 L
.51103 .55665 L
.51058 .55653 L
.51058 .55653 L
.50975 .55632 L
.50975 .55632 L
.50851 .55601 L
.50851 .55601 L
.50728 .55572 L
.50728 .55572 L
.50648 .55553 L
.50648 .55553 L
.50607 .55544 L
.50607 .55544 L
.50489 .55517 L
.50489 .55517 L
.50371 .55492 L
.50371 .55492 L
.50256 .55467 L
.50256 .55467 L
.50141 .55444 L
.50141 .55444 L
.50068 .55429 L
.50068 .55429 L
.50028 .55421 L
F
.50028 .44637 m
.49915 .44659 L
.49915 .44659 L
.49804 .44681 L
.49804 .44681 L
.49693 .44701 L
.49693 .44701 L
.49582 .44721 L
.49582 .44721 L
.49472 .44741 L
.49472 .44741 L
.49362 .4476 L
.49362 .4476 L
.49252 .44779 L
.49252 .44779 L
.49143 .44797 L
.49143 .44797 L
.49033 .44815 L
.49033 .44815 L
.48923 .44832 L
.48923 .44832 L
.48813 .4485 L
.48813 .4485 L
.48702 .44867 L
.48702 .44867 L
.48591 .44884 L
.48591 .44884 L
.48479 .449 L
.48479 .449 L
.48367 .44917 L
.48367 .44917 L
.48253 .44933 L
.48253 .44933 L
.48233 .44936 L
.48233 .44936 L
.48139 .44949 L
.48139 .44949 L
.48023 .44966 L
.48023 .44966 L
.47906 .44982 L
.47906 .44982 L
.47788 .44998 L
.47788 .44998 L
.47668 .45014 L
.47668 .45014 L
.47615 .45021 L
.47615 .45021 L
.47546 .4503 L
.47546 .4503 L
.47423 .45046 L
.47423 .45046 L
.47297 .45063 L
.47297 .45063 L
.4717 .45079 L
.4717 .45079 L
.47165 .4508 L
.47165 .4508 L
.4704 .45096 L
.4704 .45096 L
.46907 .45112 L
.46907 .45112 L
.46786 .45127 L
.46786 .45127 L
.46772 .45129 L
.46772 .45129 L
.46634 .45146 L
.46634 .45146 L
.46493 .45164 L
.46493 .45164 L
.46449 .45169 L
.46449 .45169 L
.46348 .45181 L
.46348 .45181 L
.462 .452 L
.462 .452 L
.4614 .45207 L
.4614 .45207 L
.46048 .45218 L
.46048 .45218 L
.45891 .45237 L
.45891 .45237 L
.45852 .45242 L
.45852 .45242 L
.4573 .45256 L
.4573 .45256 L
.45578 .45275 L
.45578 .45275 L
.45564 .45276 L
.45564 .45276 L
.45393 .45297 L
.45393 .45297 L
.45318 .45306 L
.45318 .45306 L
.45217 .45318 L
.45217 .45318 L
.45067 .45336 L
.45067 .45336 L
.45034 .4534 L
.45034 .4534 L
.44845 .45362 L
.44845 .45362 L
.44824 .45365 L
.44824 .45365 L
.44649 .45386 L
.44649 .45386 L
.44588 .45393 L
.44588 .45393 L
.44445 .45411 L
.44445 .45411 L
.44358 .45421 L
.44358 .45421 L
.44233 .45436 L
.44233 .45436 L
.44134 .45448 L
.44134 .45448 L
.44012 .45463 L
.44012 .45463 L
.43914 .45475 L
.43914 .45475 L
.43782 .45491 L
.43782 .45491 L
.43698 .45502 L
.43698 .45502 L
.43542 .45521 L
.43542 .45521 L
.43485 .45528 L
.43485 .45528 L
.4329 .45553 L
.4329 .45553 L
.43276 .45554 L
.43276 .45554 L
.4307 .4558 L
.4307 .4558 L
.43026 .45586 L
.43026 .45586 L
.42866 .45606 L
.42866 .45606 L
.42749 .45621 L
.42749 .45621 L
.42664 .45632 L
.42664 .45632 L
.42465 .45657 L
.42465 .45657 L
.42457 .45658 L
.42457 .45658 L
.42268 .45683 L
.42268 .45683 L
.4215 .45698 L
.4215 .45698 L
.42072 .45709 L
.42072 .45709 L
.41879 .45734 L
.41879 .45734 L
.41825 .45741 L
.41825 .45741 L
.41686 .4576 L
.41686 .4576 L
.41496 .45785 L
.41496 .45785 L
.41482 .45787 L
.41482 .45787 L
.41306 .45811 L
.41306 .45811 L
.41118 .45836 L
.41118 .45836 L
.41118 .45836 L
.41118 .45836 L
.40931 .45862 L
.40931 .45862 L
.40745 .45888 L
.40745 .45888 L
.40731 .4589 L
.40731 .4589 L
.4056 .45914 L
.4056 .45914 L
.40376 .45939 L
.40376 .45939 L
.40318 .45948 L
.40318 .45948 L
.40193 .45965 L
.40193 .45965 L
.40011 .45991 L
.40011 .45991 L
.39877 .4601 L
.39877 .4601 L
.3983 .46017 L
.3983 .46017 L
.39649 .46043 L
.39649 .46043 L
.39469 .46069 L
.39469 .46069 L
.39405 .46079 L
.39405 .46079 L
.3929 .46096 L
.3929 .46096 L
.39112 .46122 L
.39112 .46122 L
.38934 .46148 L
.38934 .46148 L
.38898 .46153 L
.38898 .46153 L
.38757 .46175 L
.38757 .46175 L
.3858 .46201 L
.3858 .46201 L
.38404 .46227 L
.38404 .46227 L
.38352 .46235 L
.38352 .46235 L
.38229 .46254 L
.38229 .46254 L
.38054 .46281 L
.38054 .46281 L
.37879 .46307 L
.37879 .46307 L
.37761 .46325 L
.37761 .46325 L
.37705 .46334 L
.37705 .46334 L
.37532 .46361 L
.37532 .46361 L
.37358 .46388 L
.37358 .46388 L
.37186 .46415 L
.37186 .46415 L
.37119 .46425 L
.37119 .46425 L
.37013 .46442 L
.37013 .46442 L
.36841 .46469 L
.36841 .46469 L
.3667 .46496 L
.3667 .46496 L
.36498 .46523 L
.36498 .46523 L
.36419 .46535 L
.36419 .46535 L
.36327 .4655 L
.36327 .4655 L
.36157 .46577 L
.36157 .46577 L
.35987 .46604 L
.35987 .46604 L
.35817 .46631 L
.35817 .46631 L
.35652 .46657 L
.35652 .46657 L
.35647 .46658 L
.35647 .46658 L
.35478 .46685 L
.35478 .46685 L
.35309 .46713 L
.35309 .46713 L
.3514 .4674 L
.3514 .4674 L
.34971 .46767 L
.34971 .46767 L
.34806 .46794 L
.34806 .46794 L
.34803 .46794 L
.34803 .46794 L
.34635 .46821 L
.34635 .46821 L
.34467 .46849 L
.34467 .46849 L
.343 .46876 L
.343 .46876 L
.34132 .46903 L
.34132 .46903 L
.33965 .4693 L
.33965 .4693 L
.33866 .46946 L
.33866 .46946 L
.33798 .46957 L
.33798 .46957 L
.33632 .46985 L
.33632 .46985 L
.33465 .47012 L
.33465 .47012 L
.33299 .47039 L
.33299 .47039 L
.33133 .47066 L
.33133 .47066 L
.32967 .47093 L
.32967 .47093 L
.32813 .47118 L
.32813 .47118 L
.32801 .47119 L
.32801 .47119 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47307 L
.31646 .47307 L
.31622 .47311 L
.31622 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47467 L
.30661 .47467 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .35499 L
.11205 .35499 L
.11109 .35303 L
.11109 .35303 L
.11017 .351 L
.11017 .351 L
.10925 .34895 L
.10925 .34895 L
.10829 .34705 L
.10829 .34705 L
.10724 .34538 L
.10724 .34538 L
.10649 .34438 L
.10649 .34438 L
.10614 .34383 L
.10614 .34383 L
.10512 .34211 L
.10512 .34211 L
.1041 .34038 L
.1041 .34038 L
.10308 .33867 L
.10308 .33867 L
.10204 .33702 L
.10204 .33702 L
.10096 .33547 L
.10096 .33547 L
.09984 .33403 L
.09984 .33403 L
.09868 .33267 L
.09868 .33267 L
.09731 .33183 L
.09731 .33183 L
.09685 .33071 L
.09685 .33071 L
.09634 .33003 L
.09634 .33003 L
.09526 .32852 L
.09526 .32852 L
.09417 .32701 L
.09417 .32701 L
.09309 .32551 L
.09309 .32551 L
.092 .32401 L
.092 .32401 L
.09091 .32253 L
.09091 .32253 L
.08983 .32105 L
.08983 .32105 L
.08874 .31957 L
.08874 .31957 L
.08767 .31805 L
.08767 .31805 L
.08642 .31697 L
.08642 .31697 L
.08632 .31599 L
.08632 .31599 L
.08576 .31454 L
.08576 .31454 L
.08506 .31222 L
.08506 .31222 L
.08454 .30954 L
.08454 .30954 L
.08432 .30623 L
.08432 .30623 L
.08446 .30462 L
.08446 .30462 L
.0865 .30163 L
.0865 .30163 L
.08889 .30033 L
.08889 .30033 L
.0909 .29983 L
.0909 .29983 L
.09275 .29966 L
.09275 .29966 L
.0945 .29971 L
.0945 .29971 L
.09617 .29992 L
.09617 .29992 L
.09695 .30008 L
.09695 .30008 L
.09775 .30031 L
.09775 .30031 L
.09925 .30087 L
.09925 .30087 L
.10067 .30156 L
.10067 .30156 L
.10205 .30237 L
.10205 .30237 L
.10369 .30263 L
.10369 .30263 L
.10505 .30346 L
.10505 .30346 L
.10637 .30438 L
.10637 .30438 L
.10765 .30536 L
.10765 .30536 L
.10774 .30543 L
.10774 .30543 L
.10889 .30645 L
.10889 .30645 L
.11007 .30765 L
.11007 .30765 L
.11118 .30897 L
.11118 .30897 L
.11223 .31044 L
.11223 .31044 L
.1132 .31209 L
.1132 .31209 L
.11487 .31229 L
.11487 .31229 L
.11597 .31366 L
.11597 .31366 L
.11704 .31509 L
.11704 .31509 L
.11808 .31658 L
.11808 .31658 L
.1191 .31812 L
.1191 .31812 L
.12011 .31971 L
.12011 .31971 L
.1211 .32132 L
.1211 .32132 L
.12157 .32208 L
.12157 .32208 L
.1221 .32292 L
.1221 .32292 L
.12309 .32456 L
.12309 .32456 L
.12403 .3263 L
.12403 .3263 L
.12495 .32811 L
.12495 .32811 L
.12584 .32999 L
.12584 .32999 L
.12672 .33189 L
.12672 .33189 L
.1276 .3338 L
.1276 .3338 L
.12794 .33452 L
.12794 .33452 L
.12846 .33577 L
.12846 .33577 L
.12926 .3379 L
.12926 .3379 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34445 L
.13163 .34445 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13438 .35447 L
.13438 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15872 .34211 L
.15872 .34211 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33352 L
.15752 .33352 L
.1571 .33078 L
.1571 .33078 L
.15697 .32987 L
.15697 .32987 L
.15659 .32824 L
.15659 .32824 L
.15602 .32584 L
.15602 .32584 L
.15546 .32344 L
.15546 .32344 L
.15489 .32107 L
.15489 .32107 L
.15452 .31953 L
.15452 .31953 L
.15429 .31878 L
.15429 .31878 L
.15364 .31661 L
.15364 .31661 L
.15299 .31446 L
.15299 .31446 L
.15233 .31234 L
.15233 .31234 L
.15165 .31025 L
.15165 .31025 L
.15097 .30826 L
.15097 .30826 L
.15096 .30822 L
.15096 .30822 L
.15023 .30624 L
.15023 .30624 L
.14951 .30428 L
.14951 .30428 L
.14877 .30234 L
.14877 .30234 L
.14803 .30043 L
.14803 .30043 L
.14728 .29854 L
.14728 .29854 L
.14642 .29684 L
.14642 .29684 L
.14615 .29583 L
.14615 .29583 L
.14573 .29485 L
.14573 .29485 L
.14497 .29302 L
.14497 .29302 L
.1442 .29118 L
.1442 .29118 L
.14343 .28935 L
.14343 .28935 L
.14207 .28855 L
.14207 .28855 L
.14155 .2863 L
.14155 .2863 L
.141 .28413 L
.141 .28413 L
.14052 .28242 L
.14052 .28242 L
.14039 .28207 L
.14039 .28207 L
.13967 .28019 L
.13967 .28019 L
.13898 .27828 L
.13898 .27828 L
.13832 .27633 L
.13832 .27633 L
.13769 .27433 L
.13769 .27433 L
.13666 .27298 L
.13666 .27298 L
.13644 .27035 L
.13644 .27035 L
.13636 .26934 L
.13636 .26934 L
.13609 .26794 L
.13609 .26794 L
.13573 .26556 L
.13573 .26556 L
.13548 .26302 L
.13548 .26302 L
.13537 .26028 L
.13537 .26028 L
.13542 .25788 L
.13542 .25788 L
.13548 .25725 L
.13548 .25725 L
.13609 .25349 L
.13609 .25349 L
.13803 .24853 L
.13803 .24853 L
.14246 .24433 L
.14246 .24433 L
.14515 .24331 L
.14515 .24331 L
.14626 .24308 L
.14626 .24308 L
.1475 .24279 L
.1475 .24279 L
.1496 .2426 L
.1496 .2426 L
.15149 .24272 L
.15149 .24272 L
.15326 .243 L
.15326 .243 L
.15494 .2434 L
.15494 .2434 L
.15656 .24388 L
.15656 .24388 L
.15813 .24444 L
.15813 .24444 L
.15965 .24506 L
.15965 .24506 L
.16112 .24574 L
.16112 .24574 L
.16255 .24648 L
.16255 .24648 L
.16393 .24729 L
.16393 .24729 L
.16527 .24814 L
.16527 .24814 L
.16658 .24906 L
.16658 .24906 L
.16784 .25002 L
.16784 .25002 L
.16906 .25104 L
.16906 .25104 L
.17024 .25211 L
.17024 .25211 L
.17138 .25323 L
.17138 .25323 L
.17249 .2544 L
.17249 .2544 L
.17356 .25562 L
.17356 .25562 L
.17459 .25689 L
.17459 .25689 L
.17559 .25821 L
.17559 .25821 L
.17655 .25958 L
.17655 .25958 L
.17749 .26099 L
.17749 .26099 L
.17839 .26244 L
.17839 .26244 L
.17926 .26393 L
.17926 .26393 L
.18012 .26544 L
.18012 .26544 L
.18098 .26696 L
.18098 .26696 L
.18184 .26847 L
.18184 .26847 L
.18234 .2693 L
.18234 .2693 L
.18266 .27005 L
.18266 .27005 L
.18336 .27179 L
.18336 .27179 L
.18402 .27359 L
.18402 .27359 L
.18465 .27544 L
.18465 .27544 L
.18525 .27734 L
.18525 .27734 L
.18586 .27923 L
.18586 .27923 L
.18652 .28106 L
.18652 .28106 L
.18731 .2827 L
.18731 .2827 L
.18741 .28284 L
.18741 .28284 L
.18782 .28475 L
.18782 .28475 L
.18824 .28695 L
.18824 .28695 L
.18862 .28922 L
.18862 .28922 L
.18903 .29145 L
.18903 .29145 L
.18989 .29301 L
.18989 .29301 L
.19014 .29424 L
.19014 .29424 L
.19026 .29534 L
.19026 .29534 L
.19046 .29792 L
.19046 .29792 L
.19062 .30058 L
.19062 .30058 L
.19142 .30229 L
.19142 .30229 L
.19171 .30447 L
.19171 .30447 L
.19172 .30477 L
.19172 .30477 L
.19172 .30775 L
.19172 .30775 L
.19222 .30996 L
.19222 .30996 L
.19243 .31264 L
.19243 .31264 L
.19253 .31391 L
.19253 .31391 L
.19258 .31547 L
.19258 .31547 L
.19267 .31841 L
.19267 .31841 L
.19276 .3214 L
.19276 .3214 L
.19279 .32277 L
.19279 .32277 L
.19275 .3246 L
.19275 .3246 L
.19269 .32794 L
.19269 .32794 L
.19262 .33115 L
.19262 .33115 L
.1926 .33137 L
.1926 .33137 L
.19233 .3352 L
.19233 .3352 L
.19208 .33907 L
.19208 .33907 L
.19207 .33916 L
.19207 .33916 L
.19156 .34353 L
.19156 .34353 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27797 .43317 L
.27797 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42444 L
.29465 .42444 L
.2953 .42406 L
.2953 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42122 L
.30055 .42122 L
.30108 .42097 L
.30108 .42097 L
.30326 .41981 L
.30326 .41981 L
.30552 .4185 L
.30552 .4185 L
.30559 .41845 L
.30559 .41845 L
.30774 .41734 L
.30774 .41734 L
.31006 .41599 L
.31006 .41599 L
.31044 .41577 L
.31044 .41577 L
.31235 .41477 L
.31235 .41477 L
.31474 .41338 L
.31474 .41338 L
.31512 .41316 L
.31512 .41316 L
.31711 .41209 L
.31711 .41209 L
.31959 .41065 L
.31959 .41065 L
.31964 .41062 L
.31964 .41062 L
.32205 .4093 L
.32205 .4093 L
.32401 .40814 L
.32401 .40814 L
.32459 .40784 L
.32459 .40784 L
.32718 .40636 L
.32718 .40636 L
.32826 .40572 L
.32826 .40572 L
.32982 .40487 L
.32982 .40487 L
.33239 .40336 L
.33239 .40336 L
.33255 .40328 L
.33255 .40328 L
.33532 .4017 L
.33532 .4017 L
.33642 .40105 L
.33642 .40105 L
.33816 .40008 L
.33816 .40008 L
.34035 .3988 L
.34035 .3988 L
.34111 .39838 L
.34111 .39838 L
.34417 .3966 L
.34417 .3966 L
.34419 .39659 L
.34419 .39659 L
.3473 .39481 L
.3473 .39481 L
.34795 .39442 L
.34795 .39442 L
.35055 .39294 L
.35055 .39294 L
.35164 .3923 L
.35164 .3923 L
.35395 .39099 L
.35395 .39099 L
.35526 .39022 L
.35526 .39022 L
.3575 .38895 L
.3575 .38895 L
.35883 .38818 L
.35883 .38818 L
.36123 .38682 L
.36123 .38682 L
.36234 .38618 L
.36234 .38618 L
.36518 .38457 L
.36518 .38457 L
.3658 .38421 L
.3658 .38421 L
.36922 .38229 L
.36922 .38229 L
.36939 .3822 L
.36939 .3822 L
.3726 .38039 L
.3726 .38039 L
.37387 .37969 L
.37387 .37969 L
.37594 .37854 L
.37594 .37854 L
.37877 .37699 L
.37877 .37699 L
.37926 .37671 L
.37926 .37671 L
.38255 .37492 L
.38255 .37492 L
.38412 .37408 L
.38412 .37408 L
.38581 .37317 L
.38581 .37317 L
.38906 .37144 L
.38906 .37144 L
.39011 .37089 L
.39011 .37089 L
.39229 .36975 L
.39229 .36975 L
.3955 .3681 L
.3955 .3681 L
.39698 .36736 L
.39698 .36736 L
.39871 .36648 L
.39871 .36648 L
.40191 .3649 L
.40191 .3649 L
.4051 .36335 L
.4051 .36335 L
.40511 .36335 L
.40511 .36335 L
.40829 .36184 L
.40829 .36184 L
.41148 .36037 L
.41148 .36037 L
.41468 .35895 L
.41468 .35895 L
.41517 .35873 L
.41517 .35873 L
.41787 .35756 L
.41787 .35756 L
.42107 .35622 L
.42107 .35622 L
.42428 .35493 L
.42428 .35493 L
.4275 .35368 L
.4275 .35368 L
.42835 .35336 L
.42835 .35336 L
.43073 .35249 L
.43073 .35249 L
.43397 .35135 L
.43397 .35135 L
.43722 .35027 L
.43722 .35027 L
.44048 .34925 L
.44048 .34925 L
.44375 .3483 L
.44375 .3483 L
.4457 .34776 L
.4457 .34776 L
.44704 .34741 L
.44704 .34741 L
.45034 .34659 L
.45034 .34659 L
.45365 .34584 L
.45365 .34584 L
.45697 .34518 L
.45697 .34518 L
.4603 .34459 L
.4603 .34459 L
.46364 .34408 L
.46364 .34408 L
.46402 .34403 L
.46402 .34403 L
.46699 .34367 L
.46699 .34367 L
.47034 .34334 L
.47034 .34334 L
.47369 .3431 L
.47369 .3431 L
.47705 .34297 L
.47705 .34297 L
.47877 .34293 L
.47877 .34293 L
.4804 .34292 L
.4804 .34292 L
.48374 .34298 L
.48374 .34298 L
.48708 .34315 L
.48708 .34315 L
.49011 .34339 L
.49011 .34339 L
.49041 .34341 L
.49041 .34341 L
.49372 .34379 L
.49372 .34379 L
.49701 .34427 L
.49701 .34427 L
.49918 .34465 L
.49918 .34465 L
.50028 .34486 L
.50028 .34486 L
.50352 .34556 L
.50352 .34556 L
.50673 .34637 L
.50673 .34637 L
.50673 .34637 L
.50673 .34637 L
.5099 .34729 L
.5099 .34729 L
.51304 .34832 L
.51304 .34832 L
.51317 .34837 L
.51317 .34837 L
.51613 .34947 L
.51613 .34947 L
.51877 .35055 L
.51877 .35055 L
.51917 .35072 L
.51917 .35072 L
.52216 .35209 L
.52216 .35209 L
.52368 .35284 L
.52368 .35284 L
.52509 .35358 L
.52509 .35358 L
.52796 .35517 L
.52796 .35517 L
.52804 .35522 L
.52804 .35522 L
.53076 .35689 L
.53076 .35689 L
.53191 .35764 L
.53191 .35764 L
.53348 .35872 L
.53348 .35872 L
.53536 .36009 L
.53536 .36009 L
.53613 .36067 L
.53613 .36067 L
.53845 .36254 L
.53845 .36254 L
.53868 .36274 L
.53868 .36274 L
.54114 .36494 L
.54114 .36494 L
.5412 .36499 L
.5412 .36499 L
.5435 .36727 L
.5435 .36727 L
.54365 .36743 L
.54365 .36743 L
.54574 .36973 L
.54574 .36973 L
.54584 .36984 L
.54584 .36984 L
.54777 .37223 L
.54777 .37223 L
.54786 .37234 L
.54786 .37234 L
.54948 .37458 L
.54948 .37458 L
.54984 .37511 L
.54984 .37511 L
.55099 .37689 L
.55099 .37689 L
.55167 .37804 L
.55167 .37804 L
.5523 .37917 L
.5523 .37917 L
.55332 .38115 L
.55332 .38115 L
.55345 .3814 L
.55345 .3814 L
.55442 .38359 L
.55442 .38359 L
.55478 .38447 L
.55478 .38447 L
.55525 .38574 L
.55525 .38574 L
.55594 .38784 L
.55594 .38784 L
.556 .38804 L
.556 .38804 L
.5565 .3899 L
.5565 .3899 L
.55694 .39191 L
.55694 .39191 L
.55694 .39192 L
.55694 .39192 L
.55727 .39389 L
.55727 .39389 L
.55749 .39581 L
.55749 .39581 L
.55752 .39617 L
.55752 .39617 L
.55761 .39769 L
.55761 .39769 L
.55764 .39953 L
.55764 .39953 L
.55759 .40102 L
.55759 .40102 L
.55758 .40133 L
.55758 .40133 L
.55743 .40308 L
.55743 .40308 L
.55721 .4048 L
.55721 .4048 L
.55691 .40647 L
.55691 .40647 L
.55681 .40695 L
.55681 .40695 L
.55654 .4081 L
.55654 .4081 L
.5561 .4097 L
.5561 .4097 L
.55559 .41125 L
.55559 .41125 L
.55502 .41277 L
.55502 .41277 L
.55439 .41425 L
.55439 .41425 L
.5537 .41569 L
.5537 .41569 L
.55296 .4171 L
.55296 .4171 L
.55215 .41847 L
.55215 .41847 L
.5513 .41981 L
.5513 .41981 L
.55039 .42111 L
.55039 .42111 L
.54942 .42238 L
.54942 .42238 L
.54841 .42362 L
.54841 .42362 L
.54734 .42482 L
.54734 .42482 L
.54622 .426 L
.54622 .426 L
.54505 .42714 L
.54505 .42714 L
.54399 .42812 L
.54399 .42812 L
.54383 .42826 L
.54383 .42826 L
.54255 .42935 L
.54255 .42935 L
.54123 .4304 L
.54123 .4304 L
.54017 .4312 L
.54017 .4312 L
.53984 .43144 L
.53984 .43144 L
.5384 .43244 L
.5384 .43244 L
.53712 .43328 L
.53712 .43328 L
.53689 .43342 L
.53689 .43342 L
.53532 .43438 L
.53532 .43438 L
.53448 .43488 L
.53448 .43488 L
.53369 .43532 L
.53369 .43532 L
.53211 .43616 L
.53211 .43616 L
.53197 .43623 L
.53197 .43623 L
.53018 .43713 L
.53018 .43713 L
.52994 .43725 L
.52994 .43725 L
.5283 .43801 L
.5283 .43801 L
.52793 .43817 L
.52793 .43817 L
.52631 .43888 L
.52631 .43888 L
.52605 .43899 L
.52605 .43899 L
.52426 .43971 L
.52426 .43971 L
.5242 .43973 L
.5242 .43973 L
.52257 .44035 L
.52257 .44035 L
.52196 .44058 L
.52196 .44058 L
.52095 .44094 L
.52095 .44094 L
.51954 .44142 L
.51954 .44142 L
.51939 .44147 L
.51939 .44147 L
.51789 .44196 L
.51789 .44196 L
.51689 .44227 L
.51689 .44227 L
.51644 .44241 L
.51644 .44241 L
.51503 .44283 L
.51503 .44283 L
.51396 .44314 L
.51396 .44314 L
.51366 .44322 L
.51366 .44322 L
.51233 .44359 L
.51233 .44359 L
.51103 .44394 L
.51103 .44394 L
.51058 .44405 L
.51058 .44405 L
.50975 .44426 L
.50975 .44426 L
.50851 .44457 L
.50851 .44457 L
.50728 .44486 L
.50728 .44486 L
.50648 .44505 L
.50648 .44505 L
.50607 .44514 L
.50607 .44514 L
.50489 .44541 L
.50489 .44541 L
.50371 .44567 L
.50371 .44567 L
.50256 .44591 L
.50256 .44591 L
.50141 .44615 L
.50141 .44615 L
.50068 .44629 L
.50068 .44629 L
.50028 .44637 L
F
.996 0 .217 0 k
.13956 .81159 m
.13992 .81135 L
.13992 .81135 L
.14737 .81804 L
.14737 .81804 L
.14796 .81632 L
.14796 .81632 L
.14418 .80964 L
.14418 .80964 L
.14333 .8084 L
.14333 .8084 L
.14356 .80649 L
.14356 .80649 L
.14357 .80406 L
.14357 .80406 L
.14373 .80179 L
.14373 .80179 L
.14405 .79971 L
.14405 .79971 L
.14447 .79774 L
.14447 .79774 L
.14491 .79579 L
.14491 .79579 L
.14529 .79396 L
.14529 .79396 L
.14527 .79373 L
.14527 .79373 L
.14504 .79096 L
.14504 .79096 L
.14501 .7884 L
.14501 .7884 L
.14516 .78606 L
.14516 .78606 L
.14543 .78386 L
.14543 .78386 L
.14597 .78199 L
.14597 .78199 L
.14596 .78112 L
.14596 .78112 L
.14626 .7798 L
.14626 .7798 L
.14682 .77795 L
.14682 .77795 L
.14753 .77628 L
.14753 .77628 L
.14838 .77478 L
.14838 .77478 L
.14934 .77343 L
.14934 .77343 L
.15039 .77219 L
.15039 .77219 L
.1515 .77104 L
.1515 .77104 L
.15267 .76995 L
.15267 .76995 L
.15388 .76891 L
.15388 .76891 L
.1551 .7679 L
.1551 .7679 L
.15634 .76691 L
.15634 .76691 L
.15759 .76593 L
.15759 .76593 L
.15883 .76494 L
.15883 .76494 L
.16007 .76394 L
.16007 .76394 L
.1613 .76293 L
.1613 .76293 L
.1625 .7619 L
.1625 .7619 L
.1637 .76084 L
.1637 .76084 L
.16487 .75976 L
.16487 .75976 L
.16601 .75865 L
.16601 .75865 L
.16714 .7575 L
.16714 .7575 L
.16824 .75633 L
.16824 .75633 L
.16931 .75512 L
.16931 .75512 L
.17036 .75388 L
.17036 .75388 L
.17139 .75261 L
.17139 .75261 L
.1724 .75131 L
.1724 .75131 L
.17338 .74999 L
.17338 .74999 L
.17435 .74864 L
.17435 .74864 L
.17531 .74728 L
.17531 .74728 L
.17581 .74658 L
.17581 .74658 L
.17624 .74587 L
.17624 .74587 L
.1771 .74438 L
.1771 .74438 L
.17793 .74285 L
.17793 .74285 L
.17874 .74128 L
.17874 .74128 L
.17952 .73967 L
.17952 .73967 L
.18027 .73802 L
.18027 .73802 L
.18101 .73635 L
.18101 .73635 L
.18174 .73466 L
.18174 .73466 L
.18247 .73298 L
.18247 .73298 L
.18324 .73134 L
.18324 .73134 L
.18388 .73016 L
.18388 .73016 L
.18403 .72972 L
.18403 .72972 L
.18462 .72783 L
.18462 .72783 L
.18518 .72589 L
.18518 .72589 L
.18571 .7239 L
.18571 .7239 L
.18624 .72189 L
.18624 .72189 L
.1868 .71993 L
.1868 .71993 L
.18749 .71814 L
.18749 .71814 L
.18793 .71738 L
.18793 .71738 L
.18814 .71628 L
.18814 .71628 L
.18851 .71403 L
.18851 .71403 L
.18884 .7117 L
.18884 .7117 L
.1892 .70938 L
.1892 .70938 L
.19005 .70781 L
.19005 .70781 L
.19035 .7062 L
.19035 .7062 L
.19042 .70549 L
.19042 .70549 L
.1906 .70288 L
.1906 .70288 L
.19073 .70017 L
.19073 .70017 L
.1915 .69843 L
.1915 .69843 L
.1918 .69606 L
.1918 .69606 L
.19181 .69595 L
.19181 .69595 L
.19179 .69295 L
.19179 .69295 L
.19227 .69071 L
.19227 .69071 L
.19248 .68801 L
.19248 .68801 L
.19257 .68664 L
.19257 .68664 L
.19262 .68517 L
.19262 .68517 L
.1927 .68222 L
.1927 .68222 L
.19278 .67922 L
.19278 .67922 L
.19281 .67781 L
.19281 .67781 L
.19277 .67601 L
.19277 .67601 L
.1927 .67267 L
.1927 .67267 L
.19263 .66942 L
.19263 .66942 L
.19261 .66923 L
.19261 .66923 L
.19234 .6654 L
.19234 .6654 L
.19208 .66152 L
.19208 .66152 L
.19207 .66142 L
.19207 .66142 L
.19157 .65706 L
.19157 .65706 L
.1912 .65372 L
.1912 .65372 L
.19096 .65229 L
.19096 .65229 L
.19013 .64692 L
.19013 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.2884 .57278 L
.2884 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.29529 .57652 L
.29529 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57842 L
.2989 .57842 L
.30055 .57937 L
.30055 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58078 L
.30326 .58078 L
.30553 .5821 L
.30553 .5821 L
.30559 .58213 L
.30559 .58213 L
.30775 .58326 L
.30775 .58326 L
.31007 .5846 L
.31007 .5846 L
.31043 .58482 L
.31043 .58482 L
.31236 .58583 L
.31236 .58583 L
.31475 .58722 L
.31475 .58722 L
.3151 .58743 L
.3151 .58743 L
.31712 .58851 L
.31712 .58851 L
.3196 .58996 L
.3196 .58996 L
.31962 .58997 L
.31962 .58997 L
.32206 .59132 L
.32206 .59132 L
.32399 .59245 L
.32399 .59245 L
.32461 .59278 L
.32461 .59278 L
.3272 .59426 L
.3272 .59426 L
.32823 .59487 L
.32823 .59487 L
.32984 .59576 L
.32984 .59576 L
.33236 .59724 L
.33236 .59724 L
.33258 .59736 L
.33258 .59736 L
.33536 .59895 L
.33536 .59895 L
.33637 .59955 L
.33637 .59955 L
.33822 .60059 L
.33822 .60059 L
.34029 .60182 L
.34029 .60182 L
.34118 .60231 L
.34118 .60231 L
.34412 .60404 L
.34412 .60404 L
.34425 .60411 L
.34425 .60411 L
.34741 .60594 L
.34741 .60594 L
.34787 .60622 L
.34787 .60622 L
.3507 .60784 L
.3507 .60784 L
.35155 .60835 L
.35155 .60835 L
.35413 .60984 L
.35413 .60984 L
.35516 .61045 L
.35516 .61045 L
.35774 .61193 L
.35774 .61193 L
.3587 .6125 L
.3587 .6125 L
.36155 .61415 L
.36155 .61415 L
.36219 .61453 L
.36219 .61453 L
.3656 .6165 L
.3656 .6165 L
.36563 .61652 L
.36563 .61652 L
.36902 .61847 L
.36902 .61847 L
.36993 .61899 L
.36993 .61899 L
.37237 .6204 L
.37237 .6204 L
.37466 .6217 L
.37466 .6217 L
.37569 .6223 L
.37569 .6223 L
.37897 .62417 L
.37897 .62417 L
.37987 .62468 L
.37987 .62468 L
.38222 .62601 L
.38222 .62601 L
.38544 .62783 L
.38544 .62783 L
.38579 .62802 L
.38579 .62802 L
.38864 .62962 L
.38864 .62962 L
.39183 .63139 L
.39183 .63139 L
.39277 .6319 L
.39277 .6319 L
.39499 .63313 L
.39499 .63313 L
.39814 .63485 L
.39814 .63485 L
.40129 .63654 L
.40129 .63654 L
.40168 .63675 L
.40168 .63675 L
.40442 .63821 L
.40442 .63821 L
.40755 .63986 L
.40755 .63986 L
.41067 .64149 L
.41067 .64149 L
.4138 .64309 L
.4138 .64309 L
.4161 .64425 L
.4161 .64425 L
.41692 .64467 L
.41692 .64467 L
.42005 .64622 L
.42005 .64622 L
.42319 .64775 L
.42319 .64775 L
.42633 .64925 L
.42633 .64925 L
.42949 .65073 L
.42949 .65073 L
.43265 .65218 L
.43265 .65218 L
.43583 .6536 L
.43583 .6536 L
.43903 .655 L
.43903 .655 L
.44224 .65636 L
.44224 .65636 L
.44546 .65769 L
.44546 .65769 L
.44709 .65834 L
.44709 .65834 L
.44871 .65899 L
.44871 .65899 L
.45198 .66025 L
.45198 .66025 L
.45527 .66148 L
.45527 .66148 L
.45859 .66267 L
.45859 .66267 L
.46192 .66381 L
.46192 .66381 L
.46528 .66492 L
.46528 .66492 L
.46572 .66506 L
.46572 .66506 L
.46867 .66598 L
.46867 .66598 L
.47208 .667 L
.47208 .667 L
.47552 .66797 L
.47552 .66797 L
.47898 .66889 L
.47898 .66889 L
.47902 .6689 L
.47902 .6689 L
.48247 .66976 L
.48247 .66976 L
.48598 .67057 L
.48598 .67057 L
.48952 .67134 L
.48952 .67134 L
.49049 .67154 L
.49049 .67154 L
.49308 .67205 L
.49308 .67205 L
.49667 .67271 L
.49667 .67271 L
.50028 .67332 L
.50028 .67332 L
.50085 .67341 L
.50085 .67341 L
.50391 .67387 L
.50391 .67387 L
.50757 .67437 L
.50757 .67437 L
.51032 .67471 L
.51032 .67471 L
.51126 .67482 L
.51126 .67482 L
.51497 .67522 L
.51497 .67522 L
.5187 .67557 L
.5187 .67557 L
.51895 .67559 L
.51895 .67559 L
.52246 .67588 L
.52246 .67588 L
.52625 .67615 L
.52625 .67615 L
.52678 .67619 L
.52678 .67619 L
.53006 .67639 L
.53006 .67639 L
.53385 .67659 L
.53385 .67659 L
.53391 .6766 L
.53391 .6766 L
.53779 .67678 L
.53779 .67678 L
.54022 .67689 L
.54022 .67689 L
.54171 .67695 L
.54171 .67695 L
.54568 .67712 L
.54568 .67712 L
.54598 .67713 L
.54598 .67713 L
.54969 .67728 L
.54969 .67728 L
.5512 .67735 L
.5512 .67735 L
.55377 .67747 L
.55377 .67747 L
.55595 .67758 L
.55595 .67758 L
.55792 .67768 L
.55792 .67768 L
.56032 .67783 L
.56032 .67783 L
.56214 .67794 L
.56214 .67794 L
.56434 .6781 L
.56434 .6781 L
.56647 .67828 L
.56647 .67828 L
.56806 .67842 L
.56806 .67842 L
.57092 .6787 L
.57092 .6787 L
.57153 .67877 L
.57153 .67877 L
.57477 .67916 L
.57477 .67916 L
.57551 .67926 L
.57551 .67926 L
.57782 .6796 L
.57782 .6796 L
.58029 .68 L
.58029 .68 L
.58069 .68007 L
.58069 .68007 L
.5834 .68058 L
.5834 .68058 L
.5853 .68098 L
.5853 .68098 L
.58598 .68113 L
.58598 .68113 L
.58843 .68172 L
.58843 .68172 L
.59063 .6823 L
.59063 .6823 L
.59076 .68234 L
.59076 .68234 L
.59299 .683 L
.59299 .683 L
.59512 .68369 L
.59512 .68369 L
.59639 .68414 L
.59639 .68414 L
.59716 .68442 L
.59716 .68442 L
.59912 .68518 L
.59912 .68518 L
.601 .68597 L
.601 .68597 L
.6028 .68679 L
.6028 .68679 L
.60281 .68679 L
.60281 .68679 L
.60455 .68764 L
.60455 .68764 L
.60623 .68852 L
.60623 .68852 L
.60785 .68943 L
.60785 .68943 L
.60941 .69037 L
.60941 .69037 L
.61037 .69098 L
.61037 .69098 L
.61091 .69133 L
.61091 .69133 L
.61237 .69232 L
.61237 .69232 L
.61377 .69334 L
.61377 .69334 L
.61513 .69439 L
.61513 .69439 L
.61644 .69545 L
.61644 .69545 L
.6177 .69655 L
.6177 .69655 L
.61893 .69767 L
.61893 .69767 L
.62011 .69881 L
.62011 .69881 L
.62113 .69984 L
.62113 .69984 L
.62126 .69997 L
.62126 .69997 L
.62236 .70116 L
.62236 .70116 L
.62343 .70237 L
.62343 .70237 L
.62446 .7036 L
.62446 .7036 L
.62545 .70485 L
.62545 .70485 L
.62641 .70613 L
.62641 .70613 L
.62734 .70742 L
.62734 .70742 L
.62824 .70874 L
.62824 .70874 L
.6291 .71007 L
.6291 .71007 L
.62993 .71142 L
.62993 .71142 L
.63074 .71279 L
.63074 .71279 L
.63151 .71418 L
.63151 .71418 L
.63226 .71558 L
.63226 .71558 L
.63298 .71701 L
.63298 .71701 L
.63367 .71844 L
.63367 .71844 L
.63434 .71989 L
.63434 .71989 L
.63499 .72136 L
.63499 .72136 L
.63561 .72284 L
.63561 .72284 L
.63621 .72434 L
.63621 .72434 L
.63666 .72548 L
.63666 .72548 L
.63679 .72584 L
.63679 .72584 L
.63735 .72736 L
.63735 .72736 L
.63789 .72889 L
.63789 .72889 L
.63842 .73043 L
.63842 .73043 L
.63892 .73197 L
.63892 .73197 L
.63941 .73353 L
.63941 .73353 L
.63989 .7351 L
.63989 .7351 L
.64035 .73667 L
.64035 .73667 L
.6408 .73825 L
.6408 .73825 L
.64125 .73983 L
.64125 .73983 L
.64168 .74142 L
.64168 .74142 L
.6421 .74301 L
.6421 .74301 L
.64252 .7446 L
.64252 .7446 L
.64293 .7462 L
.64293 .7462 L
.64334 .7478 L
.64334 .7478 L
.64346 .7483 L
.64346 .7483 L
.64374 .7494 L
.64374 .7494 L
.64414 .75101 L
.64414 .75101 L
.64454 .75261 L
.64454 .75261 L
.64494 .75421 L
.64494 .75421 L
.64534 .75581 L
.64534 .75581 L
.64574 .75741 L
.64574 .75741 L
.64614 .759 L
.64614 .759 L
.64655 .7606 L
.64655 .7606 L
.64696 .76219 L
.64696 .76219 L
.64738 .76377 L
.64738 .76377 L
.64781 .76535 L
.64781 .76535 L
.64824 .76693 L
.64824 .76693 L
.64868 .7685 L
.64868 .7685 L
.64913 .77007 L
.64913 .77007 L
.64959 .77163 L
.64959 .77163 L
.64975 .77218 L
.64975 .77218 L
.65005 .77318 L
.65005 .77318 L
.65053 .77473 L
.65053 .77473 L
.65102 .77628 L
.65102 .77628 L
.65152 .77781 L
.65152 .77781 L
.65203 .77934 L
.65203 .77934 L
.65255 .78087 L
.65255 .78087 L
.65309 .78238 L
.65309 .78238 L
.65364 .78389 L
.65364 .78389 L
.65421 .78539 L
.65421 .78539 L
.65478 .78688 L
.65478 .78688 L
.65537 .78837 L
.65537 .78837 L
.65598 .78985 L
.65598 .78985 L
.6566 .79132 L
.6566 .79132 L
.65723 .79278 L
.65723 .79278 L
.65788 .79423 L
.65788 .79423 L
.65854 .79568 L
.65854 .79568 L
.65922 .79712 L
.65922 .79712 L
.65991 .79855 L
.65991 .79855 L
.66061 .79998 L
.66061 .79998 L
.66133 .80139 L
.66133 .80139 L
.66207 .8028 L
.66207 .8028 L
.66281 .8042 L
.66281 .8042 L
.66358 .8056 L
.66358 .8056 L
.66435 .80698 L
.66435 .80698 L
.66514 .80836 L
.66514 .80836 L
.66594 .80973 L
.66594 .80973 L
.66676 .8111 L
.66676 .8111 L
.66759 .81246 L
.66759 .81246 L
.66843 .81381 L
.66843 .81381 L
.66928 .81515 L
.66928 .81515 L
.67014 .81649 L
.67014 .81649 L
.67102 .81782 L
.67102 .81782 L
.67191 .81915 L
.67191 .81915 L
.67281 .82047 L
.67281 .82047 L
.67371 .82178 L
.67371 .82178 L
.67463 .82309 L
.67463 .82309 L
.67556 .8244 L
.67556 .8244 L
.6765 .8257 L
.6765 .8257 L
.67744 .82699 L
.67744 .82699 L
.6784 .82828 L
.6784 .82828 L
.67936 .82957 L
.67936 .82957 L
.68032 .83085 L
.68032 .83085 L
.68129 .83213 L
.68129 .83213 L
.68226 .83341 L
.68226 .83341 L
.68324 .83469 L
.68324 .83469 L
.68421 .83597 L
.68421 .83597 L
.68516 .83725 L
.68516 .83725 L
.6861 .83855 L
.6861 .83855 L
.68673 .83944 L
.68673 .83944 L
.68704 .83985 L
.68704 .83985 L
.68802 .84112 L
.68802 .84112 L
.68901 .84239 L
.68901 .84239 L
.69 .84366 L
.69 .84366 L
.69099 .84492 L
.69099 .84492 L
.69198 .84619 L
.69198 .84619 L
.69298 .84745 L
.69298 .84745 L
.69399 .84871 L
.69399 .84871 L
.695 .84996 L
.695 .84996 L
.69603 .85121 L
.69603 .85121 L
.69708 .85244 L
.69708 .85244 L
.69815 .85366 L
.69815 .85366 L
.69927 .85485 L
.69927 .85485 L
.70046 .85601 L
.70046 .85601 L
.70175 .8571 L
.70175 .8571 L
.70325 .85808 L
.70325 .85808 L
.70515 .85882 L
.70515 .85882 L
.70361 .86152 L
.70361 .86152 L
.70454 .86282 L
.70454 .86282 L
.70546 .86413 L
.70546 .86413 L
.70638 .86543 L
.70638 .86543 L
.70728 .86675 L
.70728 .86675 L
.70817 .86807 L
.70817 .86807 L
.70904 .8694 L
.70904 .8694 L
.7099 .87074 L
.7099 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88402 L
.70089 .88402 L
.69941 .88366 L
.69941 .88366 L
.69664 .8833 L
.69664 .8833 L
.69393 .8829 L
.69393 .8829 L
.69169 .88225 L
.69169 .88225 L
.6898 .88141 L
.6898 .88141 L
.68936 .8812 L
.68936 .8812 L
.68745 .88081 L
.68745 .88081 L
.68447 .88049 L
.68447 .88049 L
.68097 .88041 L
.68097 .88041 L
.67915 .88041 L
.67915 .88041 L
.6775 .88029 L
.6775 .88029 L
.67346 .8804 L
.67346 .8804 L
.66984 .88114 L
.66984 .88114 L
.66725 .88144 L
.66725 .88144 L
.66125 .88324 L
.66125 .88324 L
.6533 .88679 L
.6533 .88679 L
.65099 .88815 L
.65099 .88815 L
.64669 .89149 L
.64669 .89149 L
.64599 .8921 L
.64599 .8921 L
.64399 .89418 L
.64399 .89418 L
.64192 .89662 L
.64192 .89662 L
.64019 .89892 L
.64019 .89892 L
.63946 .89998 L
.63946 .89998 L
.63881 .90108 L
.63881 .90108 L
.6377 .90314 L
.6377 .90314 L
.63673 .90515 L
.63673 .90515 L
.63586 .90711 L
.63586 .90711 L
.63509 .90904 L
.63509 .90904 L
.63437 .91095 L
.63437 .91095 L
.63402 .91191 L
.63402 .91191 L
.63366 .91285 L
.63366 .91285 L
.63292 .91476 L
.63292 .91476 L
.63216 .91667 L
.63216 .91667 L
.63133 .91859 L
.63133 .91859 L
.63038 .92055 L
.63038 .92055 L
.62921 .92257 L
.62921 .92257 L
.6282 .92401 L
.6282 .92401 L
.62746 .92476 L
.62746 .92476 L
.62412 .9274 L
.62412 .9274 L
.62025 .92998 L
.62025 .92998 L
.61959 .93034 L
.61959 .93034 L
.61466 .93332 L
.61466 .93332 L
.61202 .93549 L
.61202 .93549 L
.6119 .93568 L
.6119 .93568 L
.61093 .93757 L
.61093 .93757 L
.61018 .93939 L
.61018 .93939 L
.60959 .94117 L
.60959 .94117 L
.6091 .94293 L
.6091 .94293 L
.60861 .94469 L
.60861 .94469 L
.60795 .94648 L
.60795 .94648 L
.60659 .94844 L
.60659 .94844 L
.6056 .94935 L
.6056 .94935 L
.60424 .95062 L
.60424 .95062 L
.60107 .95297 L
.60107 .95297 L
.59734 .95541 L
.59734 .95541 L
.59707 .95564 L
.59707 .95564 L
.58866 .95717 L
.58866 .95717 L
.58739 .9558 L
.58739 .9558 L
.58708 .95532 L
.58708 .95532 L
.58021 .95711 L
.58021 .95711 L
.58004 .95876 L
.58004 .95876 L
.58492 .95949 L
.58492 .95949 L
.57835 .96189 L
.57835 .96189 L
.57824 .96229 L
.57824 .96229 L
.57794 .96395 L
.57794 .96395 L
.57735 .96565 L
.57735 .96565 L
.56934 .96795 L
.56934 .96795 L
.55953 .96933 L
.55953 .96933 L
.55922 .9699 L
.55922 .9699 L
.5596 .97145 L
.5596 .97145 L
.55992 .97301 L
.55992 .97301 L
.51318 .97658 L
.46631 .97555 L
.41977 .96991 L
.37401 .95972 L
.32947 .94509 L
.28658 .92615 L
.24577 .90309 L
.20742 .87613 L
.1719 .84553 L
.13956 .81159 L
F
.13956 .18899 m
.13992 .18924 L
.13992 .18924 L
.14737 .18254 L
.14737 .18254 L
.14796 .18426 L
.14796 .18426 L
.14418 .19094 L
.14418 .19094 L
.14333 .19219 L
.14333 .19219 L
.14356 .19409 L
.14356 .19409 L
.14357 .19652 L
.14357 .19652 L
.14373 .19879 L
.14373 .19879 L
.14405 .20087 L
.14405 .20087 L
.14447 .20284 L
.14447 .20284 L
.14491 .20479 L
.14491 .20479 L
.14529 .20662 L
.14529 .20662 L
.14527 .20685 L
.14527 .20685 L
.14504 .20963 L
.14504 .20963 L
.14501 .21218 L
.14501 .21218 L
.14516 .21453 L
.14516 .21453 L
.14543 .21672 L
.14543 .21672 L
.14597 .2186 L
.14597 .2186 L
.14596 .21946 L
.14596 .21946 L
.14626 .22078 L
.14626 .22078 L
.14682 .22264 L
.14682 .22264 L
.14753 .22431 L
.14753 .22431 L
.14838 .2258 L
.14838 .2258 L
.14934 .22716 L
.14934 .22716 L
.15039 .22839 L
.15039 .22839 L
.1515 .22955 L
.1515 .22955 L
.15267 .23063 L
.15267 .23063 L
.15388 .23167 L
.15388 .23167 L
.1551 .23268 L
.1551 .23268 L
.15634 .23367 L
.15634 .23367 L
.15759 .23466 L
.15759 .23466 L
.15883 .23564 L
.15883 .23564 L
.16007 .23664 L
.16007 .23664 L
.1613 .23765 L
.1613 .23765 L
.1625 .23869 L
.1625 .23869 L
.1637 .23974 L
.1637 .23974 L
.16487 .24083 L
.16487 .24083 L
.16601 .24194 L
.16601 .24194 L
.16714 .24308 L
.16714 .24308 L
.16824 .24425 L
.16824 .24425 L
.16931 .24546 L
.16931 .24546 L
.17036 .2467 L
.17036 .2467 L
.17139 .24797 L
.17139 .24797 L
.1724 .24927 L
.1724 .24927 L
.17338 .25059 L
.17338 .25059 L
.17435 .25194 L
.17435 .25194 L
.17531 .2533 L
.17531 .2533 L
.17581 .25401 L
.17581 .25401 L
.17624 .25471 L
.17624 .25471 L
.1771 .2562 L
.1771 .2562 L
.17793 .25773 L
.17793 .25773 L
.17874 .25931 L
.17874 .25931 L
.17952 .26092 L
.17952 .26092 L
.18027 .26256 L
.18027 .26256 L
.18101 .26424 L
.18101 .26424 L
.18174 .26592 L
.18174 .26592 L
.18247 .26761 L
.18247 .26761 L
.18324 .26924 L
.18324 .26924 L
.18388 .27042 L
.18388 .27042 L
.18403 .27086 L
.18403 .27086 L
.18462 .27275 L
.18462 .27275 L
.18518 .2747 L
.18518 .2747 L
.18571 .27669 L
.18571 .27669 L
.18624 .27869 L
.18624 .27869 L
.1868 .28066 L
.1868 .28066 L
.18749 .28245 L
.18749 .28245 L
.18793 .2832 L
.18793 .2832 L
.18814 .2843 L
.18814 .2843 L
.18851 .28656 L
.18851 .28656 L
.18884 .28888 L
.18884 .28888 L
.1892 .2912 L
.1892 .2912 L
.19005 .29278 L
.19005 .29278 L
.19035 .29438 L
.19035 .29438 L
.19042 .29509 L
.19042 .29509 L
.1906 .2977 L
.1906 .2977 L
.19073 .30042 L
.19073 .30042 L
.1915 .30215 L
.1915 .30215 L
.1918 .30453 L
.1918 .30453 L
.19181 .30463 L
.19181 .30463 L
.19179 .30763 L
.19179 .30763 L
.19227 .30988 L
.19227 .30988 L
.19248 .31257 L
.19248 .31257 L
.19257 .31394 L
.19257 .31394 L
.19262 .31541 L
.19262 .31541 L
.1927 .31836 L
.1927 .31836 L
.19278 .32136 L
.19278 .32136 L
.19281 .32278 L
.19281 .32278 L
.19277 .32457 L
.19277 .32457 L
.1927 .32792 L
.1927 .32792 L
.19263 .33116 L
.19263 .33116 L
.19261 .33135 L
.19261 .33135 L
.19234 .33518 L
.19234 .33518 L
.19208 .33906 L
.19208 .33906 L
.19207 .33917 L
.19207 .33917 L
.19157 .34352 L
.19157 .34352 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.29529 .42406 L
.29529 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30553 .41849 L
.30553 .41849 L
.30559 .41845 L
.30559 .41845 L
.30775 .41733 L
.30775 .41733 L
.31007 .41598 L
.31007 .41598 L
.31043 .41577 L
.31043 .41577 L
.31236 .41475 L
.31236 .41475 L
.31475 .41336 L
.31475 .41336 L
.3151 .41316 L
.3151 .41316 L
.31712 .41207 L
.31712 .41207 L
.3196 .41062 L
.3196 .41062 L
.31962 .41061 L
.31962 .41061 L
.32206 .40927 L
.32206 .40927 L
.32399 .40813 L
.32399 .40813 L
.32461 .4078 L
.32461 .4078 L
.3272 .40632 L
.3272 .40632 L
.32823 .40571 L
.32823 .40571 L
.32984 .40482 L
.32984 .40482 L
.33236 .40334 L
.33236 .40334 L
.33258 .40322 L
.33258 .40322 L
.33536 .40163 L
.33536 .40163 L
.33637 .40103 L
.33637 .40103 L
.33822 .39999 L
.33822 .39999 L
.34029 .39876 L
.34029 .39876 L
.34118 .39827 L
.34118 .39827 L
.34412 .39654 L
.34412 .39654 L
.34425 .39648 L
.34425 .39648 L
.34741 .39464 L
.34741 .39464 L
.34787 .39437 L
.34787 .39437 L
.3507 .39274 L
.3507 .39274 L
.35155 .39223 L
.35155 .39223 L
.35413 .39075 L
.35413 .39075 L
.35516 .39014 L
.35516 .39014 L
.35774 .38865 L
.35774 .38865 L
.3587 .38808 L
.3587 .38808 L
.36155 .38644 L
.36155 .38644 L
.36219 .38606 L
.36219 .38606 L
.3656 .38408 L
.3656 .38408 L
.36563 .38407 L
.36563 .38407 L
.36902 .38211 L
.36902 .38211 L
.36993 .38159 L
.36993 .38159 L
.37237 .38018 L
.37237 .38018 L
.37466 .37888 L
.37466 .37888 L
.37569 .37828 L
.37569 .37828 L
.37897 .37641 L
.37897 .37641 L
.37987 .37591 L
.37987 .37591 L
.38222 .37457 L
.38222 .37457 L
.38544 .37275 L
.38544 .37275 L
.38579 .37256 L
.38579 .37256 L
.38864 .37096 L
.38864 .37096 L
.39183 .3692 L
.39183 .3692 L
.39277 .36868 L
.39277 .36868 L
.39499 .36745 L
.39499 .36745 L
.39814 .36574 L
.39814 .36574 L
.40129 .36404 L
.40129 .36404 L
.40168 .36383 L
.40168 .36383 L
.40442 .36237 L
.40442 .36237 L
.40755 .36072 L
.40755 .36072 L
.41067 .3591 L
.41067 .3591 L
.4138 .35749 L
.4138 .35749 L
.4161 .35633 L
.4161 .35633 L
.41692 .35592 L
.41692 .35592 L
.42005 .35436 L
.42005 .35436 L
.42319 .35283 L
.42319 .35283 L
.42633 .35133 L
.42633 .35133 L
.42949 .34985 L
.42949 .34985 L
.43265 .3484 L
.43265 .3484 L
.43583 .34698 L
.43583 .34698 L
.43903 .34559 L
.43903 .34559 L
.44224 .34422 L
.44224 .34422 L
.44546 .34289 L
.44546 .34289 L
.44709 .34224 L
.44709 .34224 L
.44871 .34159 L
.44871 .34159 L
.45198 .34033 L
.45198 .34033 L
.45527 .3391 L
.45527 .3391 L
.45859 .33792 L
.45859 .33792 L
.46192 .33677 L
.46192 .33677 L
.46528 .33566 L
.46528 .33566 L
.46572 .33552 L
.46572 .33552 L
.46867 .3346 L
.46867 .3346 L
.47208 .33359 L
.47208 .33359 L
.47552 .33262 L
.47552 .33262 L
.47898 .3317 L
.47898 .3317 L
.47902 .33169 L
.47902 .33169 L
.48247 .33083 L
.48247 .33083 L
.48598 .33001 L
.48598 .33001 L
.48952 .32924 L
.48952 .32924 L
.49049 .32904 L
.49049 .32904 L
.49308 .32853 L
.49308 .32853 L
.49667 .32787 L
.49667 .32787 L
.50028 .32727 L
.50028 .32727 L
.50085 .32718 L
.50085 .32718 L
.50391 .32671 L
.50391 .32671 L
.50757 .32621 L
.50757 .32621 L
.51032 .32588 L
.51032 .32588 L
.51126 .32577 L
.51126 .32577 L
.51497 .32537 L
.51497 .32537 L
.5187 .32501 L
.5187 .32501 L
.51895 .32499 L
.51895 .32499 L
.52246 .3247 L
.52246 .3247 L
.52625 .32443 L
.52625 .32443 L
.52678 .3244 L
.52678 .3244 L
.53006 .32419 L
.53006 .32419 L
.53385 .32399 L
.53385 .32399 L
.53391 .32399 L
.53391 .32399 L
.53779 .3238 L
.53779 .3238 L
.54022 .32369 L
.54022 .32369 L
.54171 .32363 L
.54171 .32363 L
.54568 .32347 L
.54568 .32347 L
.54598 .32345 L
.54598 .32345 L
.54969 .3233 L
.54969 .3233 L
.5512 .32323 L
.5512 .32323 L
.55377 .32311 L
.55377 .32311 L
.55595 .32301 L
.55595 .32301 L
.55792 .3229 L
.55792 .3229 L
.56032 .32276 L
.56032 .32276 L
.56214 .32264 L
.56214 .32264 L
.56434 .32248 L
.56434 .32248 L
.56647 .32231 L
.56647 .32231 L
.56806 .32216 L
.56806 .32216 L
.57092 .32188 L
.57092 .32188 L
.57153 .32181 L
.57153 .32181 L
.57477 .32142 L
.57477 .32142 L
.57551 .32132 L
.57551 .32132 L
.57782 .32099 L
.57782 .32099 L
.58029 .32059 L
.58029 .32059 L
.58069 .32052 L
.58069 .32052 L
.5834 .32 L
.5834 .32 L
.5853 .3196 L
.5853 .3196 L
.58598 .31945 L
.58598 .31945 L
.58843 .31887 L
.58843 .31887 L
.59063 .31828 L
.59063 .31828 L
.59076 .31824 L
.59076 .31824 L
.59299 .31759 L
.59299 .31759 L
.59512 .31689 L
.59512 .31689 L
.59639 .31645 L
.59639 .31645 L
.59716 .31617 L
.59716 .31617 L
.59912 .31541 L
.59912 .31541 L
.601 .31462 L
.601 .31462 L
.6028 .3138 L
.6028 .3138 L
.60281 .3138 L
.60281 .3138 L
.60455 .31294 L
.60455 .31294 L
.60623 .31206 L
.60623 .31206 L
.60785 .31115 L
.60785 .31115 L
.60941 .31022 L
.60941 .31022 L
.61037 .30961 L
.61037 .30961 L
.61091 .30925 L
.61091 .30925 L
.61237 .30826 L
.61237 .30826 L
.61377 .30724 L
.61377 .30724 L
.61513 .3062 L
.61513 .3062 L
.61644 .30513 L
.61644 .30513 L
.6177 .30403 L
.6177 .30403 L
.61893 .30292 L
.61893 .30292 L
.62011 .30178 L
.62011 .30178 L
.62113 .30074 L
.62113 .30074 L
.62126 .30061 L
.62126 .30061 L
.62236 .29942 L
.62236 .29942 L
.62343 .29821 L
.62343 .29821 L
.62446 .29698 L
.62446 .29698 L
.62545 .29573 L
.62545 .29573 L
.62641 .29445 L
.62641 .29445 L
.62734 .29316 L
.62734 .29316 L
.62824 .29185 L
.62824 .29185 L
.6291 .29051 L
.6291 .29051 L
.62993 .28916 L
.62993 .28916 L
.63074 .28779 L
.63074 .28779 L
.63151 .2864 L
.63151 .2864 L
.63226 .285 L
.63226 .285 L
.63298 .28358 L
.63298 .28358 L
.63367 .28214 L
.63367 .28214 L
.63434 .28069 L
.63434 .28069 L
.63499 .27922 L
.63499 .27922 L
.63561 .27774 L
.63561 .27774 L
.63621 .27625 L
.63621 .27625 L
.63666 .2751 L
.63666 .2751 L
.63679 .27474 L
.63679 .27474 L
.63735 .27322 L
.63735 .27322 L
.63789 .2717 L
.63789 .2717 L
.63842 .27016 L
.63842 .27016 L
.63892 .26861 L
.63892 .26861 L
.63941 .26705 L
.63941 .26705 L
.63989 .26549 L
.63989 .26549 L
.64035 .26392 L
.64035 .26392 L
.6408 .26234 L
.6408 .26234 L
.64125 .26075 L
.64125 .26075 L
.64168 .25917 L
.64168 .25917 L
.6421 .25757 L
.6421 .25757 L
.64252 .25598 L
.64252 .25598 L
.64293 .25438 L
.64293 .25438 L
.64334 .25278 L
.64334 .25278 L
.64346 .25228 L
.64346 .25228 L
.64374 .25118 L
.64374 .25118 L
.64414 .24958 L
.64414 .24958 L
.64454 .24798 L
.64454 .24798 L
.64494 .24637 L
.64494 .24637 L
.64534 .24477 L
.64534 .24477 L
.64574 .24318 L
.64574 .24318 L
.64614 .24158 L
.64614 .24158 L
.64655 .23999 L
.64655 .23999 L
.64696 .2384 L
.64696 .2384 L
.64738 .23681 L
.64738 .23681 L
.64781 .23523 L
.64781 .23523 L
.64824 .23365 L
.64824 .23365 L
.64868 .23208 L
.64868 .23208 L
.64913 .23052 L
.64913 .23052 L
.64959 .22895 L
.64959 .22895 L
.64975 .2284 L
.64975 .2284 L
.65005 .2274 L
.65005 .2274 L
.65053 .22585 L
.65053 .22585 L
.65102 .22431 L
.65102 .22431 L
.65152 .22277 L
.65152 .22277 L
.65203 .22124 L
.65203 .22124 L
.65255 .21972 L
.65255 .21972 L
.65309 .2182 L
.65309 .2182 L
.65364 .21669 L
.65364 .21669 L
.65421 .21519 L
.65421 .21519 L
.65478 .2137 L
.65478 .2137 L
.65537 .21221 L
.65537 .21221 L
.65598 .21074 L
.65598 .21074 L
.6566 .20927 L
.6566 .20927 L
.65723 .2078 L
.65723 .2078 L
.65788 .20635 L
.65788 .20635 L
.65854 .2049 L
.65854 .2049 L
.65922 .20346 L
.65922 .20346 L
.65991 .20203 L
.65991 .20203 L
.66061 .20061 L
.66061 .20061 L
.66133 .19919 L
.66133 .19919 L
.66207 .19778 L
.66207 .19778 L
.66281 .19638 L
.66281 .19638 L
.66358 .19499 L
.66358 .19499 L
.66435 .1936 L
.66435 .1936 L
.66514 .19222 L
.66514 .19222 L
.66594 .19085 L
.66594 .19085 L
.66676 .18948 L
.66676 .18948 L
.66759 .18813 L
.66759 .18813 L
.66843 .18677 L
.66843 .18677 L
.66928 .18543 L
.66928 .18543 L
.67014 .18409 L
.67014 .18409 L
.67102 .18276 L
.67102 .18276 L
.67191 .18143 L
.67191 .18143 L
.67281 .18011 L
.67281 .18011 L
.67371 .1788 L
.67371 .1788 L
.67463 .17749 L
.67463 .17749 L
.67556 .17619 L
.67556 .17619 L
.6765 .17489 L
.6765 .17489 L
.67744 .17359 L
.67744 .17359 L
.6784 .1723 L
.6784 .1723 L
.67936 .17102 L
.67936 .17102 L
.68032 .16973 L
.68032 .16973 L
.68129 .16845 L
.68129 .16845 L
.68226 .16717 L
.68226 .16717 L
.68324 .1659 L
.68324 .1659 L
.68421 .16462 L
.68421 .16462 L
.68516 .16333 L
.68516 .16333 L
.6861 .16204 L
.6861 .16204 L
.68673 .16114 L
.68673 .16114 L
.68704 .16074 L
.68704 .16074 L
.68802 .15946 L
.68802 .15946 L
.68901 .15819 L
.68901 .15819 L
.69 .15693 L
.69 .15693 L
.69099 .15566 L
.69099 .15566 L
.69198 .15439 L
.69198 .15439 L
.69298 .15313 L
.69298 .15313 L
.69399 .15187 L
.69399 .15187 L
.695 .15062 L
.695 .15062 L
.69603 .14938 L
.69603 .14938 L
.69708 .14814 L
.69708 .14814 L
.69815 .14692 L
.69815 .14692 L
.69927 .14573 L
.69927 .14573 L
.70046 .14457 L
.70046 .14457 L
.70175 .14348 L
.70175 .14348 L
.70325 .14251 L
.70325 .14251 L
.70515 .14176 L
.70515 .14176 L
.70361 .13906 L
.70361 .13906 L
.70454 .13776 L
.70454 .13776 L
.70546 .13646 L
.70546 .13646 L
.70638 .13515 L
.70638 .13515 L
.70728 .13383 L
.70728 .13383 L
.70817 .13251 L
.70817 .13251 L
.70904 .13118 L
.70904 .13118 L
.7099 .12984 L
.7099 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11078 L
.71484 .11078 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69941 .11693 L
.69941 .11693 L
.69664 .11728 L
.69664 .11728 L
.69393 .11768 L
.69393 .11768 L
.69169 .11834 L
.69169 .11834 L
.6898 .11917 L
.6898 .11917 L
.68936 .11939 L
.68936 .11939 L
.68745 .11978 L
.68745 .11978 L
.68447 .12009 L
.68447 .12009 L
.68097 .12017 L
.68097 .12017 L
.67915 .12018 L
.67915 .12018 L
.6775 .12029 L
.6775 .12029 L
.67346 .12018 L
.67346 .12018 L
.66984 .11945 L
.66984 .11945 L
.66725 .11915 L
.66725 .11915 L
.66125 .11734 L
.66125 .11734 L
.6533 .11379 L
.6533 .11379 L
.65099 .11243 L
.65099 .11243 L
.64669 .10909 L
.64669 .10909 L
.64599 .10848 L
.64599 .10848 L
.64399 .1064 L
.64399 .1064 L
.64192 .10396 L
.64192 .10396 L
.64019 .10166 L
.64019 .10166 L
.63946 .1006 L
.63946 .1006 L
.63881 .0995 L
.63881 .0995 L
.6377 .09744 L
.6377 .09744 L
.63673 .09543 L
.63673 .09543 L
.63586 .09347 L
.63586 .09347 L
.63509 .09154 L
.63509 .09154 L
.63437 .08963 L
.63437 .08963 L
.63402 .08867 L
.63402 .08867 L
.63366 .08773 L
.63366 .08773 L
.63292 .08582 L
.63292 .08582 L
.63216 .08392 L
.63216 .08392 L
.63133 .08199 L
.63133 .08199 L
.63038 .08003 L
.63038 .08003 L
.62921 .07801 L
.62921 .07801 L
.6282 .07658 L
.6282 .07658 L
.62746 .07582 L
.62746 .07582 L
.62412 .07318 L
.62412 .07318 L
.62025 .0706 L
.62025 .0706 L
.61959 .07024 L
.61959 .07024 L
.61466 .06726 L
.61466 .06726 L
.61202 .0651 L
.61202 .0651 L
.6119 .06491 L
.6119 .06491 L
.61093 .06302 L
.61093 .06302 L
.61018 .06119 L
.61018 .06119 L
.60959 .05941 L
.60959 .05941 L
.6091 .05765 L
.6091 .05765 L
.60861 .0559 L
.60861 .0559 L
.60795 .0541 L
.60795 .0541 L
.60659 .05214 L
.60659 .05214 L
.6056 .05124 L
.6056 .05124 L
.60424 .04996 L
.60424 .04996 L
.60107 .04762 L
.60107 .04762 L
.59734 .04518 L
.59734 .04518 L
.59707 .04494 L
.59707 .04494 L
.58866 .04341 L
.58866 .04341 L
.58739 .04478 L
.58739 .04478 L
.58708 .04527 L
.58708 .04527 L
.58021 .04347 L
.58021 .04347 L
.58004 .04183 L
.58004 .04183 L
.58492 .04109 L
.58492 .04109 L
.57835 .03869 L
.57835 .03869 L
.57824 .0383 L
.57824 .0383 L
.57794 .03664 L
.57794 .03664 L
.57735 .03493 L
.57735 .03493 L
.56934 .03263 L
.56934 .03263 L
.55953 .03126 L
.55953 .03126 L
.55922 .03068 L
.55922 .03068 L
.5596 .02913 L
.5596 .02913 L
.55992 .02757 L
.55992 .02757 L
.51318 .024 L
.46631 .02504 L
.41977 .03067 L
.37401 .04086 L
.32947 .05549 L
.28658 .07443 L
.24577 .09749 L
.20742 .12445 L
.1719 .15505 L
.13956 .18899 L
F
0 .741 .996 0 k
.14966 .82292 m
.14745 .81814 L
.14745 .81814 L
.14742 .81801 L
.14742 .81801 L
.14803 .8164 L
.14803 .8164 L
.14424 .80972 L
.14424 .80972 L
.14335 .80839 L
.14335 .80839 L
.14358 .80652 L
.14358 .80652 L
.1436 .8041 L
.1436 .8041 L
.14378 .80186 L
.14378 .80186 L
.14414 .79981 L
.14414 .79981 L
.14459 .79789 L
.14459 .79789 L
.14509 .79601 L
.14509 .79601 L
.14558 .79411 L
.14558 .79411 L
.14568 .79364 L
.14568 .79364 L
.14566 .79171 L
.14566 .79171 L
.14576 .78933 L
.14576 .78933 L
.14602 .78713 L
.14602 .78713 L
.1464 .78507 L
.1464 .78507 L
.14758 .78401 L
.14758 .78401 L
.14764 .78154 L
.14764 .78154 L
.14808 .77954 L
.14808 .77954 L
.14812 .77941 L
.14812 .77941 L
.1488 .77789 L
.1488 .77789 L
.14963 .77637 L
.14963 .77637 L
.15054 .77496 L
.15054 .77496 L
.15153 .77365 L
.15153 .77365 L
.15259 .77243 L
.15259 .77243 L
.15369 .77126 L
.15369 .77126 L
.15484 .77015 L
.15484 .77015 L
.156 .76906 L
.156 .76906 L
.15719 .768 L
.15719 .768 L
.15838 .76695 L
.15838 .76695 L
.15958 .76589 L
.15958 .76589 L
.16076 .76484 L
.16076 .76484 L
.16194 .76376 L
.16194 .76376 L
.16311 .76268 L
.16311 .76268 L
.16426 .76157 L
.16426 .76157 L
.16539 .76044 L
.16539 .76044 L
.1665 .75928 L
.1665 .75928 L
.16759 .75809 L
.16759 .75809 L
.16866 .75687 L
.16866 .75687 L
.1697 .75562 L
.1697 .75562 L
.17072 .75434 L
.17072 .75434 L
.17172 .75304 L
.17172 .75304 L
.17269 .7517 L
.17269 .7517 L
.17365 .75034 L
.17365 .75034 L
.17459 .74896 L
.17459 .74896 L
.17553 .74756 L
.17553 .74756 L
.17646 .74616 L
.17646 .74616 L
.17656 .746 L
.17656 .746 L
.17731 .74466 L
.17731 .74466 L
.17813 .7431 L
.17813 .7431 L
.17892 .74151 L
.17892 .74151 L
.17968 .73988 L
.17968 .73988 L
.18042 .73821 L
.18042 .73821 L
.18114 .73652 L
.18114 .73652 L
.18185 .73481 L
.18185 .73481 L
.18256 .7331 L
.18256 .7331 L
.18332 .73144 L
.18332 .73144 L
.18406 .73004 L
.18406 .73004 L
.18412 .72985 L
.18412 .72985 L
.18471 .72794 L
.18471 .72794 L
.18525 .72599 L
.18525 .72599 L
.18578 .72398 L
.18578 .72398 L
.18629 .72196 L
.18629 .72196 L
.18684 .71998 L
.18684 .71998 L
.18751 .71817 L
.18751 .71817 L
.18799 .71733 L
.18799 .71733 L
.18818 .71634 L
.18818 .71634 L
.18855 .71408 L
.18855 .71408 L
.18887 .71175 L
.18887 .71175 L
.18922 .70942 L
.18922 .70942 L
.19007 .70784 L
.19007 .70784 L
.19038 .70619 L
.19038 .70619 L
.19044 .70553 L
.19044 .70553 L
.19062 .70291 L
.19062 .70291 L
.19075 .70019 L
.19075 .70019 L
.19151 .69845 L
.19151 .69845 L
.19182 .69605 L
.19182 .69605 L
.19182 .69597 L
.19182 .69597 L
.1918 .69297 L
.1918 .69297 L
.19228 .69072 L
.19228 .69072 L
.19248 .68802 L
.19248 .68802 L
.19258 .68664 L
.19258 .68664 L
.19262 .68518 L
.19262 .68518 L
.19271 .68223 L
.19271 .68223 L
.19279 .67922 L
.19279 .67922 L
.19282 .6778 L
.19282 .6778 L
.19277 .67602 L
.19277 .67602 L
.1927 .67267 L
.1927 .67267 L
.19263 .66942 L
.19263 .66942 L
.19261 .66924 L
.19261 .66924 L
.19234 .6654 L
.19234 .6654 L
.19208 .66152 L
.19208 .66152 L
.19208 .66142 L
.19208 .66142 L
.19157 .65706 L
.19157 .65706 L
.1912 .65372 L
.1912 .65372 L
.19096 .65229 L
.19096 .65229 L
.19013 .64692 L
.19013 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.2884 .57278 L
.2884 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.29529 .57652 L
.29529 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57842 L
.2989 .57842 L
.30055 .57937 L
.30055 .57937 L
.30108 .57962 L
.30108 .57962 L
.30326 .58079 L
.30326 .58079 L
.30553 .5821 L
.30553 .5821 L
.30559 .58213 L
.30559 .58213 L
.30775 .58326 L
.30775 .58326 L
.31007 .5846 L
.31007 .5846 L
.31043 .58482 L
.31043 .58482 L
.31236 .58583 L
.31236 .58583 L
.31475 .58722 L
.31475 .58722 L
.3151 .58743 L
.3151 .58743 L
.31713 .58851 L
.31713 .58851 L
.3196 .58996 L
.3196 .58996 L
.31962 .58997 L
.31962 .58997 L
.32206 .59132 L
.32206 .59132 L
.32399 .59245 L
.32399 .59245 L
.32461 .59278 L
.32461 .59278 L
.32721 .59427 L
.32721 .59427 L
.32823 .59488 L
.32823 .59488 L
.32985 .59577 L
.32985 .59577 L
.33235 .59724 L
.33235 .59724 L
.33259 .59737 L
.33259 .59737 L
.33537 .59896 L
.33537 .59896 L
.33637 .59956 L
.33637 .59956 L
.33823 .6006 L
.33823 .6006 L
.34029 .60182 L
.34029 .60182 L
.34119 .60232 L
.34119 .60232 L
.34412 .60404 L
.34412 .60404 L
.34426 .60412 L
.34426 .60412 L
.34742 .60596 L
.34742 .60596 L
.34786 .60622 L
.34786 .60622 L
.35071 .60787 L
.35071 .60787 L
.35154 .60836 L
.35154 .60836 L
.35415 .60987 L
.35415 .60987 L
.35514 .61046 L
.35514 .61046 L
.35777 .61197 L
.35777 .61197 L
.35868 .61252 L
.35868 .61252 L
.36159 .6142 L
.36159 .6142 L
.36217 .61454 L
.36217 .61454 L
.36561 .61654 L
.36561 .61654 L
.36566 .61656 L
.36566 .61656 L
.369 .6185 L
.369 .6185 L
.37 .61907 L
.37 .61907 L
.37234 .62043 L
.37234 .62043 L
.37476 .62182 L
.37476 .62182 L
.37565 .62233 L
.37565 .62233 L
.37893 .62421 L
.37893 .62421 L
.38003 .62483 L
.38003 .62483 L
.38217 .62606 L
.38217 .62606 L
.38539 .62788 L
.38539 .62788 L
.38603 .62824 L
.38603 .62824 L
.38859 .62968 L
.38859 .62968 L
.39177 .63146 L
.39177 .63146 L
.39318 .63224 L
.39318 .63224 L
.39493 .63321 L
.39493 .63321 L
.39807 .63494 L
.39807 .63494 L
.40121 .63665 L
.40121 .63665 L
.40255 .63737 L
.40255 .63737 L
.40433 .63834 L
.40433 .63834 L
.40745 .64001 L
.40745 .64001 L
.41057 .64165 L
.41057 .64165 L
.41368 .64327 L
.41368 .64327 L
.4168 .64488 L
.4168 .64488 L
.41992 .64646 L
.41992 .64646 L
.42044 .6467 L
.42044 .6467 L
.42305 .64802 L
.42305 .64802 L
.42618 .64956 L
.42618 .64956 L
.42933 .65107 L
.42933 .65107 L
.43248 .65256 L
.43248 .65256 L
.43551 .65397 L
.43551 .65397 L
.43565 .65403 L
.43565 .65403 L
.43884 .65547 L
.43884 .65547 L
.44204 .65689 L
.44204 .65689 L
.44526 .65828 L
.44526 .65828 L
.4485 .65964 L
.4485 .65964 L
.45176 .66097 L
.45176 .66097 L
.45505 .66228 L
.45505 .66228 L
.45663 .66289 L
.45663 .66289 L
.45836 .66355 L
.45836 .66355 L
.4617 .66478 L
.4617 .66478 L
.46506 .66598 L
.46506 .66598 L
.46845 .66715 L
.46845 .66715 L
.46898 .66732 L
.46898 .66732 L
.47187 .66827 L
.47187 .66827 L
.47531 .66936 L
.47531 .66936 L
.47879 .6704 L
.47879 .6704 L
.47917 .67052 L
.47917 .67052 L
.48229 .67141 L
.48229 .67141 L
.48583 .67237 L
.48583 .67237 L
.48821 .67299 L
.48821 .67299 L
.48939 .67328 L
.48939 .67328 L
.49299 .67416 L
.49299 .67416 L
.49648 .67496 L
.49648 .67496 L
.49662 .67498 L
.49662 .67498 L
.50028 .67577 L
.50028 .67577 L
.50397 .67651 L
.50397 .67651 L
.50415 .67654 L
.50415 .67654 L
.50769 .67721 L
.50769 .67721 L
.51127 .67783 L
.51127 .67783 L
.51145 .67786 L
.51145 .67786 L
.51524 .67848 L
.51524 .67848 L
.51791 .67889 L
.51791 .67889 L
.51907 .67906 L
.51907 .67906 L
.52293 .67962 L
.52293 .67962 L
.52409 .67978 L
.52409 .67978 L
.52684 .68014 L
.52684 .68014 L
.52983 .68053 L
.52983 .68053 L
.53078 .68065 L
.53078 .68065 L
.53478 .68114 L
.53478 .68114 L
.53517 .68119 L
.53517 .68119 L
.53882 .68163 L
.53882 .68163 L
.54013 .68179 L
.54013 .68179 L
.54293 .68213 L
.54293 .68213 L
.54475 .68235 L
.54475 .68235 L
.5471 .68264 L
.5471 .68264 L
.54905 .68289 L
.54905 .68289 L
.55134 .68319 L
.55134 .68319 L
.55308 .68342 L
.55308 .68342 L
.55568 .68378 L
.55568 .68378 L
.55685 .68395 L
.55685 .68395 L
.56011 .68445 L
.56011 .68445 L
.56039 .68449 L
.56039 .68449 L
.56373 .68505 L
.56373 .68505 L
.56468 .68522 L
.56468 .68522 L
.56688 .68563 L
.56688 .68563 L
.56939 .68613 L
.56939 .68613 L
.56986 .68623 L
.56986 .68623 L
.57269 .68685 L
.57269 .68685 L
.57429 .68722 L
.57429 .68722 L
.57538 .68749 L
.57538 .68749 L
.57795 .68816 L
.57795 .68816 L
.57943 .68858 L
.57943 .68858 L
.5804 .68886 L
.5804 .68886 L
.58274 .68958 L
.58274 .68958 L
.58487 .69029 L
.58487 .69029 L
.58498 .69033 L
.58498 .69033 L
.58714 .6911 L
.58714 .6911 L
.58921 .69189 L
.58921 .69189 L
.59073 .69252 L
.59073 .69252 L
.5912 .69271 L
.5912 .69271 L
.59312 .69356 L
.59312 .69356 L
.59496 .69443 L
.59496 .69443 L
.59675 .69532 L
.59675 .69532 L
.59721 .69557 L
.59721 .69557 L
.59847 .69624 L
.59847 .69624 L
.60013 .69718 L
.60013 .69718 L
.60174 .69815 L
.60174 .69815 L
.60329 .69913 L
.60329 .69913 L
.60473 .7001 L
.60473 .7001 L
.6048 .70014 L
.6048 .70014 L
.60625 .70117 L
.60625 .70117 L
.60766 .70222 L
.60766 .70222 L
.60903 .70329 L
.60903 .70329 L
.61036 .70438 L
.61036 .70438 L
.61164 .70549 L
.61164 .70549 L
.61289 .70662 L
.61289 .70662 L
.61409 .70777 L
.61409 .70777 L
.61463 .7083 L
.61463 .7083 L
.61526 .70894 L
.61526 .70894 L
.6164 .71012 L
.6164 .71012 L
.6175 .71133 L
.6175 .71133 L
.61857 .71255 L
.61857 .71255 L
.61961 .71379 L
.61961 .71379 L
.62062 .71505 L
.62062 .71505 L
.6216 .71632 L
.6216 .71632 L
.62255 .71761 L
.62255 .71761 L
.62347 .71891 L
.62347 .71891 L
.62436 .72023 L
.62436 .72023 L
.62523 .72156 L
.62523 .72156 L
.62608 .72291 L
.62608 .72291 L
.6269 .72427 L
.6269 .72427 L
.6277 .72564 L
.6277 .72564 L
.62847 .72703 L
.62847 .72703 L
.62923 .72843 L
.62923 .72843 L
.62996 .72984 L
.62996 .72984 L
.63068 .73125 L
.63068 .73125 L
.63138 .73268 L
.63138 .73268 L
.63206 .73412 L
.63206 .73412 L
.63272 .73557 L
.63272 .73557 L
.63337 .73703 L
.63337 .73703 L
.63401 .73849 L
.63401 .73849 L
.63463 .73997 L
.63463 .73997 L
.63524 .74145 L
.63524 .74145 L
.63584 .74293 L
.63584 .74293 L
.63643 .74442 L
.63643 .74442 L
.63701 .74592 L
.63701 .74592 L
.63758 .74742 L
.63758 .74742 L
.63814 .74892 L
.63814 .74892 L
.6387 .75043 L
.6387 .75043 L
.63925 .75194 L
.63925 .75194 L
.6398 .75345 L
.6398 .75345 L
.64034 .75496 L
.64034 .75496 L
.64046 .75529 L
.64046 .75529 L
.64089 .75647 L
.64089 .75647 L
.64143 .75799 L
.64143 .75799 L
.64197 .7595 L
.64197 .7595 L
.64251 .76102 L
.64251 .76102 L
.64305 .76253 L
.64305 .76253 L
.6436 .76404 L
.6436 .76404 L
.64414 .76555 L
.64414 .76555 L
.64469 .76706 L
.64469 .76706 L
.64525 .76857 L
.64525 .76857 L
.64581 .77007 L
.64581 .77007 L
.64637 .77157 L
.64637 .77157 L
.64694 .77306 L
.64694 .77306 L
.64752 .77456 L
.64752 .77456 L
.64811 .77604 L
.64811 .77604 L
.64871 .77753 L
.64871 .77753 L
.64931 .77901 L
.64931 .77901 L
.64992 .78048 L
.64992 .78048 L
.65054 .78195 L
.65054 .78195 L
.65117 .78341 L
.65117 .78341 L
.65182 .78487 L
.65182 .78487 L
.65247 .78632 L
.65247 .78632 L
.65313 .78777 L
.65313 .78777 L
.6538 .78921 L
.6538 .78921 L
.65449 .79064 L
.65449 .79064 L
.65519 .79207 L
.65519 .79207 L
.6559 .79349 L
.6559 .79349 L
.65662 .79491 L
.65662 .79491 L
.65735 .79632 L
.65735 .79632 L
.65809 .79772 L
.65809 .79772 L
.65885 .79912 L
.65885 .79912 L
.65961 .80051 L
.65961 .80051 L
.66039 .80189 L
.66039 .80189 L
.66118 .80327 L
.66118 .80327 L
.66199 .80464 L
.66199 .80464 L
.6628 .80601 L
.6628 .80601 L
.66363 .80737 L
.66363 .80737 L
.66447 .80872 L
.66447 .80872 L
.66531 .81007 L
.66531 .81007 L
.66617 .81141 L
.66617 .81141 L
.66704 .81275 L
.66704 .81275 L
.66792 .81408 L
.66792 .81408 L
.66881 .8154 L
.66881 .8154 L
.66971 .81672 L
.66971 .81672 L
.67062 .81804 L
.67062 .81804 L
.67154 .81935 L
.67154 .81935 L
.67247 .82065 L
.67247 .82065 L
.67341 .82195 L
.67341 .82195 L
.67436 .82324 L
.67436 .82324 L
.67531 .82453 L
.67531 .82453 L
.67627 .82582 L
.67627 .82582 L
.67724 .8271 L
.67724 .8271 L
.67821 .82838 L
.67821 .82838 L
.67919 .82966 L
.67919 .82966 L
.68018 .83093 L
.68018 .83093 L
.68116 .8322 L
.68116 .8322 L
.68215 .83347 L
.68215 .83347 L
.68314 .83474 L
.68314 .83474 L
.68413 .83601 L
.68413 .83601 L
.6851 .83729 L
.6851 .83729 L
.68605 .83858 L
.68605 .83858 L
.68695 .83986 L
.68695 .83986 L
.68697 .83988 L
.68697 .83988 L
.68797 .84115 L
.68797 .84115 L
.68896 .84242 L
.68896 .84242 L
.68995 .84368 L
.68995 .84368 L
.69095 .84494 L
.69095 .84494 L
.69195 .84621 L
.69195 .84621 L
.69295 .84747 L
.69295 .84747 L
.69396 .84872 L
.69396 .84872 L
.69498 .84997 L
.69498 .84997 L
.69601 .85121 L
.69601 .85121 L
.69706 .85245 L
.69706 .85245 L
.69814 .85367 L
.69814 .85367 L
.69926 .85486 L
.69926 .85486 L
.70045 .85601 L
.70045 .85601 L
.70175 .8571 L
.70175 .8571 L
.70325 .85808 L
.70325 .85808 L
.70515 .85883 L
.70515 .85883 L
.70361 .86153 L
.70361 .86153 L
.70454 .86282 L
.70454 .86282 L
.70546 .86413 L
.70546 .86413 L
.70637 .86543 L
.70637 .86543 L
.70728 .86675 L
.70728 .86675 L
.70816 .86807 L
.70816 .86807 L
.70904 .8694 L
.70904 .8694 L
.70989 .87074 L
.70989 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88814 L
.70455 .88814 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88402 L
.70089 .88402 L
.69941 .88366 L
.69941 .88366 L
.69664 .8833 L
.69664 .8833 L
.69393 .8829 L
.69393 .8829 L
.69169 .88224 L
.69169 .88224 L
.68981 .88141 L
.68981 .88141 L
.68936 .88119 L
.68936 .88119 L
.68746 .8808 L
.68746 .8808 L
.68449 .88048 L
.68449 .88048 L
.681 .8804 L
.681 .8804 L
.67914 .88039 L
.67914 .88039 L
.67754 .88027 L
.67754 .88027 L
.67356 .88036 L
.67356 .88036 L
.66982 .88108 L
.66982 .88108 L
.6675 .88133 L
.6675 .88133 L
.6612 .88312 L
.6612 .88312 L
.6532 .88653 L
.6532 .88653 L
.64948 .88874 L
.64948 .88874 L
.6458 .89159 L
.6458 .89159 L
.64537 .89199 L
.64537 .89199 L
.64268 .89466 L
.64268 .89466 L
.64051 .89712 L
.64051 .89712 L
.63909 .89891 L
.63909 .89891 L
.63874 .89943 L
.63874 .89943 L
.63735 .90158 L
.63735 .90158 L
.63613 .90367 L
.63613 .90367 L
.63506 .90571 L
.63506 .90571 L
.63408 .9077 L
.63408 .9077 L
.63325 .90953 L
.63325 .90953 L
.63318 .90967 L
.63318 .90967 L
.63226 .91163 L
.63226 .91163 L
.63137 .91359 L
.63137 .91359 L
.63046 .91554 L
.63046 .91554 L
.6295 .9175 L
.6295 .9175 L
.62843 .91949 L
.62843 .91949 L
.62737 .92123 L
.62737 .92123 L
.62716 .92154 L
.62716 .92154 L
.62518 .92378 L
.62518 .92378 L
.62253 .92621 L
.62253 .92621 L
.61982 .92844 L
.61982 .92844 L
.61941 .92874 L
.61941 .92874 L
.61583 .93136 L
.61583 .93136 L
.61291 .93378 L
.61291 .93378 L
.61185 .93482 L
.61185 .93482 L
.61131 .93583 L
.61131 .93583 L
.61048 .93768 L
.61048 .93768 L
.60983 .93948 L
.60983 .93948 L
.60931 .94124 L
.60931 .94124 L
.60887 .94299 L
.60887 .94299 L
.60842 .94473 L
.60842 .94473 L
.60779 .94652 L
.60779 .94652 L
.60644 .94848 L
.60644 .94848 L
.60559 .94928 L
.60559 .94928 L
.60417 .95064 L
.60417 .95064 L
.60102 .95298 L
.60102 .95298 L
.59731 .95541 L
.59731 .95541 L
.59706 .95563 L
.59706 .95563 L
.58881 .95714 L
.58881 .95714 L
.58749 .95578 L
.58749 .95578 L
.58703 .95507 L
.58703 .95507 L
.57974 .9572 L
.57974 .9572 L
.57946 .95885 L
.57946 .95885 L
.58447 .95958 L
.58447 .95958 L
.57823 .96115 L
.57823 .96115 L
.57788 .96235 L
.57788 .96235 L
.57762 .964 L
.57762 .964 L
.57692 .96573 L
.57692 .96573 L
.56933 .96794 L
.56933 .96794 L
.5595 .96912 L
.5595 .96912 L
.55904 .96992 L
.55904 .96992 L
.55956 .97146 L
.55956 .97146 L
.55991 .97301 L
.55991 .97301 L
.51468 .97654 L
.46933 .97575 L
.42425 .97065 L
.37987 .96129 L
.33657 .94775 L
.29476 .93016 L
.25481 .90867 L
.21709 .88347 L
.18193 .8548 L
.14966 .82292 L
F
.14966 .17766 m
.14745 .18244 L
.14745 .18244 L
.14742 .18257 L
.14742 .18257 L
.14803 .18418 L
.14803 .18418 L
.14424 .19087 L
.14424 .19087 L
.14335 .1922 L
.14335 .1922 L
.14358 .19406 L
.14358 .19406 L
.1436 .19648 L
.1436 .19648 L
.14378 .19872 L
.14378 .19872 L
.14414 .20077 L
.14414 .20077 L
.14459 .20269 L
.14459 .20269 L
.14509 .20458 L
.14509 .20458 L
.14558 .20648 L
.14558 .20648 L
.14568 .20694 L
.14568 .20694 L
.14566 .20887 L
.14566 .20887 L
.14576 .21125 L
.14576 .21125 L
.14602 .21345 L
.14602 .21345 L
.1464 .21551 L
.1464 .21551 L
.14758 .21658 L
.14758 .21658 L
.14764 .21904 L
.14764 .21904 L
.14808 .22105 L
.14808 .22105 L
.14812 .22117 L
.14812 .22117 L
.1488 .22269 L
.1488 .22269 L
.14963 .22421 L
.14963 .22421 L
.15054 .22562 L
.15054 .22562 L
.15153 .22693 L
.15153 .22693 L
.15259 .22816 L
.15259 .22816 L
.15369 .22932 L
.15369 .22932 L
.15484 .23044 L
.15484 .23044 L
.156 .23152 L
.156 .23152 L
.15719 .23258 L
.15719 .23258 L
.15838 .23364 L
.15838 .23364 L
.15958 .23469 L
.15958 .23469 L
.16076 .23575 L
.16076 .23575 L
.16194 .23682 L
.16194 .23682 L
.16311 .23791 L
.16311 .23791 L
.16426 .23901 L
.16426 .23901 L
.16539 .24015 L
.16539 .24015 L
.1665 .24131 L
.1665 .24131 L
.16759 .2425 L
.16759 .2425 L
.16866 .24371 L
.16866 .24371 L
.1697 .24496 L
.1697 .24496 L
.17072 .24624 L
.17072 .24624 L
.17172 .24755 L
.17172 .24755 L
.17269 .24888 L
.17269 .24888 L
.17365 .25024 L
.17365 .25024 L
.17459 .25162 L
.17459 .25162 L
.17553 .25302 L
.17553 .25302 L
.17646 .25442 L
.17646 .25442 L
.17656 .25458 L
.17656 .25458 L
.17731 .25592 L
.17731 .25592 L
.17813 .25748 L
.17813 .25748 L
.17892 .25907 L
.17892 .25907 L
.17968 .2607 L
.17968 .2607 L
.18042 .26237 L
.18042 .26237 L
.18114 .26407 L
.18114 .26407 L
.18185 .26578 L
.18185 .26578 L
.18256 .26748 L
.18256 .26748 L
.18332 .26915 L
.18332 .26915 L
.18406 .27055 L
.18406 .27055 L
.18412 .27074 L
.18412 .27074 L
.18471 .27264 L
.18471 .27264 L
.18525 .2746 L
.18525 .2746 L
.18578 .2766 L
.18578 .2766 L
.18629 .27862 L
.18629 .27862 L
.18684 .2806 L
.18684 .2806 L
.18751 .28241 L
.18751 .28241 L
.18799 .28325 L
.18799 .28325 L
.18818 .28424 L
.18818 .28424 L
.18855 .2865 L
.18855 .2865 L
.18887 .28884 L
.18887 .28884 L
.18922 .29117 L
.18922 .29117 L
.19007 .29275 L
.19007 .29275 L
.19038 .2944 L
.19038 .2944 L
.19044 .29506 L
.19044 .29506 L
.19062 .29767 L
.19062 .29767 L
.19075 .30039 L
.19075 .30039 L
.19151 .30213 L
.19151 .30213 L
.19182 .30454 L
.19182 .30454 L
.19182 .30461 L
.19182 .30461 L
.1918 .30762 L
.1918 .30762 L
.19228 .30986 L
.19228 .30986 L
.19248 .31256 L
.19248 .31256 L
.19258 .31394 L
.19258 .31394 L
.19262 .3154 L
.19262 .3154 L
.19271 .31836 L
.19271 .31836 L
.19279 .32136 L
.19279 .32136 L
.19282 .32278 L
.19282 .32278 L
.19277 .32457 L
.19277 .32457 L
.1927 .32791 L
.1927 .32791 L
.19263 .33116 L
.19263 .33116 L
.19261 .33135 L
.19261 .33135 L
.19234 .33518 L
.19234 .33518 L
.19208 .33906 L
.19208 .33906 L
.19208 .33917 L
.19208 .33917 L
.19157 .34352 L
.19157 .34352 L
.1912 .34686 L
.1912 .34686 L
.19096 .3483 L
.19096 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.29529 .42406 L
.29529 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30553 .41849 L
.30553 .41849 L
.30559 .41845 L
.30559 .41845 L
.30775 .41732 L
.30775 .41732 L
.31007 .41598 L
.31007 .41598 L
.31043 .41577 L
.31043 .41577 L
.31236 .41475 L
.31236 .41475 L
.31475 .41336 L
.31475 .41336 L
.3151 .41315 L
.3151 .41315 L
.31713 .41207 L
.31713 .41207 L
.3196 .41062 L
.3196 .41062 L
.31962 .41061 L
.31962 .41061 L
.32206 .40926 L
.32206 .40926 L
.32399 .40813 L
.32399 .40813 L
.32461 .4078 L
.32461 .4078 L
.32721 .40631 L
.32721 .40631 L
.32823 .40571 L
.32823 .40571 L
.32985 .40481 L
.32985 .40481 L
.33235 .40334 L
.33235 .40334 L
.33259 .40322 L
.33259 .40322 L
.33537 .40162 L
.33537 .40162 L
.33637 .40102 L
.33637 .40102 L
.33823 .39998 L
.33823 .39998 L
.34029 .39876 L
.34029 .39876 L
.34119 .39826 L
.34119 .39826 L
.34412 .39654 L
.34412 .39654 L
.34426 .39646 L
.34426 .39646 L
.34742 .39462 L
.34742 .39462 L
.34786 .39436 L
.34786 .39436 L
.35071 .39271 L
.35071 .39271 L
.35154 .39222 L
.35154 .39222 L
.35415 .39071 L
.35415 .39071 L
.35514 .39013 L
.35514 .39013 L
.35777 .38861 L
.35777 .38861 L
.35868 .38807 L
.35868 .38807 L
.36159 .38638 L
.36159 .38638 L
.36217 .38604 L
.36217 .38604 L
.36561 .38405 L
.36561 .38405 L
.36566 .38402 L
.36566 .38402 L
.369 .38209 L
.369 .38209 L
.37 .38151 L
.37 .38151 L
.37234 .38015 L
.37234 .38015 L
.37476 .37877 L
.37476 .37877 L
.37565 .37825 L
.37565 .37825 L
.37893 .37637 L
.37893 .37637 L
.38003 .37576 L
.38003 .37576 L
.38217 .37452 L
.38217 .37452 L
.38539 .3727 L
.38539 .3727 L
.38603 .37235 L
.38603 .37235 L
.38859 .3709 L
.38859 .3709 L
.39177 .36912 L
.39177 .36912 L
.39318 .36834 L
.39318 .36834 L
.39493 .36737 L
.39493 .36737 L
.39807 .36564 L
.39807 .36564 L
.40121 .36393 L
.40121 .36393 L
.40255 .36321 L
.40255 .36321 L
.40433 .36224 L
.40433 .36224 L
.40745 .36058 L
.40745 .36058 L
.41057 .35893 L
.41057 .35893 L
.41368 .35731 L
.41368 .35731 L
.4168 .35571 L
.4168 .35571 L
.41992 .35412 L
.41992 .35412 L
.42044 .35388 L
.42044 .35388 L
.42305 .35257 L
.42305 .35257 L
.42618 .35103 L
.42618 .35103 L
.42933 .34951 L
.42933 .34951 L
.43248 .34802 L
.43248 .34802 L
.43551 .34662 L
.43551 .34662 L
.43565 .34655 L
.43565 .34655 L
.43884 .34511 L
.43884 .34511 L
.44204 .34369 L
.44204 .34369 L
.44526 .3423 L
.44526 .3423 L
.4485 .34094 L
.4485 .34094 L
.45176 .33961 L
.45176 .33961 L
.45505 .33831 L
.45505 .33831 L
.45663 .3377 L
.45663 .3377 L
.45836 .33704 L
.45836 .33704 L
.4617 .3358 L
.4617 .3358 L
.46506 .3346 L
.46506 .3346 L
.46845 .33344 L
.46845 .33344 L
.46898 .33326 L
.46898 .33326 L
.47187 .33231 L
.47187 .33231 L
.47531 .33122 L
.47531 .33122 L
.47879 .33018 L
.47879 .33018 L
.47917 .33007 L
.47917 .33007 L
.48229 .32917 L
.48229 .32917 L
.48583 .32821 L
.48583 .32821 L
.48821 .3276 L
.48821 .3276 L
.48939 .3273 L
.48939 .3273 L
.49299 .32643 L
.49299 .32643 L
.49648 .32563 L
.49648 .32563 L
.49662 .3256 L
.49662 .3256 L
.50028 .32481 L
.50028 .32481 L
.50397 .32407 L
.50397 .32407 L
.50415 .32404 L
.50415 .32404 L
.50769 .32338 L
.50769 .32338 L
.51127 .32275 L
.51127 .32275 L
.51145 .32272 L
.51145 .32272 L
.51524 .3221 L
.51524 .3221 L
.51791 .32169 L
.51791 .32169 L
.51907 .32152 L
.51907 .32152 L
.52293 .32097 L
.52293 .32097 L
.52409 .32081 L
.52409 .32081 L
.52684 .32044 L
.52684 .32044 L
.52983 .32005 L
.52983 .32005 L
.53078 .31993 L
.53078 .31993 L
.53478 .31944 L
.53478 .31944 L
.53517 .31939 L
.53517 .31939 L
.53882 .31895 L
.53882 .31895 L
.54013 .31879 L
.54013 .31879 L
.54293 .31846 L
.54293 .31846 L
.54475 .31823 L
.54475 .31823 L
.5471 .31794 L
.5471 .31794 L
.54905 .3177 L
.54905 .3177 L
.55134 .3174 L
.55134 .3174 L
.55308 .31716 L
.55308 .31716 L
.55568 .3168 L
.55568 .3168 L
.55685 .31663 L
.55685 .31663 L
.56011 .31613 L
.56011 .31613 L
.56039 .31609 L
.56039 .31609 L
.56373 .31553 L
.56373 .31553 L
.56468 .31536 L
.56468 .31536 L
.56688 .31495 L
.56688 .31495 L
.56939 .31445 L
.56939 .31445 L
.56986 .31436 L
.56986 .31436 L
.57269 .31373 L
.57269 .31373 L
.57429 .31336 L
.57429 .31336 L
.57538 .31309 L
.57538 .31309 L
.57795 .31242 L
.57795 .31242 L
.57943 .31201 L
.57943 .31201 L
.5804 .31172 L
.5804 .31172 L
.58274 .311 L
.58274 .311 L
.58487 .3103 L
.58487 .3103 L
.58498 .31026 L
.58498 .31026 L
.58714 .30949 L
.58714 .30949 L
.58921 .30869 L
.58921 .30869 L
.59073 .30807 L
.59073 .30807 L
.5912 .30787 L
.5912 .30787 L
.59312 .30702 L
.59312 .30702 L
.59496 .30615 L
.59496 .30615 L
.59675 .30526 L
.59675 .30526 L
.59721 .30501 L
.59721 .30501 L
.59847 .30434 L
.59847 .30434 L
.60013 .3034 L
.60013 .3034 L
.60174 .30244 L
.60174 .30244 L
.60329 .30145 L
.60329 .30145 L
.60473 .30049 L
.60473 .30049 L
.6048 .30044 L
.6048 .30044 L
.60625 .29942 L
.60625 .29942 L
.60766 .29837 L
.60766 .29837 L
.60903 .29729 L
.60903 .29729 L
.61036 .2962 L
.61036 .2962 L
.61164 .29509 L
.61164 .29509 L
.61289 .29396 L
.61289 .29396 L
.61409 .29281 L
.61409 .29281 L
.61463 .29228 L
.61463 .29228 L
.61526 .29164 L
.61526 .29164 L
.6164 .29046 L
.6164 .29046 L
.6175 .28925 L
.6175 .28925 L
.61857 .28803 L
.61857 .28803 L
.61961 .28679 L
.61961 .28679 L
.62062 .28554 L
.62062 .28554 L
.6216 .28426 L
.6216 .28426 L
.62255 .28298 L
.62255 .28298 L
.62347 .28167 L
.62347 .28167 L
.62436 .28035 L
.62436 .28035 L
.62523 .27902 L
.62523 .27902 L
.62608 .27767 L
.62608 .27767 L
.6269 .27631 L
.6269 .27631 L
.6277 .27494 L
.6277 .27494 L
.62847 .27355 L
.62847 .27355 L
.62923 .27216 L
.62923 .27216 L
.62996 .27075 L
.62996 .27075 L
.63068 .26933 L
.63068 .26933 L
.63138 .2679 L
.63138 .2679 L
.63206 .26646 L
.63206 .26646 L
.63272 .26501 L
.63272 .26501 L
.63337 .26355 L
.63337 .26355 L
.63401 .26209 L
.63401 .26209 L
.63463 .26062 L
.63463 .26062 L
.63524 .25914 L
.63524 .25914 L
.63584 .25765 L
.63584 .25765 L
.63643 .25616 L
.63643 .25616 L
.63701 .25467 L
.63701 .25467 L
.63758 .25317 L
.63758 .25317 L
.63814 .25166 L
.63814 .25166 L
.6387 .25016 L
.6387 .25016 L
.63925 .24865 L
.63925 .24865 L
.6398 .24714 L
.6398 .24714 L
.64034 .24562 L
.64034 .24562 L
.64046 .2453 L
.64046 .2453 L
.64089 .24411 L
.64089 .24411 L
.64143 .24259 L
.64143 .24259 L
.64197 .24108 L
.64197 .24108 L
.64251 .23957 L
.64251 .23957 L
.64305 .23805 L
.64305 .23805 L
.6436 .23654 L
.6436 .23654 L
.64414 .23503 L
.64414 .23503 L
.64469 .23352 L
.64469 .23352 L
.64525 .23202 L
.64525 .23202 L
.64581 .23051 L
.64581 .23051 L
.64637 .22901 L
.64637 .22901 L
.64694 .22752 L
.64694 .22752 L
.64752 .22603 L
.64752 .22603 L
.64811 .22454 L
.64811 .22454 L
.64871 .22306 L
.64871 .22306 L
.64931 .22158 L
.64931 .22158 L
.64992 .2201 L
.64992 .2201 L
.65054 .21863 L
.65054 .21863 L
.65117 .21717 L
.65117 .21717 L
.65182 .21571 L
.65182 .21571 L
.65247 .21426 L
.65247 .21426 L
.65313 .21282 L
.65313 .21282 L
.6538 .21138 L
.6538 .21138 L
.65449 .20994 L
.65449 .20994 L
.65519 .20851 L
.65519 .20851 L
.6559 .20709 L
.6559 .20709 L
.65662 .20567 L
.65662 .20567 L
.65735 .20426 L
.65735 .20426 L
.65809 .20286 L
.65809 .20286 L
.65885 .20146 L
.65885 .20146 L
.65961 .20007 L
.65961 .20007 L
.66039 .19869 L
.66039 .19869 L
.66118 .19731 L
.66118 .19731 L
.66199 .19594 L
.66199 .19594 L
.6628 .19457 L
.6628 .19457 L
.66363 .19321 L
.66363 .19321 L
.66447 .19186 L
.66447 .19186 L
.66531 .19051 L
.66531 .19051 L
.66617 .18917 L
.66617 .18917 L
.66704 .18784 L
.66704 .18784 L
.66792 .1865 L
.66792 .1865 L
.66881 .18518 L
.66881 .18518 L
.66971 .18386 L
.66971 .18386 L
.67062 .18255 L
.67062 .18255 L
.67154 .18124 L
.67154 .18124 L
.67247 .17993 L
.67247 .17993 L
.67341 .17863 L
.67341 .17863 L
.67436 .17734 L
.67436 .17734 L
.67531 .17605 L
.67531 .17605 L
.67627 .17476 L
.67627 .17476 L
.67724 .17348 L
.67724 .17348 L
.67821 .1722 L
.67821 .1722 L
.67919 .17093 L
.67919 .17093 L
.68018 .16965 L
.68018 .16965 L
.68116 .16838 L
.68116 .16838 L
.68215 .16711 L
.68215 .16711 L
.68314 .16584 L
.68314 .16584 L
.68413 .16457 L
.68413 .16457 L
.6851 .1633 L
.6851 .1633 L
.68605 .16201 L
.68605 .16201 L
.68695 .16073 L
.68695 .16073 L
.68697 .1607 L
.68697 .1607 L
.68797 .15943 L
.68797 .15943 L
.68896 .15817 L
.68896 .15817 L
.68995 .1569 L
.68995 .1569 L
.69095 .15564 L
.69095 .15564 L
.69195 .15438 L
.69195 .15438 L
.69295 .15312 L
.69295 .15312 L
.69396 .15186 L
.69396 .15186 L
.69498 .15061 L
.69498 .15061 L
.69601 .14937 L
.69601 .14937 L
.69706 .14813 L
.69706 .14813 L
.69814 .14692 L
.69814 .14692 L
.69926 .14572 L
.69926 .14572 L
.70045 .14457 L
.70045 .14457 L
.70175 .14348 L
.70175 .14348 L
.70325 .1425 L
.70325 .1425 L
.70515 .14176 L
.70515 .14176 L
.70361 .13906 L
.70361 .13906 L
.70454 .13776 L
.70454 .13776 L
.70546 .13646 L
.70546 .13646 L
.70637 .13515 L
.70637 .13515 L
.70728 .13383 L
.70728 .13383 L
.70816 .13251 L
.70816 .13251 L
.70904 .13118 L
.70904 .13118 L
.70989 .12984 L
.70989 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69941 .11693 L
.69941 .11693 L
.69664 .11728 L
.69664 .11728 L
.69393 .11769 L
.69393 .11769 L
.69169 .11834 L
.69169 .11834 L
.68981 .11917 L
.68981 .11917 L
.68936 .11939 L
.68936 .11939 L
.68746 .11978 L
.68746 .11978 L
.68449 .1201 L
.68449 .1201 L
.681 .12019 L
.681 .12019 L
.67914 .12019 L
.67914 .12019 L
.67754 .12031 L
.67754 .12031 L
.67356 .12023 L
.67356 .12023 L
.66982 .1195 L
.66982 .1195 L
.6675 .11926 L
.6675 .11926 L
.6612 .11747 L
.6612 .11747 L
.6532 .11405 L
.6532 .11405 L
.64948 .11184 L
.64948 .11184 L
.6458 .10899 L
.6458 .10899 L
.64537 .1086 L
.64537 .1086 L
.64268 .10592 L
.64268 .10592 L
.64051 .10346 L
.64051 .10346 L
.63909 .10167 L
.63909 .10167 L
.63874 .10116 L
.63874 .10116 L
.63735 .099 L
.63735 .099 L
.63613 .09691 L
.63613 .09691 L
.63506 .09487 L
.63506 .09487 L
.63408 .09288 L
.63408 .09288 L
.63325 .09105 L
.63325 .09105 L
.63318 .09092 L
.63318 .09092 L
.63226 .08895 L
.63226 .08895 L
.63137 .087 L
.63137 .087 L
.63046 .08505 L
.63046 .08505 L
.6295 .08308 L
.6295 .08308 L
.62843 .08109 L
.62843 .08109 L
.62737 .07935 L
.62737 .07935 L
.62716 .07905 L
.62716 .07905 L
.62518 .0768 L
.62518 .0768 L
.62253 .07437 L
.62253 .07437 L
.61982 .07215 L
.61982 .07215 L
.61941 .07184 L
.61941 .07184 L
.61583 .06922 L
.61583 .06922 L
.61291 .0668 L
.61291 .0668 L
.61185 .06576 L
.61185 .06576 L
.61131 .06475 L
.61131 .06475 L
.61048 .0629 L
.61048 .0629 L
.60983 .0611 L
.60983 .0611 L
.60931 .05934 L
.60931 .05934 L
.60887 .05759 L
.60887 .05759 L
.60842 .05585 L
.60842 .05585 L
.60779 .05406 L
.60779 .05406 L
.60644 .05211 L
.60644 .05211 L
.60559 .0513 L
.60559 .0513 L
.60417 .04995 L
.60417 .04995 L
.60102 .0476 L
.60102 .0476 L
.59731 .04517 L
.59731 .04517 L
.59706 .04496 L
.59706 .04496 L
.58881 .04344 L
.58881 .04344 L
.58749 .0448 L
.58749 .0448 L
.58703 .04552 L
.58703 .04552 L
.57974 .04339 L
.57974 .04339 L
.57946 .04173 L
.57946 .04173 L
.58447 .04101 L
.58447 .04101 L
.57823 .03943 L
.57823 .03943 L
.57788 .03824 L
.57788 .03824 L
.57762 .03658 L
.57762 .03658 L
.57692 .03486 L
.57692 .03486 L
.56933 .03264 L
.56933 .03264 L
.5595 .03147 L
.5595 .03147 L
.55904 .03066 L
.55904 .03066 L
.55956 .02913 L
.55956 .02913 L
.55991 .02757 L
.55991 .02757 L
.51468 .02404 L
.46933 .02483 L
.42425 .02993 L
.37987 .03929 L
.33657 .05283 L
.29476 .07043 L
.25481 .09192 L
.21709 .11711 L
.18193 .14578 L
.14966 .17766 L
F
.955 0 .021 0 k
.14987 .82315 m
.14767 .81838 L
.14767 .81838 L
.14754 .81789 L
.14754 .81789 L
.14812 .8165 L
.14812 .8165 L
.14432 .8098 L
.14432 .8098 L
.14336 .80837 L
.14336 .80837 L
.14361 .80655 L
.14361 .80655 L
.14365 .80415 L
.14365 .80415 L
.14385 .80194 L
.14385 .80194 L
.14423 .79993 L
.14423 .79993 L
.14474 .79806 L
.14474 .79806 L
.1453 .79626 L
.1453 .79626 L
.14587 .79446 L
.14587 .79446 L
.14626 .79316 L
.14626 .79316 L
.14631 .7925 L
.14631 .7925 L
.14656 .79031 L
.14656 .79031 L
.14694 .78826 L
.14694 .78826 L
.14743 .78634 L
.14743 .78634 L
.14905 .78582 L
.14905 .78582 L
.14913 .7834 L
.14913 .7834 L
.14956 .7814 L
.14956 .7814 L
.15019 .77964 L
.15019 .77964 L
.15096 .77806 L
.15096 .77806 L
.15184 .77661 L
.15184 .77661 L
.15204 .7763 L
.15204 .7763 L
.1528 .77526 L
.1528 .77526 L
.15381 .77398 L
.15381 .77398 L
.15487 .77276 L
.15487 .77276 L
.15596 .77157 L
.15596 .77157 L
.15707 .77042 L
.15707 .77042 L
.1582 .76928 L
.1582 .76928 L
.15933 .76816 L
.15933 .76816 L
.16047 .76704 L
.16047 .76704 L
.1616 .76591 L
.1616 .76591 L
.16273 .76477 L
.16273 .76477 L
.16385 .76362 L
.16385 .76362 L
.16495 .76245 L
.16495 .76245 L
.16603 .76126 L
.16603 .76126 L
.1671 .76004 L
.1671 .76004 L
.16815 .7588 L
.16815 .7588 L
.16917 .75753 L
.16917 .75753 L
.17017 .75624 L
.17017 .75624 L
.17116 .75491 L
.17116 .75491 L
.17212 .75356 L
.17212 .75356 L
.17306 .75218 L
.17306 .75218 L
.17398 .75077 L
.17398 .75077 L
.17489 .74934 L
.17489 .74934 L
.17579 .74791 L
.17579 .74791 L
.17669 .74646 L
.17669 .74646 L
.17736 .7454 L
.17736 .7454 L
.17757 .745 L
.17757 .745 L
.17836 .74342 L
.17836 .74342 L
.17913 .7418 L
.17913 .7418 L
.17987 .74014 L
.17987 .74014 L
.18059 .73845 L
.18059 .73845 L
.18129 .73672 L
.18129 .73672 L
.18198 .73498 L
.18198 .73498 L
.18267 .73325 L
.18267 .73325 L
.1834 .73156 L
.1834 .73156 L
.18421 .72997 L
.18421 .72997 L
.18426 .72989 L
.18426 .72989 L
.1848 .72808 L
.1848 .72808 L
.18534 .72611 L
.18534 .72611 L
.18585 .72409 L
.18585 .72409 L
.18635 .72205 L
.18635 .72205 L
.18689 .72005 L
.18689 .72005 L
.18754 .71821 L
.18754 .71821 L
.18807 .71728 L
.18807 .71728 L
.18823 .71642 L
.18823 .71642 L
.18859 .71414 L
.18859 .71414 L
.18891 .7118 L
.18891 .7118 L
.18925 .70946 L
.18925 .70946 L
.1901 .70787 L
.1901 .70787 L
.19041 .70617 L
.19041 .70617 L
.19047 .70556 L
.19047 .70556 L
.19064 .70294 L
.19064 .70294 L
.19076 .70022 L
.19076 .70022 L
.19153 .69847 L
.19153 .69847 L
.19183 .69604 L
.19183 .69604 L
.19183 .69599 L
.19183 .69599 L
.19181 .69299 L
.19181 .69299 L
.19228 .69073 L
.19228 .69073 L
.19249 .68803 L
.19249 .68803 L
.19258 .68664 L
.19258 .68664 L
.19263 .68519 L
.19263 .68519 L
.19271 .68223 L
.19271 .68223 L
.19279 .67923 L
.19279 .67923 L
.19282 .6778 L
.19282 .6778 L
.19277 .67602 L
.19277 .67602 L
.1927 .67267 L
.1927 .67267 L
.19263 .66942 L
.19263 .66942 L
.19262 .66924 L
.19262 .66924 L
.19234 .6654 L
.19234 .6654 L
.19208 .66153 L
.19208 .66153 L
.19208 .66142 L
.19208 .66142 L
.19157 .65706 L
.19157 .65706 L
.1912 .65372 L
.1912 .65372 L
.19096 .65229 L
.19096 .65229 L
.19013 .64692 L
.19013 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28404 .57055 L
.28404 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.2884 .57278 L
.2884 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.29529 .57652 L
.29529 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57842 L
.2989 .57842 L
.30055 .57937 L
.30055 .57937 L
.30108 .57962 L
.30108 .57962 L
.30326 .58079 L
.30326 .58079 L
.30553 .5821 L
.30553 .5821 L
.30559 .58213 L
.30559 .58213 L
.30775 .58326 L
.30775 .58326 L
.31007 .58461 L
.31007 .58461 L
.31043 .58482 L
.31043 .58482 L
.31236 .58584 L
.31236 .58584 L
.31475 .58723 L
.31475 .58723 L
.3151 .58743 L
.3151 .58743 L
.31713 .58852 L
.31713 .58852 L
.3196 .58997 L
.3196 .58997 L
.31961 .58997 L
.31961 .58997 L
.32206 .59132 L
.32206 .59132 L
.32398 .59246 L
.32398 .59246 L
.32461 .59279 L
.32461 .59279 L
.32721 .59428 L
.32721 .59428 L
.32822 .59488 L
.32822 .59488 L
.32985 .59578 L
.32985 .59578 L
.33235 .59725 L
.33235 .59725 L
.33259 .59738 L
.33259 .59738 L
.33537 .59897 L
.33537 .59897 L
.33636 .59956 L
.33636 .59956 L
.33823 .60062 L
.33823 .60062 L
.34028 .60183 L
.34028 .60183 L
.3412 .60234 L
.3412 .60234 L
.34411 .60405 L
.34411 .60405 L
.34427 .60414 L
.34427 .60414 L
.34744 .60599 L
.34744 .60599 L
.34785 .60623 L
.34785 .60623 L
.35074 .6079 L
.35074 .6079 L
.35152 .60837 L
.35152 .60837 L
.35418 .60991 L
.35418 .60991 L
.35513 .61047 L
.35513 .61047 L
.35781 .61202 L
.35781 .61202 L
.35867 .61253 L
.35867 .61253 L
.36164 .61426 L
.36164 .61426 L
.36215 .61456 L
.36215 .61456 L
.36558 .61656 L
.36558 .61656 L
.36572 .61664 L
.36572 .61664 L
.36897 .61852 L
.36897 .61852 L
.37009 .61917 L
.37009 .61917 L
.37231 .62046 L
.37231 .62046 L
.37489 .62195 L
.37489 .62195 L
.37561 .62237 L
.37561 .62237 L
.37888 .62425 L
.37888 .62425 L
.38021 .62501 L
.38021 .62501 L
.38212 .62611 L
.38212 .62611 L
.38534 .62794 L
.38534 .62794 L
.38633 .6285 L
.38633 .6285 L
.38853 .62975 L
.38853 .62975 L
.3917 .63154 L
.3917 .63154 L
.39372 .63267 L
.39372 .63267 L
.39485 .63331 L
.39485 .63331 L
.39799 .63506 L
.39799 .63506 L
.40111 .63678 L
.40111 .63678 L
.40377 .63824 L
.40377 .63824 L
.40423 .63849 L
.40423 .63849 L
.40734 .64018 L
.40734 .64018 L
.41045 .64184 L
.41045 .64184 L
.41355 .64349 L
.41355 .64349 L
.41666 .64513 L
.41666 .64513 L
.41977 .64674 L
.41977 .64674 L
.42288 .64834 L
.42288 .64834 L
.426 .64991 L
.426 .64991 L
.42914 .65147 L
.42914 .65147 L
.43228 .65301 L
.43228 .65301 L
.43544 .65454 L
.43544 .65454 L
.43861 .65604 L
.43861 .65604 L
.44181 .65752 L
.44181 .65752 L
.44502 .65898 L
.44502 .65898 L
.44811 .66036 L
.44811 .66036 L
.44825 .66042 L
.44825 .66042 L
.4515 .66184 L
.4515 .66184 L
.45478 .66323 L
.45478 .66323 L
.45809 .6646 L
.45809 .6646 L
.46012 .66542 L
.46012 .66542 L
.46142 .66594 L
.46142 .66594 L
.46479 .66726 L
.46479 .66726 L
.46818 .66855 L
.46818 .66855 L
.4695 .66904 L
.4695 .66904 L
.47161 .66981 L
.47161 .66981 L
.47506 .67104 L
.47506 .67104 L
.47761 .67192 L
.47761 .67192 L
.47856 .67224 L
.47856 .67224 L
.48208 .67341 L
.48208 .67341 L
.48494 .67432 L
.48494 .67432 L
.48565 .67454 L
.48565 .67454 L
.48925 .67565 L
.48925 .67565 L
.4917 .67638 L
.4917 .67638 L
.49288 .67672 L
.49288 .67672 L
.49656 .67776 L
.49656 .67776 L
.49802 .67816 L
.49802 .67816 L
.50028 .67877 L
.50028 .67877 L
.50396 .67972 L
.50396 .67972 L
.50404 .67974 L
.50404 .67974 L
.50784 .68069 L
.50784 .68069 L
.50957 .68111 L
.50957 .68111 L
.51169 .68161 L
.51169 .68161 L
.51489 .68235 L
.51489 .68235 L
.51558 .68251 L
.51558 .68251 L
.51952 .68339 L
.51952 .68339 L
.51992 .68348 L
.51992 .68348 L
.52352 .68425 L
.52352 .68425 L
.5247 .6845 L
.5247 .6845 L
.52757 .68511 L
.52757 .68511 L
.52922 .68545 L
.52922 .68545 L
.53168 .68596 L
.53168 .68596 L
.53352 .68634 L
.53352 .68634 L
.53586 .68683 L
.53586 .68683 L
.53759 .68719 L
.53759 .68719 L
.54012 .68772 L
.54012 .68772 L
.54146 .688 L
.54146 .688 L
.54445 .68864 L
.54445 .68864 L
.54514 .68879 L
.54514 .68879 L
.54864 .68956 L
.54864 .68956 L
.54889 .68962 L
.54889 .68962 L
.55197 .69033 L
.55197 .69033 L
.55343 .69067 L
.55343 .69067 L
.55515 .69109 L
.55515 .69109 L
.55811 .69183 L
.55811 .69183 L
.55818 .69185 L
.55818 .69185 L
.56108 .69261 L
.56108 .69261 L
.56293 .69313 L
.56293 .69313 L
.56385 .69339 L
.56385 .69339 L
.56651 .69417 L
.56651 .69417 L
.56795 .69461 L
.56795 .69461 L
.56906 .69497 L
.56906 .69497 L
.57151 .69578 L
.57151 .69578 L
.57319 .69636 L
.57319 .69636 L
.57386 .6966 L
.57386 .6966 L
.57613 .69744 L
.57613 .69744 L
.57831 .69829 L
.57831 .69829 L
.57874 .69846 L
.57874 .69846 L
.58042 .69916 L
.58042 .69916 L
.58245 .70005 L
.58245 .70005 L
.58442 .70095 L
.58442 .70095 L
.58468 .70107 L
.58468 .70107 L
.58632 .70187 L
.58632 .70187 L
.58816 .70281 L
.58816 .70281 L
.58994 .70376 L
.58994 .70376 L
.59118 .70446 L
.59118 .70446 L
.59167 .70474 L
.59167 .70474 L
.59334 .70572 L
.59334 .70572 L
.59496 .70673 L
.59496 .70673 L
.59654 .70775 L
.59654 .70775 L
.59807 .70879 L
.59807 .70879 L
.59855 .70912 L
.59855 .70912 L
.59956 .70984 L
.59956 .70984 L
.601 .71092 L
.601 .71092 L
.60241 .712 L
.60241 .712 L
.60377 .71311 L
.60377 .71311 L
.6051 .71422 L
.6051 .71422 L
.6064 .71536 L
.6064 .71536 L
.60756 .71641 L
.60756 .71641 L
.60766 .7165 L
.60766 .7165 L
.60889 .71767 L
.60889 .71767 L
.61008 .71884 L
.61008 .71884 L
.61125 .72004 L
.61125 .72004 L
.61239 .72124 L
.61239 .72124 L
.61349 .72246 L
.61349 .72246 L
.61458 .72369 L
.61458 .72369 L
.61563 .72493 L
.61563 .72493 L
.61666 .72619 L
.61666 .72619 L
.61767 .72746 L
.61767 .72746 L
.61865 .72874 L
.61865 .72874 L
.61961 .73003 L
.61961 .73003 L
.62055 .73133 L
.62055 .73133 L
.62147 .73264 L
.62147 .73264 L
.62237 .73396 L
.62237 .73396 L
.62269 .73444 L
.62269 .73444 L
.62325 .7353 L
.62325 .7353 L
.62411 .73664 L
.62411 .73664 L
.62496 .73799 L
.62496 .73799 L
.62579 .73934 L
.62579 .73934 L
.6266 .74071 L
.6266 .74071 L
.6274 .74208 L
.6274 .74208 L
.62819 .74346 L
.62819 .74346 L
.62897 .74485 L
.62897 .74485 L
.62973 .74624 L
.62973 .74624 L
.63048 .74764 L
.63048 .74764 L
.63122 .74905 L
.63122 .74905 L
.63196 .75046 L
.63196 .75046 L
.63268 .75187 L
.63268 .75187 L
.6334 .75329 L
.6334 .75329 L
.63411 .75471 L
.63411 .75471 L
.63482 .75613 L
.63482 .75613 L
.63552 .75755 L
.63552 .75755 L
.63622 .75898 L
.63622 .75898 L
.63691 .76041 L
.63691 .76041 L
.6376 .76184 L
.6376 .76184 L
.63829 .76327 L
.63829 .76327 L
.63898 .76471 L
.63898 .76471 L
.63967 .76614 L
.63967 .76614 L
.64036 .76757 L
.64036 .76757 L
.64105 .769 L
.64105 .769 L
.64174 .77043 L
.64174 .77043 L
.64244 .77186 L
.64244 .77186 L
.64314 .77329 L
.64314 .77329 L
.64384 .77471 L
.64384 .77471 L
.64454 .77614 L
.64454 .77614 L
.64525 .77756 L
.64525 .77756 L
.64597 .77897 L
.64597 .77897 L
.64597 .77897 L
.64597 .77897 L
.64669 .78039 L
.64669 .78039 L
.64742 .7818 L
.64742 .7818 L
.64815 .78321 L
.64815 .78321 L
.64889 .78461 L
.64889 .78461 L
.64964 .78602 L
.64964 .78602 L
.64997 .78663 L
.64997 .78663 L
.6504 .78741 L
.6504 .78741 L
.65116 .78881 L
.65116 .78881 L
.65193 .79019 L
.65193 .79019 L
.65271 .79158 L
.65271 .79158 L
.6535 .79296 L
.6535 .79296 L
.6543 .79433 L
.6543 .79433 L
.6551 .79571 L
.6551 .79571 L
.65592 .79707 L
.65592 .79707 L
.65674 .79843 L
.65674 .79843 L
.65757 .79979 L
.65757 .79979 L
.65842 .80114 L
.65842 .80114 L
.65927 .80249 L
.65927 .80249 L
.66013 .80383 L
.66013 .80383 L
.661 .80517 L
.661 .80517 L
.66187 .8065 L
.66187 .8065 L
.66276 .80783 L
.66276 .80783 L
.66365 .80915 L
.66365 .80915 L
.66456 .81047 L
.66456 .81047 L
.66547 .81179 L
.66547 .81179 L
.66639 .81309 L
.66639 .81309 L
.66732 .8144 L
.66732 .8144 L
.66826 .8157 L
.66826 .8157 L
.6692 .817 L
.6692 .817 L
.67015 .81829 L
.67015 .81829 L
.67111 .81958 L
.67111 .81958 L
.67207 .82086 L
.67207 .82086 L
.67305 .82214 L
.67305 .82214 L
.67402 .82342 L
.67402 .82342 L
.67501 .8247 L
.67501 .8247 L
.676 .82597 L
.676 .82597 L
.67699 .82723 L
.67699 .82723 L
.67799 .8285 L
.67799 .8285 L
.679 .82976 L
.679 .82976 L
.68 .83102 L
.68 .83102 L
.68101 .83228 L
.68101 .83228 L
.68202 .83354 L
.68202 .83354 L
.68303 .8348 L
.68303 .8348 L
.68403 .83606 L
.68403 .83606 L
.68502 .83733 L
.68502 .83733 L
.68599 .83861 L
.68599 .83861 L
.68693 .83991 L
.68693 .83991 L
.68721 .84032 L
.68721 .84032 L
.6879 .84119 L
.6879 .84119 L
.6889 .84245 L
.6889 .84245 L
.6899 .84371 L
.6899 .84371 L
.69091 .84497 L
.69091 .84497 L
.69191 .84623 L
.69191 .84623 L
.69292 .84748 L
.69292 .84748 L
.69394 .84874 L
.69394 .84874 L
.69496 .84998 L
.69496 .84998 L
.696 .85123 L
.696 .85123 L
.69705 .85246 L
.69705 .85246 L
.69813 .85367 L
.69813 .85367 L
.69925 .85486 L
.69925 .85486 L
.70044 .85602 L
.70044 .85602 L
.70174 .85711 L
.70174 .85711 L
.70325 .85808 L
.70325 .85808 L
.70515 .85883 L
.70515 .85883 L
.7036 .86153 L
.7036 .86153 L
.70453 .86283 L
.70453 .86283 L
.70546 .86413 L
.70546 .86413 L
.70637 .86544 L
.70637 .86544 L
.70727 .86675 L
.70727 .86675 L
.70816 .86807 L
.70816 .86807 L
.70904 .8694 L
.70904 .8694 L
.70989 .87074 L
.70989 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88402 L
.70089 .88402 L
.69941 .88366 L
.69941 .88366 L
.69664 .8833 L
.69664 .8833 L
.69393 .8829 L
.69393 .8829 L
.6917 .88224 L
.6917 .88224 L
.68981 .88141 L
.68981 .88141 L
.68935 .88119 L
.68935 .88119 L
.68747 .8808 L
.68747 .8808 L
.6845 .88048 L
.6845 .88048 L
.68103 .88038 L
.68103 .88038 L
.67913 .88036 L
.67913 .88036 L
.67759 .88025 L
.67759 .88025 L
.67368 .8803 L
.67368 .8803 L
.66979 .88102 L
.66979 .88102 L
.66777 .88121 L
.66777 .88121 L
.66114 .88297 L
.66114 .88297 L
.65308 .88623 L
.65308 .88623 L
.64764 .88944 L
.64764 .88944 L
.64558 .891 L
.64558 .891 L
.6437 .8926 L
.6437 .8926 L
.6409 .8953 L
.6409 .8953 L
.63868 .89772 L
.63868 .89772 L
.63863 .89778 L
.63863 .89778 L
.63688 .90007 L
.63688 .90007 L
.63536 .90226 L
.63536 .90226 L
.63403 .90438 L
.63403 .90438 L
.63282 .90644 L
.63282 .90644 L
.63246 .9071 L
.63246 .9071 L
.63167 .90849 L
.63167 .90849 L
.63056 .91051 L
.63056 .91051 L
.6295 .91251 L
.6295 .91251 L
.62844 .9145 L
.62844 .9145 L
.62735 .9165 L
.62735 .9165 L
.62642 .9181 L
.62642 .9181 L
.62615 .91852 L
.62615 .91852 L
.62474 .9206 L
.62474 .9206 L
.62306 .92275 L
.62306 .92275 L
.62064 .9251 L
.62064 .9251 L
.61927 .92647 L
.61927 .92647 L
.61822 .92742 L
.61822 .92742 L
.61582 .92972 L
.61582 .92972 L
.61342 .932 L
.61342 .932 L
.61162 .93393 L
.61162 .93393 L
.61151 .93414 L
.61151 .93414 L
.61064 .936 L
.61064 .936 L
.60996 .93781 L
.60996 .93781 L
.60942 .93958 L
.60942 .93958 L
.60898 .94133 L
.60898 .94133 L
.6086 .94305 L
.6086 .94305 L
.6082 .94479 L
.6082 .94479 L
.60759 .94657 L
.60759 .94657 L
.60626 .94852 L
.60626 .94852 L
.60557 .9492 L
.60557 .9492 L
.60408 .95066 L
.60408 .95066 L
.60096 .95299 L
.60096 .95299 L
.59727 .95542 L
.59727 .95542 L
.59706 .95561 L
.59706 .95561 L
.589 .95711 L
.589 .95711 L
.58761 .95576 L
.58761 .95576 L
.58697 .95477 L
.58697 .95477 L
.57921 .95729 L
.57921 .95729 L
.5788 .95897 L
.5788 .95897 L
.57809 .96032 L
.57809 .96032 L
.57792 .96073 L
.57792 .96073 L
.57746 .96242 L
.57746 .96242 L
.57725 .96406 L
.57725 .96406 L
.57641 .96581 L
.57641 .96581 L
.56933 .96792 L
.56933 .96792 L
.55947 .96889 L
.55947 .96889 L
.55883 .96995 L
.55883 .96995 L
.55953 .97146 L
.55953 .97146 L
.55989 .97302 L
.55989 .97302 L
.5147 .97654 L
.46938 .97576 L
.42433 .97067 L
.37998 .96132 L
.33671 .9478 L
.29492 .93023 L
.255 .90877 L
.21729 .88362 L
.18214 .85499 L
.14987 .82315 L
F
.14987 .17743 m
.14767 .1822 L
.14767 .1822 L
.14754 .18269 L
.14754 .18269 L
.14812 .18408 L
.14812 .18408 L
.14432 .19078 L
.14432 .19078 L
.14336 .19221 L
.14336 .19221 L
.14361 .19403 L
.14361 .19403 L
.14365 .19643 L
.14365 .19643 L
.14385 .19865 L
.14385 .19865 L
.14423 .20065 L
.14423 .20065 L
.14474 .20252 L
.14474 .20252 L
.1453 .20433 L
.1453 .20433 L
.14587 .20613 L
.14587 .20613 L
.14626 .20742 L
.14626 .20742 L
.14631 .20808 L
.14631 .20808 L
.14656 .21028 L
.14656 .21028 L
.14694 .21232 L
.14694 .21232 L
.14743 .21424 L
.14743 .21424 L
.14905 .21477 L
.14905 .21477 L
.14913 .21718 L
.14913 .21718 L
.14956 .21919 L
.14956 .21919 L
.15019 .22094 L
.15019 .22094 L
.15096 .22252 L
.15096 .22252 L
.15184 .22398 L
.15184 .22398 L
.15204 .22428 L
.15204 .22428 L
.1528 .22532 L
.1528 .22532 L
.15381 .2266 L
.15381 .2266 L
.15487 .22783 L
.15487 .22783 L
.15596 .22901 L
.15596 .22901 L
.15707 .23016 L
.15707 .23016 L
.1582 .2313 L
.1582 .2313 L
.15933 .23242 L
.15933 .23242 L
.16047 .23355 L
.16047 .23355 L
.1616 .23467 L
.1616 .23467 L
.16273 .23581 L
.16273 .23581 L
.16385 .23696 L
.16385 .23696 L
.16495 .23813 L
.16495 .23813 L
.16603 .23932 L
.16603 .23932 L
.1671 .24054 L
.1671 .24054 L
.16815 .24178 L
.16815 .24178 L
.16917 .24305 L
.16917 .24305 L
.17017 .24435 L
.17017 .24435 L
.17116 .24567 L
.17116 .24567 L
.17212 .24703 L
.17212 .24703 L
.17306 .24841 L
.17306 .24841 L
.17398 .24981 L
.17398 .24981 L
.17489 .25124 L
.17489 .25124 L
.17579 .25268 L
.17579 .25268 L
.17669 .25412 L
.17669 .25412 L
.17736 .25518 L
.17736 .25518 L
.17757 .25559 L
.17757 .25559 L
.17836 .25717 L
.17836 .25717 L
.17913 .25879 L
.17913 .25879 L
.17987 .26044 L
.17987 .26044 L
.18059 .26214 L
.18059 .26214 L
.18129 .26386 L
.18129 .26386 L
.18198 .2656 L
.18198 .2656 L
.18267 .26733 L
.18267 .26733 L
.1834 .26903 L
.1834 .26903 L
.18421 .27061 L
.18421 .27061 L
.18426 .27069 L
.18426 .27069 L
.1848 .2725 L
.1848 .2725 L
.18534 .27448 L
.18534 .27448 L
.18585 .27649 L
.18585 .27649 L
.18635 .27853 L
.18635 .27853 L
.18689 .28053 L
.18689 .28053 L
.18754 .28237 L
.18754 .28237 L
.18807 .2833 L
.18807 .2833 L
.18823 .28417 L
.18823 .28417 L
.18859 .28644 L
.18859 .28644 L
.18891 .28878 L
.18891 .28878 L
.18925 .29113 L
.18925 .29113 L
.1901 .29271 L
.1901 .29271 L
.19041 .29442 L
.19041 .29442 L
.19047 .29502 L
.19047 .29502 L
.19064 .29764 L
.19064 .29764 L
.19076 .30037 L
.19076 .30037 L
.19153 .30211 L
.19153 .30211 L
.19183 .30454 L
.19183 .30454 L
.19183 .30459 L
.19183 .30459 L
.19181 .3076 L
.19181 .3076 L
.19228 .30985 L
.19228 .30985 L
.19249 .31255 L
.19249 .31255 L
.19258 .31395 L
.19258 .31395 L
.19263 .31539 L
.19263 .31539 L
.19271 .31835 L
.19271 .31835 L
.19279 .32135 L
.19279 .32135 L
.19282 .32278 L
.19282 .32278 L
.19277 .32456 L
.19277 .32456 L
.1927 .32791 L
.1927 .32791 L
.19263 .33116 L
.19263 .33116 L
.19262 .33134 L
.19262 .33134 L
.19234 .33518 L
.19234 .33518 L
.19208 .33906 L
.19208 .33906 L
.19208 .33917 L
.19208 .33917 L
.19157 .34352 L
.19157 .34352 L
.1912 .34686 L
.1912 .34686 L
.19096 .34829 L
.19096 .34829 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42565 L
.29251 .42565 L
.29465 .42443 L
.29465 .42443 L
.29529 .42406 L
.29529 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42217 L
.2989 .42217 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30326 .4198 L
.30326 .4198 L
.30553 .41848 L
.30553 .41848 L
.30559 .41845 L
.30559 .41845 L
.30775 .41732 L
.30775 .41732 L
.31007 .41598 L
.31007 .41598 L
.31043 .41577 L
.31043 .41577 L
.31236 .41475 L
.31236 .41475 L
.31475 .41336 L
.31475 .41336 L
.3151 .41315 L
.3151 .41315 L
.31713 .41206 L
.31713 .41206 L
.3196 .41062 L
.3196 .41062 L
.31961 .41061 L
.31961 .41061 L
.32206 .40926 L
.32206 .40926 L
.32398 .40813 L
.32398 .40813 L
.32461 .4078 L
.32461 .4078 L
.32721 .40631 L
.32721 .40631 L
.32822 .4057 L
.32822 .4057 L
.32985 .40481 L
.32985 .40481 L
.33235 .40334 L
.33235 .40334 L
.33259 .40321 L
.33259 .40321 L
.33537 .40161 L
.33537 .40161 L
.33636 .40102 L
.33636 .40102 L
.33823 .39997 L
.33823 .39997 L
.34028 .39875 L
.34028 .39875 L
.3412 .39824 L
.3412 .39824 L
.34411 .39653 L
.34411 .39653 L
.34427 .39644 L
.34427 .39644 L
.34744 .3946 L
.34744 .3946 L
.34785 .39435 L
.34785 .39435 L
.35074 .39268 L
.35074 .39268 L
.35152 .39221 L
.35152 .39221 L
.35418 .39068 L
.35418 .39068 L
.35513 .39011 L
.35513 .39011 L
.35781 .38856 L
.35781 .38856 L
.35867 .38805 L
.35867 .38805 L
.36164 .38632 L
.36164 .38632 L
.36215 .38602 L
.36215 .38602 L
.36558 .38402 L
.36558 .38402 L
.36572 .38395 L
.36572 .38395 L
.36897 .38206 L
.36897 .38206 L
.37009 .38142 L
.37009 .38142 L
.37231 .38012 L
.37231 .38012 L
.37489 .37863 L
.37489 .37863 L
.37561 .37821 L
.37561 .37821 L
.37888 .37633 L
.37888 .37633 L
.38021 .37557 L
.38021 .37557 L
.38212 .37447 L
.38212 .37447 L
.38534 .37264 L
.38534 .37264 L
.38633 .37208 L
.38633 .37208 L
.38853 .37083 L
.38853 .37083 L
.3917 .36904 L
.3917 .36904 L
.39372 .36791 L
.39372 .36791 L
.39485 .36727 L
.39485 .36727 L
.39799 .36553 L
.39799 .36553 L
.40111 .3638 L
.40111 .3638 L
.40377 .36235 L
.40377 .36235 L
.40423 .36209 L
.40423 .36209 L
.40734 .36041 L
.40734 .36041 L
.41045 .35874 L
.41045 .35874 L
.41355 .35709 L
.41355 .35709 L
.41666 .35546 L
.41666 .35546 L
.41977 .35384 L
.41977 .35384 L
.42288 .35225 L
.42288 .35225 L
.426 .35067 L
.426 .35067 L
.42914 .34911 L
.42914 .34911 L
.43228 .34757 L
.43228 .34757 L
.43544 .34605 L
.43544 .34605 L
.43861 .34455 L
.43861 .34455 L
.44181 .34306 L
.44181 .34306 L
.44502 .3416 L
.44502 .3416 L
.44811 .34023 L
.44811 .34023 L
.44825 .34016 L
.44825 .34016 L
.4515 .33875 L
.4515 .33875 L
.45478 .33735 L
.45478 .33735 L
.45809 .33599 L
.45809 .33599 L
.46012 .33516 L
.46012 .33516 L
.46142 .33464 L
.46142 .33464 L
.46479 .33333 L
.46479 .33333 L
.46818 .33204 L
.46818 .33204 L
.4695 .33155 L
.4695 .33155 L
.47161 .33078 L
.47161 .33078 L
.47506 .32954 L
.47506 .32954 L
.47761 .32866 L
.47761 .32866 L
.47856 .32834 L
.47856 .32834 L
.48208 .32718 L
.48208 .32718 L
.48494 .32626 L
.48494 .32626 L
.48565 .32604 L
.48565 .32604 L
.48925 .32493 L
.48925 .32493 L
.4917 .32421 L
.4917 .32421 L
.49288 .32386 L
.49288 .32386 L
.49656 .32282 L
.49656 .32282 L
.49802 .32242 L
.49802 .32242 L
.50028 .32182 L
.50028 .32182 L
.50396 .32086 L
.50396 .32086 L
.50404 .32084 L
.50404 .32084 L
.50784 .31989 L
.50784 .31989 L
.50957 .31947 L
.50957 .31947 L
.51169 .31897 L
.51169 .31897 L
.51489 .31823 L
.51489 .31823 L
.51558 .31807 L
.51558 .31807 L
.51952 .31719 L
.51952 .31719 L
.51992 .31711 L
.51992 .31711 L
.52352 .31633 L
.52352 .31633 L
.5247 .31608 L
.5247 .31608 L
.52757 .31547 L
.52757 .31547 L
.52922 .31513 L
.52922 .31513 L
.53168 .31462 L
.53168 .31462 L
.53352 .31424 L
.53352 .31424 L
.53586 .31375 L
.53586 .31375 L
.53759 .31339 L
.53759 .31339 L
.54012 .31287 L
.54012 .31287 L
.54146 .31258 L
.54146 .31258 L
.54445 .31194 L
.54445 .31194 L
.54514 .31179 L
.54514 .31179 L
.54864 .31102 L
.54864 .31102 L
.54889 .31097 L
.54889 .31097 L
.55197 .31026 L
.55197 .31026 L
.55343 .30991 L
.55343 .30991 L
.55515 .3095 L
.55515 .3095 L
.55811 .30875 L
.55811 .30875 L
.55818 .30874 L
.55818 .30874 L
.56108 .30797 L
.56108 .30797 L
.56293 .30746 L
.56293 .30746 L
.56385 .3072 L
.56385 .3072 L
.56651 .30641 L
.56651 .30641 L
.56795 .30597 L
.56795 .30597 L
.56906 .30562 L
.56906 .30562 L
.57151 .30481 L
.57151 .30481 L
.57319 .30422 L
.57319 .30422 L
.57386 .30398 L
.57386 .30398 L
.57613 .30315 L
.57613 .30315 L
.57831 .30229 L
.57831 .30229 L
.57874 .30212 L
.57874 .30212 L
.58042 .30142 L
.58042 .30142 L
.58245 .30054 L
.58245 .30054 L
.58442 .29963 L
.58442 .29963 L
.58468 .29951 L
.58468 .29951 L
.58632 .29871 L
.58632 .29871 L
.58816 .29777 L
.58816 .29777 L
.58994 .29682 L
.58994 .29682 L
.59118 .29613 L
.59118 .29613 L
.59167 .29585 L
.59167 .29585 L
.59334 .29486 L
.59334 .29486 L
.59496 .29385 L
.59496 .29385 L
.59654 .29283 L
.59654 .29283 L
.59807 .29179 L
.59807 .29179 L
.59855 .29146 L
.59855 .29146 L
.59956 .29074 L
.59956 .29074 L
.601 .28967 L
.601 .28967 L
.60241 .28858 L
.60241 .28858 L
.60377 .28748 L
.60377 .28748 L
.6051 .28636 L
.6051 .28636 L
.6064 .28523 L
.6064 .28523 L
.60756 .28417 L
.60756 .28417 L
.60766 .28408 L
.60766 .28408 L
.60889 .28292 L
.60889 .28292 L
.61008 .28174 L
.61008 .28174 L
.61125 .28055 L
.61125 .28055 L
.61239 .27934 L
.61239 .27934 L
.61349 .27812 L
.61349 .27812 L
.61458 .27689 L
.61458 .27689 L
.61563 .27565 L
.61563 .27565 L
.61666 .27439 L
.61666 .27439 L
.61767 .27313 L
.61767 .27313 L
.61865 .27185 L
.61865 .27185 L
.61961 .27056 L
.61961 .27056 L
.62055 .26925 L
.62055 .26925 L
.62147 .26794 L
.62147 .26794 L
.62237 .26662 L
.62237 .26662 L
.62269 .26614 L
.62269 .26614 L
.62325 .26529 L
.62325 .26529 L
.62411 .26395 L
.62411 .26395 L
.62496 .2626 L
.62496 .2626 L
.62579 .26124 L
.62579 .26124 L
.6266 .25987 L
.6266 .25987 L
.6274 .2585 L
.6274 .2585 L
.62819 .25712 L
.62819 .25712 L
.62897 .25573 L
.62897 .25573 L
.62973 .25434 L
.62973 .25434 L
.63048 .25294 L
.63048 .25294 L
.63122 .25154 L
.63122 .25154 L
.63196 .25013 L
.63196 .25013 L
.63268 .24871 L
.63268 .24871 L
.6334 .2473 L
.6334 .2473 L
.63411 .24588 L
.63411 .24588 L
.63482 .24445 L
.63482 .24445 L
.63552 .24303 L
.63552 .24303 L
.63622 .2416 L
.63622 .2416 L
.63691 .24017 L
.63691 .24017 L
.6376 .23874 L
.6376 .23874 L
.63829 .23731 L
.63829 .23731 L
.63898 .23588 L
.63898 .23588 L
.63967 .23444 L
.63967 .23444 L
.64036 .23301 L
.64036 .23301 L
.64105 .23158 L
.64105 .23158 L
.64174 .23015 L
.64174 .23015 L
.64244 .22872 L
.64244 .22872 L
.64314 .2273 L
.64314 .2273 L
.64384 .22587 L
.64384 .22587 L
.64454 .22445 L
.64454 .22445 L
.64525 .22303 L
.64525 .22303 L
.64597 .22161 L
.64597 .22161 L
.64597 .22161 L
.64597 .22161 L
.64669 .22019 L
.64669 .22019 L
.64742 .21878 L
.64742 .21878 L
.64815 .21737 L
.64815 .21737 L
.64889 .21597 L
.64889 .21597 L
.64964 .21457 L
.64964 .21457 L
.64997 .21395 L
.64997 .21395 L
.6504 .21317 L
.6504 .21317 L
.65116 .21178 L
.65116 .21178 L
.65193 .21039 L
.65193 .21039 L
.65271 .209 L
.65271 .209 L
.6535 .20762 L
.6535 .20762 L
.6543 .20625 L
.6543 .20625 L
.6551 .20488 L
.6551 .20488 L
.65592 .20351 L
.65592 .20351 L
.65674 .20215 L
.65674 .20215 L
.65757 .20079 L
.65757 .20079 L
.65842 .19944 L
.65842 .19944 L
.65927 .19809 L
.65927 .19809 L
.66013 .19675 L
.66013 .19675 L
.661 .19541 L
.661 .19541 L
.66187 .19408 L
.66187 .19408 L
.66276 .19275 L
.66276 .19275 L
.66365 .19143 L
.66365 .19143 L
.66456 .19011 L
.66456 .19011 L
.66547 .1888 L
.66547 .1888 L
.66639 .18749 L
.66639 .18749 L
.66732 .18618 L
.66732 .18618 L
.66826 .18488 L
.66826 .18488 L
.6692 .18359 L
.6692 .18359 L
.67015 .18229 L
.67015 .18229 L
.67111 .181 L
.67111 .181 L
.67207 .17972 L
.67207 .17972 L
.67305 .17844 L
.67305 .17844 L
.67402 .17716 L
.67402 .17716 L
.67501 .17589 L
.67501 .17589 L
.676 .17462 L
.676 .17462 L
.67699 .17335 L
.67699 .17335 L
.67799 .17208 L
.67799 .17208 L
.679 .17082 L
.679 .17082 L
.68 .16956 L
.68 .16956 L
.68101 .1683 L
.68101 .1683 L
.68202 .16704 L
.68202 .16704 L
.68303 .16578 L
.68303 .16578 L
.68403 .16452 L
.68403 .16452 L
.68502 .16325 L
.68502 .16325 L
.68599 .16197 L
.68599 .16197 L
.68693 .16068 L
.68693 .16068 L
.68721 .16027 L
.68721 .16027 L
.6879 .1594 L
.6879 .1594 L
.6889 .15813 L
.6889 .15813 L
.6899 .15687 L
.6899 .15687 L
.69091 .15561 L
.69091 .15561 L
.69191 .15436 L
.69191 .15436 L
.69292 .1531 L
.69292 .1531 L
.69394 .15185 L
.69394 .15185 L
.69496 .1506 L
.69496 .1506 L
.696 .14936 L
.696 .14936 L
.69705 .14813 L
.69705 .14813 L
.69813 .14691 L
.69813 .14691 L
.69925 .14572 L
.69925 .14572 L
.70044 .14457 L
.70044 .14457 L
.70174 .14348 L
.70174 .14348 L
.70325 .1425 L
.70325 .1425 L
.70515 .14176 L
.70515 .14176 L
.7036 .13905 L
.7036 .13905 L
.70453 .13776 L
.70453 .13776 L
.70546 .13646 L
.70546 .13646 L
.70637 .13515 L
.70637 .13515 L
.70727 .13383 L
.70727 .13383 L
.70816 .13251 L
.70816 .13251 L
.70904 .13118 L
.70904 .13118 L
.70989 .12984 L
.70989 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69941 .11693 L
.69941 .11693 L
.69664 .11729 L
.69664 .11729 L
.69393 .11769 L
.69393 .11769 L
.6917 .11834 L
.6917 .11834 L
.68981 .11917 L
.68981 .11917 L
.68935 .1194 L
.68935 .1194 L
.68747 .11979 L
.68747 .11979 L
.6845 .12011 L
.6845 .12011 L
.68103 .1202 L
.68103 .1202 L
.67913 .12022 L
.67913 .12022 L
.67759 .12034 L
.67759 .12034 L
.67368 .12028 L
.67368 .12028 L
.66979 .11956 L
.66979 .11956 L
.66777 .11937 L
.66777 .11937 L
.66114 .11761 L
.66114 .11761 L
.65308 .11435 L
.65308 .11435 L
.64764 .11115 L
.64764 .11115 L
.64558 .10959 L
.64558 .10959 L
.6437 .10798 L
.6437 .10798 L
.6409 .10528 L
.6409 .10528 L
.63868 .10286 L
.63868 .10286 L
.63863 .1028 L
.63863 .1028 L
.63688 .10052 L
.63688 .10052 L
.63536 .09833 L
.63536 .09833 L
.63403 .09621 L
.63403 .09621 L
.63282 .09414 L
.63282 .09414 L
.63246 .09348 L
.63246 .09348 L
.63167 .09209 L
.63167 .09209 L
.63056 .09007 L
.63056 .09007 L
.6295 .08807 L
.6295 .08807 L
.62844 .08608 L
.62844 .08608 L
.62735 .08408 L
.62735 .08408 L
.62642 .08248 L
.62642 .08248 L
.62615 .08206 L
.62615 .08206 L
.62474 .07998 L
.62474 .07998 L
.62306 .07783 L
.62306 .07783 L
.62064 .07549 L
.62064 .07549 L
.61927 .07411 L
.61927 .07411 L
.61822 .07316 L
.61822 .07316 L
.61582 .07086 L
.61582 .07086 L
.61342 .06858 L
.61342 .06858 L
.61162 .06665 L
.61162 .06665 L
.61151 .06644 L
.61151 .06644 L
.61064 .06458 L
.61064 .06458 L
.60996 .06277 L
.60996 .06277 L
.60942 .061 L
.60942 .061 L
.60898 .05926 L
.60898 .05926 L
.6086 .05753 L
.6086 .05753 L
.6082 .0558 L
.6082 .0558 L
.60759 .05401 L
.60759 .05401 L
.60626 .05207 L
.60626 .05207 L
.60557 .05138 L
.60557 .05138 L
.60408 .04992 L
.60408 .04992 L
.60096 .04759 L
.60096 .04759 L
.59727 .04516 L
.59727 .04516 L
.59706 .04498 L
.59706 .04498 L
.589 .04348 L
.589 .04348 L
.58761 .04483 L
.58761 .04483 L
.58697 .04581 L
.58697 .04581 L
.57921 .0433 L
.57921 .0433 L
.5788 .04161 L
.5788 .04161 L
.57809 .04026 L
.57809 .04026 L
.57792 .03985 L
.57792 .03985 L
.57746 .03817 L
.57746 .03817 L
.57725 .03652 L
.57725 .03652 L
.57641 .03477 L
.57641 .03477 L
.56933 .03266 L
.56933 .03266 L
.55947 .0317 L
.55947 .0317 L
.55883 .03064 L
.55883 .03064 L
.55953 .02912 L
.55953 .02912 L
.55989 .02757 L
.55989 .02757 L
.5147 .02404 L
.46938 .02483 L
.42433 .02991 L
.37998 .03926 L
.33671 .05278 L
.29492 .07035 L
.255 .09181 L
.21729 .11697 L
.18214 .14559 L
.14987 .17743 L
F
0 .996 .996 0 k
.15009 .82339 m
.14791 .81865 L
.14791 .81865 L
.1477 .81775 L
.1477 .81775 L
.14822 .81661 L
.14822 .81661 L
.1444 .8099 L
.1444 .8099 L
.14338 .80836 L
.14338 .80836 L
.14364 .80659 L
.14364 .80659 L
.14369 .8042 L
.14369 .8042 L
.14392 .80202 L
.14392 .80202 L
.14434 .80005 L
.14434 .80005 L
.14489 .79824 L
.14489 .79824 L
.14551 .79651 L
.14551 .79651 L
.14616 .79481 L
.14616 .79481 L
.14682 .79311 L
.14682 .79311 L
.14703 .79252 L
.14703 .79252 L
.14731 .79122 L
.14731 .79122 L
.14781 .78932 L
.14781 .78932 L
.14839 .78753 L
.14839 .78753 L
.15013 .78714 L
.15013 .78714 L
.15037 .78492 L
.15037 .78492 L
.15086 .78301 L
.15086 .78301 L
.15152 .7813 L
.15152 .7813 L
.15229 .77973 L
.15229 .77973 L
.15315 .77826 L
.15315 .77826 L
.15407 .77687 L
.15407 .77687 L
.15505 .77554 L
.15505 .77554 L
.15606 .77426 L
.15606 .77426 L
.1571 .77302 L
.1571 .77302 L
.15817 .77181 L
.15817 .77181 L
.15925 .77061 L
.15925 .77061 L
.15933 .77052 L
.15933 .77052 L
.16033 .76942 L
.16033 .76942 L
.16142 .76824 L
.16142 .76824 L
.1625 .76704 L
.1625 .76704 L
.16357 .76584 L
.16357 .76584 L
.16464 .76463 L
.16464 .76463 L
.16569 .76339 L
.16569 .76339 L
.16672 .76214 L
.16672 .76214 L
.16774 .76087 L
.16774 .76087 L
.16874 .75957 L
.16874 .75957 L
.16972 .75825 L
.16972 .75825 L
.17069 .7569 L
.17069 .7569 L
.17163 .75552 L
.17163 .75552 L
.17255 .75411 L
.17255 .75411 L
.17345 .75269 L
.17345 .75269 L
.17434 .75123 L
.17434 .75123 L
.17521 .74976 L
.17521 .74976 L
.17607 .74828 L
.17607 .74828 L
.17693 .74679 L
.17693 .74679 L
.17781 .74531 L
.17781 .74531 L
.17809 .74485 L
.17809 .74485 L
.17861 .74375 L
.17861 .74375 L
.17936 .7421 L
.17936 .7421 L
.18008 .74041 L
.18008 .74041 L
.18077 .73869 L
.18077 .73869 L
.18145 .73694 L
.18145 .73694 L
.18212 .73518 L
.18212 .73518 L
.18279 .73341 L
.18279 .73341 L
.1835 .73169 L
.1835 .73169 L
.18428 .73007 L
.18428 .73007 L
.18447 .72974 L
.18447 .72974 L
.18491 .72822 L
.18491 .72822 L
.18543 .72623 L
.18543 .72623 L
.18593 .7242 L
.18593 .7242 L
.18642 .72215 L
.18642 .72215 L
.18694 .72012 L
.18694 .72012 L
.18757 .71826 L
.18757 .71826 L
.18815 .71723 L
.18815 .71723 L
.18828 .71649 L
.18828 .71649 L
.18863 .71421 L
.18863 .71421 L
.18895 .71185 L
.18895 .71185 L
.18927 .7095 L
.18927 .7095 L
.19012 .70791 L
.19012 .70791 L
.19044 .70614 L
.19044 .70614 L
.19049 .7056 L
.19049 .7056 L
.19066 .70298 L
.19066 .70298 L
.19078 .70024 L
.19078 .70024 L
.19154 .69849 L
.19154 .69849 L
.19184 .69603 L
.19184 .69603 L
.19184 .69601 L
.19184 .69601 L
.19183 .693 L
.19183 .693 L
.19229 .69074 L
.19229 .69074 L
.19249 .68804 L
.19249 .68804 L
.19259 .68663 L
.19259 .68663 L
.19263 .6852 L
.19263 .6852 L
.19272 .68224 L
.19272 .68224 L
.19279 .67924 L
.19279 .67924 L
.19282 .6778 L
.19282 .6778 L
.19278 .67603 L
.19278 .67603 L
.19271 .67268 L
.19271 .67268 L
.19263 .66942 L
.19263 .66942 L
.19262 .66924 L
.19262 .66924 L
.19234 .66541 L
.19234 .66541 L
.19209 .66153 L
.19209 .66153 L
.19208 .66141 L
.19208 .66141 L
.19157 .65706 L
.19157 .65706 L
.1912 .65372 L
.1912 .65372 L
.19096 .65229 L
.19096 .65229 L
.19013 .64692 L
.19013 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.2884 .57278 L
.2884 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29252 .57493 L
.29252 .57493 L
.29465 .57615 L
.29465 .57615 L
.29529 .57652 L
.29529 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57842 L
.2989 .57842 L
.30055 .57937 L
.30055 .57937 L
.30108 .57962 L
.30108 .57962 L
.30327 .58079 L
.30327 .58079 L
.30553 .5821 L
.30553 .5821 L
.30558 .58213 L
.30558 .58213 L
.30775 .58326 L
.30775 .58326 L
.31007 .58461 L
.31007 .58461 L
.31043 .58482 L
.31043 .58482 L
.31236 .58584 L
.31236 .58584 L
.31476 .58723 L
.31476 .58723 L
.3151 .58743 L
.3151 .58743 L
.31713 .58852 L
.31713 .58852 L
.31961 .58997 L
.31961 .58997 L
.31961 .58997 L
.31961 .58997 L
.32207 .59133 L
.32207 .59133 L
.32398 .59246 L
.32398 .59246 L
.32462 .59279 L
.32462 .59279 L
.32721 .59428 L
.32721 .59428 L
.32822 .59488 L
.32822 .59488 L
.32986 .59578 L
.32986 .59578 L
.33234 .59725 L
.33234 .59725 L
.3326 .59739 L
.3326 .59739 L
.33538 .59899 L
.33538 .59899 L
.33636 .59957 L
.33636 .59957 L
.33824 .60063 L
.33824 .60063 L
.34027 .60183 L
.34027 .60183 L
.34121 .60236 L
.34121 .60236 L
.3441 .60406 L
.3441 .60406 L
.34428 .60416 L
.34428 .60416 L
.34746 .60601 L
.34746 .60601 L
.34784 .60624 L
.34784 .60624 L
.35076 .60793 L
.35076 .60793 L
.35151 .60838 L
.35151 .60838 L
.35421 .60995 L
.35421 .60995 L
.35511 .61048 L
.35511 .61048 L
.35784 .61207 L
.35784 .61207 L
.35865 .61255 L
.35865 .61255 L
.36169 .61432 L
.36169 .61432 L
.36213 .61458 L
.36213 .61458 L
.36555 .61658 L
.36555 .61658 L
.36579 .61671 L
.36579 .61671 L
.36894 .61855 L
.36894 .61855 L
.37019 .61927 L
.37019 .61927 L
.37227 .6205 L
.37227 .6205 L
.37503 .62209 L
.37503 .62209 L
.37557 .62241 L
.37557 .62241 L
.37884 .6243 L
.37884 .6243 L
.38042 .6252 L
.38042 .6252 L
.38207 .62617 L
.38207 .62617 L
.38528 .62801 L
.38528 .62801 L
.38665 .62879 L
.38665 .62879 L
.38846 .62983 L
.38846 .62983 L
.39162 .63163 L
.39162 .63163 L
.39432 .63316 L
.39432 .63316 L
.39477 .63341 L
.39477 .63341 L
.3979 .63517 L
.3979 .63517 L
.40101 .63692 L
.40101 .63692 L
.40412 .63864 L
.40412 .63864 L
.40525 .63926 L
.40525 .63926 L
.40722 .64035 L
.40722 .64035 L
.41032 .64204 L
.41032 .64204 L
.41341 .64372 L
.41341 .64372 L
.41651 .64539 L
.41651 .64539 L
.41961 .64703 L
.41961 .64703 L
.42271 .64867 L
.42271 .64867 L
.42582 .65029 L
.42582 .65029 L
.42894 .65189 L
.42894 .65189 L
.43207 .65348 L
.43207 .65348 L
.43522 .65506 L
.43522 .65506 L
.43838 .65662 L
.43838 .65662 L
.44063 .65772 L
.44063 .65772 L
.44156 .65817 L
.44156 .65817 L
.44476 .65971 L
.44476 .65971 L
.44799 .66123 L
.44799 .66123 L
.45123 .66273 L
.45123 .66273 L
.45288 .66349 L
.45288 .66349 L
.45451 .66422 L
.45451 .66422 L
.45781 .6657 L
.45781 .6657 L
.46114 .66716 L
.46114 .66716 L
.46183 .66746 L
.46183 .66746 L
.4645 .6686 L
.4645 .6686 L
.4679 .67002 L
.4679 .67002 L
.46937 .67063 L
.46937 .67063 L
.47133 .67143 L
.47133 .67143 L
.4748 .67281 L
.4748 .67281 L
.47606 .67331 L
.47606 .67331 L
.47831 .67418 L
.47831 .67418 L
.48186 .67553 L
.48186 .67553 L
.48219 .67565 L
.48219 .67565 L
.48545 .67686 L
.48545 .67686 L
.48787 .67774 L
.48787 .67774 L
.48909 .67817 L
.48909 .67817 L
.49277 .67947 L
.49277 .67947 L
.49322 .67962 L
.49322 .67962 L
.4965 .68074 L
.4965 .68074 L
.49828 .68134 L
.49828 .68134 L
.50028 .682 L
.50028 .682 L
.5031 .68292 L
.5031 .68292 L
.50411 .68324 L
.50411 .68324 L
.5077 .68438 L
.5077 .68438 L
.508 .68447 L
.508 .68447 L
.51194 .68569 L
.51194 .68569 L
.5121 .68574 L
.5121 .68574 L
.51595 .68691 L
.51595 .68691 L
.51631 .68702 L
.51631 .68702 L
.52002 .68812 L
.52002 .68812 L
.52036 .68822 L
.52036 .68822 L
.52416 .68934 L
.52416 .68934 L
.52424 .68937 L
.52424 .68937 L
.52797 .69046 L
.52797 .69046 L
.52838 .69058 L
.52838 .69058 L
.53156 .69151 L
.53156 .69151 L
.53268 .69184 L
.53268 .69184 L
.53501 .69253 L
.53501 .69253 L
.53707 .69314 L
.53707 .69314 L
.53833 .69352 L
.53833 .69352 L
.54153 .69449 L
.54153 .69449 L
.54156 .6945 L
.54156 .6945 L
.54461 .69544 L
.54461 .69544 L
.54616 .69592 L
.54616 .69592 L
.54757 .69637 L
.54757 .69637 L
.55043 .6973 L
.55043 .6973 L
.5509 .69745 L
.5509 .69745 L
.55319 .69822 L
.55319 .69822 L
.55579 .69912 L
.55579 .69912 L
.55586 .69914 L
.55586 .69914 L
.55843 .70006 L
.55843 .70006 L
.56086 .70095 L
.56086 .70095 L
.56092 .70098 L
.56092 .70098 L
.56332 .7019 L
.56332 .7019 L
.56565 .70282 L
.56565 .70282 L
.56615 .70303 L
.56615 .70303 L
.5679 .70376 L
.5679 .70376 L
.57009 .7047 L
.57009 .7047 L
.57171 .70542 L
.57171 .70542 L
.5722 .70565 L
.5722 .70565 L
.57426 .7066 L
.57426 .7066 L
.57625 .70757 L
.57625 .70757 L
.57762 .70826 L
.57762 .70826 L
.57819 .70855 L
.57819 .70855 L
.58007 .70953 L
.58007 .70953 L
.5819 .71053 L
.5819 .71053 L
.58368 .71154 L
.58368 .71154 L
.58399 .71172 L
.58399 .71172 L
.58541 .71256 L
.58541 .71256 L
.5871 .71359 L
.5871 .71359 L
.58874 .71464 L
.58874 .71464 L
.59034 .71569 L
.59034 .71569 L
.59101 .71615 L
.59101 .71615 L
.5919 .71676 L
.5919 .71676 L
.59342 .71783 L
.59342 .71783 L
.59491 .71892 L
.59491 .71892 L
.59636 .72002 L
.59636 .72002 L
.59778 .72114 L
.59778 .72114 L
.59907 .72219 L
.59907 .72219 L
.59916 .72226 L
.59916 .72226 L
.60051 .7234 L
.60051 .7234 L
.60184 .72454 L
.60184 .72454 L
.60313 .7257 L
.60313 .7257 L
.6044 .72687 L
.6044 .72687 L
.60563 .72804 L
.60563 .72804 L
.60685 .72923 L
.60685 .72923 L
.60804 .73043 L
.60804 .73043 L
.60908 .73151 L
.60908 .73151 L
.6092 .73164 L
.6092 .73164 L
.61034 .73285 L
.61034 .73285 L
.61146 .73408 L
.61146 .73408 L
.61256 .73532 L
.61256 .73532 L
.61364 .73656 L
.61364 .73656 L
.6147 .73781 L
.6147 .73781 L
.61574 .73908 L
.61574 .73908 L
.61676 .74034 L
.61676 .74034 L
.61777 .74162 L
.61777 .74162 L
.61876 .7429 L
.61876 .7429 L
.61974 .7442 L
.61974 .7442 L
.6207 .74549 L
.6207 .74549 L
.62165 .7468 L
.62165 .7468 L
.62258 .74811 L
.62258 .74811 L
.6235 .74942 L
.6235 .74942 L
.62442 .75074 L
.62442 .75074 L
.6251 .75175 L
.6251 .75175 L
.62532 .75207 L
.62532 .75207 L
.62621 .7534 L
.62621 .7534 L
.62709 .75473 L
.62709 .75473 L
.62797 .75607 L
.62797 .75607 L
.62884 .75741 L
.62884 .75741 L
.6297 .75876 L
.6297 .75876 L
.63055 .76011 L
.63055 .76011 L
.6314 .76146 L
.6314 .76146 L
.63225 .76281 L
.63225 .76281 L
.63309 .76416 L
.63309 .76416 L
.63393 .76552 L
.63393 .76552 L
.63476 .76688 L
.63476 .76688 L
.6356 .76823 L
.6356 .76823 L
.63643 .76959 L
.63643 .76959 L
.63726 .77095 L
.63726 .77095 L
.63809 .77231 L
.63809 .77231 L
.63892 .77367 L
.63892 .77367 L
.63975 .77503 L
.63975 .77503 L
.64059 .77639 L
.64059 .77639 L
.64142 .77775 L
.64142 .77775 L
.64226 .7791 L
.64226 .7791 L
.6431 .78046 L
.6431 .78046 L
.64394 .78181 L
.64394 .78181 L
.64479 .78316 L
.64479 .78316 L
.64564 .78451 L
.64564 .78451 L
.6465 .78585 L
.6465 .78585 L
.64736 .7872 L
.64736 .7872 L
.64822 .78854 L
.64822 .78854 L
.64909 .78988 L
.64909 .78988 L
.64996 .79122 L
.64996 .79122 L
.65084 .79255 L
.65084 .79255 L
.65173 .79388 L
.65173 .79388 L
.65262 .79521 L
.65262 .79521 L
.65352 .79653 L
.65352 .79653 L
.65442 .79785 L
.65442 .79785 L
.65533 .79917 L
.65533 .79917 L
.65624 .80049 L
.65624 .80049 L
.65716 .8018 L
.65716 .8018 L
.65808 .80311 L
.65808 .80311 L
.65902 .80441 L
.65902 .80441 L
.65995 .80572 L
.65995 .80572 L
.65995 .80572 L
.65995 .80572 L
.66089 .80702 L
.66089 .80702 L
.66185 .80831 L
.66185 .80831 L
.6628 .8096 L
.6628 .8096 L
.66376 .81089 L
.66376 .81089 L
.66473 .81218 L
.66473 .81218 L
.6657 .81346 L
.6657 .81346 L
.66668 .81474 L
.66668 .81474 L
.66767 .81601 L
.66767 .81601 L
.66866 .81729 L
.66866 .81729 L
.66965 .81856 L
.66965 .81856 L
.67065 .81982 L
.67065 .81982 L
.67165 .82109 L
.67165 .82109 L
.67266 .82235 L
.67266 .82235 L
.67368 .82361 L
.67368 .82361 L
.67469 .82487 L
.67469 .82487 L
.67571 .82612 L
.67571 .82612 L
.67674 .82737 L
.67674 .82737 L
.67776 .82862 L
.67776 .82862 L
.67879 .82987 L
.67879 .82987 L
.67982 .83112 L
.67982 .83112 L
.68085 .83237 L
.68085 .83237 L
.68188 .83362 L
.68188 .83362 L
.68291 .83486 L
.68291 .83486 L
.68393 .83612 L
.68393 .83612 L
.68494 .83738 L
.68494 .83738 L
.68593 .83864 L
.68593 .83864 L
.68688 .83993 L
.68688 .83993 L
.68745 .84076 L
.68745 .84076 L
.68783 .84123 L
.68783 .84123 L
.68884 .84248 L
.68884 .84248 L
.68985 .84374 L
.68985 .84374 L
.69086 .84499 L
.69086 .84499 L
.69187 .84625 L
.69187 .84625 L
.69289 .8475 L
.69289 .8475 L
.69391 .84875 L
.69391 .84875 L
.69494 .85 L
.69494 .85 L
.69598 .85124 L
.69598 .85124 L
.69703 .85247 L
.69703 .85247 L
.69812 .85368 L
.69812 .85368 L
.69924 .85487 L
.69924 .85487 L
.70043 .85602 L
.70043 .85602 L
.70174 .85711 L
.70174 .85711 L
.70324 .85808 L
.70324 .85808 L
.70514 .85883 L
.70514 .85883 L
.7036 .86153 L
.7036 .86153 L
.70453 .86283 L
.70453 .86283 L
.70546 .86413 L
.70546 .86413 L
.70637 .86544 L
.70637 .86544 L
.70727 .86675 L
.70727 .86675 L
.70816 .86807 L
.70816 .86807 L
.70904 .8694 L
.70904 .8694 L
.70989 .87074 L
.70989 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71378 .87767 L
.71378 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88402 L
.70089 .88402 L
.69941 .88366 L
.69941 .88366 L
.69664 .8833 L
.69664 .8833 L
.69393 .88289 L
.69393 .88289 L
.6917 .88224 L
.6917 .88224 L
.68981 .88141 L
.68981 .88141 L
.68935 .88118 L
.68935 .88118 L
.68748 .88079 L
.68748 .88079 L
.68452 .88047 L
.68452 .88047 L
.68107 .88036 L
.68107 .88036 L
.67912 .88034 L
.67912 .88034 L
.67764 .88022 L
.67764 .88022 L
.67379 .88025 L
.67379 .88025 L
.66976 .88095 L
.66976 .88095 L
.66803 .8811 L
.66803 .8811 L
.66108 .88281 L
.66108 .88281 L
.65296 .88591 L
.65296 .88591 L
.64559 .89021 L
.64559 .89021 L
.64535 .89038 L
.64535 .89038 L
.64168 .89333 L
.64168 .89333 L
.63876 .89605 L
.63876 .89605 L
.63827 .89655 L
.63827 .89655 L
.63651 .89851 L
.63651 .89851 L
.63463 .90083 L
.63463 .90083 L
.63299 .90304 L
.63299 .90304 L
.63174 .90488 L
.63174 .90488 L
.63152 .9052 L
.63152 .9052 L
.63011 .90732 L
.63011 .90732 L
.62882 .90939 L
.62882 .90939 L
.6276 .91144 L
.6276 .91144 L
.62641 .91347 L
.62641 .91347 L
.62549 .91502 L
.62549 .91502 L
.62519 .91549 L
.62519 .91549 L
.62387 .91755 L
.62387 .91755 L
.62244 .91962 L
.62244 .91962 L
.62083 .92174 L
.62083 .92174 L
.61893 .92393 L
.61893 .92393 L
.61864 .92423 L
.61864 .92423 L
.61698 .92611 L
.61698 .92611 L
.6148 .92835 L
.6148 .92835 L
.61338 .93037 L
.61338 .93037 L
.61166 .93246 L
.61166 .93246 L
.61135 .93287 L
.61135 .93287 L
.61068 .93435 L
.61068 .93435 L
.61 .93616 L
.61 .93616 L
.60945 .93794 L
.60945 .93794 L
.60901 .93968 L
.60901 .93968 L
.60865 .94141 L
.60865 .94141 L
.60833 .94312 L
.60833 .94312 L
.60797 .94484 L
.60797 .94484 L
.60739 .94662 L
.60739 .94662 L
.60608 .94856 L
.60608 .94856 L
.60555 .94911 L
.60555 .94911 L
.60399 .95068 L
.60399 .95068 L
.6009 .95301 L
.6009 .95301 L
.59723 .95543 L
.59723 .95543 L
.59705 .95559 L
.59705 .95559 L
.58919 .95707 L
.58919 .95707 L
.58774 .95573 L
.58774 .95573 L
.58691 .95446 L
.58691 .95446 L
.57869 .95738 L
.57869 .95738 L
.57814 .95908 L
.57814 .95908 L
.57794 .95946 L
.57794 .95946 L
.57739 .96082 L
.57739 .96082 L
.57703 .96249 L
.57703 .96249 L
.57688 .96412 L
.57688 .96412 L
.57588 .9659 L
.57588 .9659 L
.56933 .96791 L
.56933 .96791 L
.55945 .96866 L
.55945 .96866 L
.5586 .96998 L
.5586 .96998 L
.55949 .97147 L
.55949 .97147 L
.55987 .97302 L
.55987 .97302 L
.51471 .97654 L
.46942 .97576 L
.42441 .97068 L
.38009 .96135 L
.33685 .94785 L
.29509 .93031 L
.25518 .90889 L
.21749 .88377 L
.18235 .85518 L
.15009 .82339 L
F
.15009 .1772 m
.14791 .18194 L
.14791 .18194 L
.1477 .18283 L
.1477 .18283 L
.14822 .18397 L
.14822 .18397 L
.1444 .19068 L
.1444 .19068 L
.14338 .19223 L
.14338 .19223 L
.14364 .194 L
.14364 .194 L
.14369 .19638 L
.14369 .19638 L
.14392 .19857 L
.14392 .19857 L
.14434 .20053 L
.14434 .20053 L
.14489 .20234 L
.14489 .20234 L
.14551 .20407 L
.14551 .20407 L
.14616 .20577 L
.14616 .20577 L
.14682 .20747 L
.14682 .20747 L
.14703 .20806 L
.14703 .20806 L
.14731 .20937 L
.14731 .20937 L
.14781 .21126 L
.14781 .21126 L
.14839 .21306 L
.14839 .21306 L
.15013 .21344 L
.15013 .21344 L
.15037 .21566 L
.15037 .21566 L
.15086 .21757 L
.15086 .21757 L
.15152 .21928 L
.15152 .21928 L
.15229 .22086 L
.15229 .22086 L
.15315 .22233 L
.15315 .22233 L
.15407 .22372 L
.15407 .22372 L
.15505 .22504 L
.15505 .22504 L
.15606 .22632 L
.15606 .22632 L
.1571 .22756 L
.1571 .22756 L
.15817 .22877 L
.15817 .22877 L
.15925 .22997 L
.15925 .22997 L
.15933 .23006 L
.15933 .23006 L
.16033 .23116 L
.16033 .23116 L
.16142 .23235 L
.16142 .23235 L
.1625 .23354 L
.1625 .23354 L
.16357 .23474 L
.16357 .23474 L
.16464 .23596 L
.16464 .23596 L
.16569 .23719 L
.16569 .23719 L
.16672 .23844 L
.16672 .23844 L
.16774 .23971 L
.16774 .23971 L
.16874 .24101 L
.16874 .24101 L
.16972 .24234 L
.16972 .24234 L
.17069 .24369 L
.17069 .24369 L
.17163 .24506 L
.17163 .24506 L
.17255 .24647 L
.17255 .24647 L
.17345 .2479 L
.17345 .2479 L
.17434 .24935 L
.17434 .24935 L
.17521 .25082 L
.17521 .25082 L
.17607 .25231 L
.17607 .25231 L
.17693 .25379 L
.17693 .25379 L
.17781 .25527 L
.17781 .25527 L
.17809 .25574 L
.17809 .25574 L
.17861 .25684 L
.17861 .25684 L
.17936 .25849 L
.17936 .25849 L
.18008 .26017 L
.18008 .26017 L
.18077 .26189 L
.18077 .26189 L
.18145 .26364 L
.18145 .26364 L
.18212 .26541 L
.18212 .26541 L
.18279 .26717 L
.18279 .26717 L
.1835 .2689 L
.1835 .2689 L
.18428 .27052 L
.18428 .27052 L
.18447 .27084 L
.18447 .27084 L
.18491 .27236 L
.18491 .27236 L
.18543 .27435 L
.18543 .27435 L
.18593 .27638 L
.18593 .27638 L
.18642 .27844 L
.18642 .27844 L
.18694 .28046 L
.18694 .28046 L
.18757 .28232 L
.18757 .28232 L
.18815 .28336 L
.18815 .28336 L
.18828 .28409 L
.18828 .28409 L
.18863 .28637 L
.18863 .28637 L
.18895 .28873 L
.18895 .28873 L
.18927 .29108 L
.18927 .29108 L
.19012 .29267 L
.19012 .29267 L
.19044 .29444 L
.19044 .29444 L
.19049 .29498 L
.19049 .29498 L
.19066 .29761 L
.19066 .29761 L
.19078 .30034 L
.19078 .30034 L
.19154 .30209 L
.19154 .30209 L
.19184 .30455 L
.19184 .30455 L
.19184 .30457 L
.19184 .30457 L
.19183 .30758 L
.19183 .30758 L
.19229 .30984 L
.19229 .30984 L
.19249 .31254 L
.19249 .31254 L
.19259 .31395 L
.19259 .31395 L
.19263 .31538 L
.19263 .31538 L
.19272 .31834 L
.19272 .31834 L
.19279 .32135 L
.19279 .32135 L
.19282 .32278 L
.19282 .32278 L
.19278 .32456 L
.19278 .32456 L
.19271 .32791 L
.19271 .32791 L
.19263 .33116 L
.19263 .33116 L
.19262 .33134 L
.19262 .33134 L
.19234 .33518 L
.19234 .33518 L
.19209 .33905 L
.19209 .33905 L
.19208 .33917 L
.19208 .33917 L
.19157 .34352 L
.19157 .34352 L
.1912 .34686 L
.1912 .34686 L
.19096 .34829 L
.19096 .34829 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28403 .43003 L
.28403 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29252 .42565 L
.29252 .42565 L
.29465 .42443 L
.29465 .42443 L
.29529 .42406 L
.29529 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42216 L
.2989 .42216 L
.30055 .42121 L
.30055 .42121 L
.30108 .42097 L
.30108 .42097 L
.30327 .4198 L
.30327 .4198 L
.30553 .41848 L
.30553 .41848 L
.30558 .41845 L
.30558 .41845 L
.30775 .41732 L
.30775 .41732 L
.31007 .41598 L
.31007 .41598 L
.31043 .41577 L
.31043 .41577 L
.31236 .41474 L
.31236 .41474 L
.31476 .41335 L
.31476 .41335 L
.3151 .41315 L
.3151 .41315 L
.31713 .41206 L
.31713 .41206 L
.31961 .41061 L
.31961 .41061 L
.31961 .41061 L
.31961 .41061 L
.32207 .40925 L
.32207 .40925 L
.32398 .40813 L
.32398 .40813 L
.32462 .40779 L
.32462 .40779 L
.32721 .4063 L
.32721 .4063 L
.32822 .4057 L
.32822 .4057 L
.32986 .4048 L
.32986 .4048 L
.33234 .40333 L
.33234 .40333 L
.3326 .4032 L
.3326 .4032 L
.33538 .4016 L
.33538 .4016 L
.33636 .40102 L
.33636 .40102 L
.33824 .39995 L
.33824 .39995 L
.34027 .39875 L
.34027 .39875 L
.34121 .39823 L
.34121 .39823 L
.3441 .39652 L
.3441 .39652 L
.34428 .39642 L
.34428 .39642 L
.34746 .39457 L
.34746 .39457 L
.34784 .39434 L
.34784 .39434 L
.35076 .39265 L
.35076 .39265 L
.35151 .3922 L
.35151 .3922 L
.35421 .39064 L
.35421 .39064 L
.35511 .3901 L
.35511 .3901 L
.35784 .38851 L
.35784 .38851 L
.35865 .38804 L
.35865 .38804 L
.36169 .38626 L
.36169 .38626 L
.36213 .386 L
.36213 .386 L
.36555 .384 L
.36555 .384 L
.36579 .38387 L
.36579 .38387 L
.36894 .38203 L
.36894 .38203 L
.37019 .38131 L
.37019 .38131 L
.37227 .38009 L
.37227 .38009 L
.37503 .37849 L
.37503 .37849 L
.37557 .37817 L
.37557 .37817 L
.37884 .37628 L
.37884 .37628 L
.38042 .37538 L
.38042 .37538 L
.38207 .37442 L
.38207 .37442 L
.38528 .37257 L
.38528 .37257 L
.38665 .37179 L
.38665 .37179 L
.38846 .37075 L
.38846 .37075 L
.39162 .36895 L
.39162 .36895 L
.39432 .36743 L
.39432 .36743 L
.39477 .36717 L
.39477 .36717 L
.3979 .36541 L
.3979 .36541 L
.40101 .36367 L
.40101 .36367 L
.40412 .36194 L
.40412 .36194 L
.40525 .36133 L
.40525 .36133 L
.40722 .36023 L
.40722 .36023 L
.41032 .35854 L
.41032 .35854 L
.41341 .35686 L
.41341 .35686 L
.41651 .3552 L
.41651 .3552 L
.41961 .35355 L
.41961 .35355 L
.42271 .35192 L
.42271 .35192 L
.42582 .3503 L
.42582 .3503 L
.42894 .34869 L
.42894 .34869 L
.43207 .3471 L
.43207 .3471 L
.43522 .34552 L
.43522 .34552 L
.43838 .34396 L
.43838 .34396 L
.44063 .34286 L
.44063 .34286 L
.44156 .34241 L
.44156 .34241 L
.44476 .34087 L
.44476 .34087 L
.44799 .33935 L
.44799 .33935 L
.45123 .33785 L
.45123 .33785 L
.45288 .33709 L
.45288 .33709 L
.45451 .33636 L
.45451 .33636 L
.45781 .33488 L
.45781 .33488 L
.46114 .33343 L
.46114 .33343 L
.46183 .33313 L
.46183 .33313 L
.4645 .33199 L
.4645 .33199 L
.4679 .33056 L
.4679 .33056 L
.46937 .32996 L
.46937 .32996 L
.47133 .32916 L
.47133 .32916 L
.4748 .32777 L
.4748 .32777 L
.47606 .32727 L
.47606 .32727 L
.47831 .3264 L
.47831 .3264 L
.48186 .32505 L
.48186 .32505 L
.48219 .32493 L
.48219 .32493 L
.48545 .32372 L
.48545 .32372 L
.48787 .32284 L
.48787 .32284 L
.48909 .32241 L
.48909 .32241 L
.49277 .32112 L
.49277 .32112 L
.49322 .32096 L
.49322 .32096 L
.4965 .31984 L
.4965 .31984 L
.49828 .31924 L
.49828 .31924 L
.50028 .31859 L
.50028 .31859 L
.5031 .31767 L
.5031 .31767 L
.50411 .31734 L
.50411 .31734 L
.5077 .31621 L
.5077 .31621 L
.508 .31611 L
.508 .31611 L
.51194 .31489 L
.51194 .31489 L
.5121 .31485 L
.5121 .31485 L
.51595 .31368 L
.51595 .31368 L
.51631 .31357 L
.51631 .31357 L
.52002 .31246 L
.52002 .31246 L
.52036 .31236 L
.52036 .31236 L
.52416 .31124 L
.52416 .31124 L
.52424 .31122 L
.52424 .31122 L
.52797 .31012 L
.52797 .31012 L
.52838 .31 L
.52838 .31 L
.53156 .30907 L
.53156 .30907 L
.53268 .30874 L
.53268 .30874 L
.53501 .30805 L
.53501 .30805 L
.53707 .30744 L
.53707 .30744 L
.53833 .30706 L
.53833 .30706 L
.54153 .3061 L
.54153 .3061 L
.54156 .30609 L
.54156 .30609 L
.54461 .30515 L
.54461 .30515 L
.54616 .30466 L
.54616 .30466 L
.54757 .30421 L
.54757 .30421 L
.55043 .30328 L
.55043 .30328 L
.5509 .30313 L
.5509 .30313 L
.55319 .30236 L
.55319 .30236 L
.55579 .30147 L
.55579 .30147 L
.55586 .30144 L
.55586 .30144 L
.55843 .30053 L
.55843 .30053 L
.56086 .29963 L
.56086 .29963 L
.56092 .29961 L
.56092 .29961 L
.56332 .29868 L
.56332 .29868 L
.56565 .29776 L
.56565 .29776 L
.56615 .29755 L
.56615 .29755 L
.5679 .29682 L
.5679 .29682 L
.57009 .29588 L
.57009 .29588 L
.57171 .29516 L
.57171 .29516 L
.5722 .29494 L
.5722 .29494 L
.57426 .29398 L
.57426 .29398 L
.57625 .29301 L
.57625 .29301 L
.57762 .29233 L
.57762 .29233 L
.57819 .29204 L
.57819 .29204 L
.58007 .29105 L
.58007 .29105 L
.5819 .29005 L
.5819 .29005 L
.58368 .28904 L
.58368 .28904 L
.58399 .28886 L
.58399 .28886 L
.58541 .28802 L
.58541 .28802 L
.5871 .28699 L
.5871 .28699 L
.58874 .28595 L
.58874 .28595 L
.59034 .28489 L
.59034 .28489 L
.59101 .28444 L
.59101 .28444 L
.5919 .28383 L
.5919 .28383 L
.59342 .28275 L
.59342 .28275 L
.59491 .28166 L
.59491 .28166 L
.59636 .28056 L
.59636 .28056 L
.59778 .27945 L
.59778 .27945 L
.59907 .2784 L
.59907 .2784 L
.59916 .27832 L
.59916 .27832 L
.60051 .27719 L
.60051 .27719 L
.60184 .27604 L
.60184 .27604 L
.60313 .27489 L
.60313 .27489 L
.6044 .27372 L
.6044 .27372 L
.60563 .27254 L
.60563 .27254 L
.60685 .27135 L
.60685 .27135 L
.60804 .27015 L
.60804 .27015 L
.60908 .26907 L
.60908 .26907 L
.6092 .26895 L
.6092 .26895 L
.61034 .26773 L
.61034 .26773 L
.61146 .2665 L
.61146 .2665 L
.61256 .26527 L
.61256 .26527 L
.61364 .26402 L
.61364 .26402 L
.6147 .26277 L
.6147 .26277 L
.61574 .26151 L
.61574 .26151 L
.61676 .26024 L
.61676 .26024 L
.61777 .25896 L
.61777 .25896 L
.61876 .25768 L
.61876 .25768 L
.61974 .25639 L
.61974 .25639 L
.6207 .25509 L
.6207 .25509 L
.62165 .25379 L
.62165 .25379 L
.62258 .25248 L
.62258 .25248 L
.6235 .25116 L
.6235 .25116 L
.62442 .24984 L
.62442 .24984 L
.6251 .24884 L
.6251 .24884 L
.62532 .24852 L
.62532 .24852 L
.62621 .24719 L
.62621 .24719 L
.62709 .24585 L
.62709 .24585 L
.62797 .24451 L
.62797 .24451 L
.62884 .24317 L
.62884 .24317 L
.6297 .24183 L
.6297 .24183 L
.63055 .24048 L
.63055 .24048 L
.6314 .23913 L
.6314 .23913 L
.63225 .23777 L
.63225 .23777 L
.63309 .23642 L
.63309 .23642 L
.63393 .23506 L
.63393 .23506 L
.63476 .23371 L
.63476 .23371 L
.6356 .23235 L
.6356 .23235 L
.63643 .23099 L
.63643 .23099 L
.63726 .22963 L
.63726 .22963 L
.63809 .22827 L
.63809 .22827 L
.63892 .22691 L
.63892 .22691 L
.63975 .22555 L
.63975 .22555 L
.64059 .22419 L
.64059 .22419 L
.64142 .22284 L
.64142 .22284 L
.64226 .22148 L
.64226 .22148 L
.6431 .22013 L
.6431 .22013 L
.64394 .21877 L
.64394 .21877 L
.64479 .21742 L
.64479 .21742 L
.64564 .21607 L
.64564 .21607 L
.6465 .21473 L
.6465 .21473 L
.64736 .21338 L
.64736 .21338 L
.64822 .21204 L
.64822 .21204 L
.64909 .2107 L
.64909 .2107 L
.64996 .20937 L
.64996 .20937 L
.65084 .20803 L
.65084 .20803 L
.65173 .2067 L
.65173 .2067 L
.65262 .20538 L
.65262 .20538 L
.65352 .20405 L
.65352 .20405 L
.65442 .20273 L
.65442 .20273 L
.65533 .20141 L
.65533 .20141 L
.65624 .2001 L
.65624 .2001 L
.65716 .19878 L
.65716 .19878 L
.65808 .19748 L
.65808 .19748 L
.65902 .19617 L
.65902 .19617 L
.65995 .19487 L
.65995 .19487 L
.65995 .19487 L
.65995 .19487 L
.66089 .19357 L
.66089 .19357 L
.66185 .19227 L
.66185 .19227 L
.6628 .19098 L
.6628 .19098 L
.66376 .18969 L
.66376 .18969 L
.66473 .18841 L
.66473 .18841 L
.6657 .18712 L
.6657 .18712 L
.66668 .18585 L
.66668 .18585 L
.66767 .18457 L
.66767 .18457 L
.66866 .1833 L
.66866 .1833 L
.66965 .18203 L
.66965 .18203 L
.67065 .18076 L
.67065 .18076 L
.67165 .1795 L
.67165 .1795 L
.67266 .17823 L
.67266 .17823 L
.67368 .17697 L
.67368 .17697 L
.67469 .17572 L
.67469 .17572 L
.67571 .17446 L
.67571 .17446 L
.67674 .17321 L
.67674 .17321 L
.67776 .17196 L
.67776 .17196 L
.67879 .17071 L
.67879 .17071 L
.67982 .16946 L
.67982 .16946 L
.68085 .16821 L
.68085 .16821 L
.68188 .16697 L
.68188 .16697 L
.68291 .16572 L
.68291 .16572 L
.68393 .16447 L
.68393 .16447 L
.68494 .16321 L
.68494 .16321 L
.68593 .16194 L
.68593 .16194 L
.68688 .16065 L
.68688 .16065 L
.68745 .15983 L
.68745 .15983 L
.68783 .15936 L
.68783 .15936 L
.68884 .1581 L
.68884 .1581 L
.68985 .15684 L
.68985 .15684 L
.69086 .15559 L
.69086 .15559 L
.69187 .15433 L
.69187 .15433 L
.69289 .15308 L
.69289 .15308 L
.69391 .15183 L
.69391 .15183 L
.69494 .15059 L
.69494 .15059 L
.69598 .14935 L
.69598 .14935 L
.69703 .14812 L
.69703 .14812 L
.69812 .1469 L
.69812 .1469 L
.69924 .14571 L
.69924 .14571 L
.70043 .14456 L
.70043 .14456 L
.70174 .14347 L
.70174 .14347 L
.70324 .1425 L
.70324 .1425 L
.70514 .14175 L
.70514 .14175 L
.7036 .13905 L
.7036 .13905 L
.70453 .13776 L
.70453 .13776 L
.70546 .13645 L
.70546 .13645 L
.70637 .13515 L
.70637 .13515 L
.70727 .13383 L
.70727 .13383 L
.70816 .13251 L
.70816 .13251 L
.70904 .13118 L
.70904 .13118 L
.70989 .12984 L
.70989 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71378 .12291 L
.71378 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69941 .11693 L
.69941 .11693 L
.69664 .11729 L
.69664 .11729 L
.69393 .11769 L
.69393 .11769 L
.6917 .11834 L
.6917 .11834 L
.68981 .11918 L
.68981 .11918 L
.68935 .1194 L
.68935 .1194 L
.68748 .11979 L
.68748 .11979 L
.68452 .12012 L
.68452 .12012 L
.68107 .12022 L
.68107 .12022 L
.67912 .12024 L
.67912 .12024 L
.67764 .12036 L
.67764 .12036 L
.67379 .12033 L
.67379 .12033 L
.66976 .11963 L
.66976 .11963 L
.66803 .11949 L
.66803 .11949 L
.66108 .11777 L
.66108 .11777 L
.65296 .11467 L
.65296 .11467 L
.64559 .11037 L
.64559 .11037 L
.64535 .1102 L
.64535 .1102 L
.64168 .10725 L
.64168 .10725 L
.63876 .10453 L
.63876 .10453 L
.63827 .10404 L
.63827 .10404 L
.63651 .10207 L
.63651 .10207 L
.63463 .09976 L
.63463 .09976 L
.63299 .09754 L
.63299 .09754 L
.63174 .0957 L
.63174 .0957 L
.63152 .09538 L
.63152 .09538 L
.63011 .09326 L
.63011 .09326 L
.62882 .09119 L
.62882 .09119 L
.6276 .08914 L
.6276 .08914 L
.62641 .08712 L
.62641 .08712 L
.62549 .08557 L
.62549 .08557 L
.62519 .08509 L
.62519 .08509 L
.62387 .08304 L
.62387 .08304 L
.62244 .08096 L
.62244 .08096 L
.62083 .07884 L
.62083 .07884 L
.61893 .07665 L
.61893 .07665 L
.61864 .07635 L
.61864 .07635 L
.61698 .07447 L
.61698 .07447 L
.6148 .07223 L
.6148 .07223 L
.61338 .07021 L
.61338 .07021 L
.61166 .06812 L
.61166 .06812 L
.61135 .06771 L
.61135 .06771 L
.61068 .06623 L
.61068 .06623 L
.61 .06442 L
.61 .06442 L
.60945 .06265 L
.60945 .06265 L
.60901 .0609 L
.60901 .0609 L
.60865 .05918 L
.60865 .05918 L
.60833 .05746 L
.60833 .05746 L
.60797 .05574 L
.60797 .05574 L
.60739 .05397 L
.60739 .05397 L
.60608 .05202 L
.60608 .05202 L
.60555 .05148 L
.60555 .05148 L
.60399 .0499 L
.60399 .0499 L
.6009 .04758 L
.6009 .04758 L
.59723 .04515 L
.59723 .04515 L
.59705 .045 L
.59705 .045 L
.58919 .04351 L
.58919 .04351 L
.58774 .04485 L
.58774 .04485 L
.58691 .04612 L
.58691 .04612 L
.57869 .04321 L
.57869 .04321 L
.57814 .0415 L
.57814 .0415 L
.57794 .04113 L
.57794 .04113 L
.57739 .03976 L
.57739 .03976 L
.57703 .03809 L
.57703 .03809 L
.57688 .03646 L
.57688 .03646 L
.57588 .03469 L
.57588 .03469 L
.56933 .03267 L
.56933 .03267 L
.55945 .03192 L
.55945 .03192 L
.5586 .03061 L
.5586 .03061 L
.55949 .02912 L
.55949 .02912 L
.55987 .02757 L
.55987 .02757 L
.51471 .02404 L
.46942 .02482 L
.42441 .0299 L
.38009 .03923 L
.33685 .05273 L
.29509 .07027 L
.25518 .0917 L
.21749 .11682 L
.18235 .1454 L
.15009 .1772 L
F
.996 0 .801 0 k
.15033 .82365 m
.1482 .81896 L
.1482 .81896 L
.14793 .81755 L
.14793 .81755 L
.14833 .81673 L
.14833 .81673 L
.1445 .81001 L
.1445 .81001 L
.1434 .80834 L
.1434 .80834 L
.14367 .80662 L
.14367 .80662 L
.14374 .80426 L
.14374 .80426 L
.14399 .80211 L
.14399 .80211 L
.14445 .80019 L
.14445 .80019 L
.14506 .79844 L
.14506 .79844 L
.14575 .7968 L
.14575 .7968 L
.14649 .7952 L
.14649 .7952 L
.14725 .79364 L
.14725 .79364 L
.14802 .79207 L
.14802 .79207 L
.14831 .79146 L
.14831 .79146 L
.14871 .79042 L
.14871 .79042 L
.14941 .78877 L
.14941 .78877 L
.15093 .78812 L
.15093 .78812 L
.15146 .78626 L
.15146 .78626 L
.15211 .78455 L
.15211 .78455 L
.15286 .78296 L
.15286 .78296 L
.15368 .78145 L
.15368 .78145 L
.15456 .78001 L
.15456 .78001 L
.15548 .77862 L
.15548 .77862 L
.15643 .77727 L
.15643 .77727 L
.15741 .77596 L
.15741 .77596 L
.15841 .77466 L
.15841 .77466 L
.15943 .77339 L
.15943 .77339 L
.16045 .77213 L
.16045 .77213 L
.16148 .77087 L
.16148 .77087 L
.1625 .76961 L
.1625 .76961 L
.16353 .76835 L
.16353 .76835 L
.16455 .76708 L
.16455 .76708 L
.16557 .7658 L
.16557 .7658 L
.16603 .76521 L
.16603 .76521 L
.16657 .76451 L
.16657 .76451 L
.16755 .76319 L
.16755 .76319 L
.16851 .76184 L
.16851 .76184 L
.16946 .76048 L
.16946 .76048 L
.17039 .75909 L
.17039 .75909 L
.1713 .75768 L
.1713 .75768 L
.17219 .75624 L
.17219 .75624 L
.17307 .75478 L
.17307 .75478 L
.17392 .75329 L
.17392 .75329 L
.17476 .75179 L
.17476 .75179 L
.17559 .75026 L
.17559 .75026 L
.17641 .74872 L
.17641 .74872 L
.17723 .74718 L
.17723 .74718 L
.17806 .74565 L
.17806 .74565 L
.17884 .74428 L
.17884 .74428 L
.1789 .74413 L
.1789 .74413 L
.17962 .74245 L
.17962 .74245 L
.18032 .74073 L
.18032 .74073 L
.18099 .73898 L
.18099 .73898 L
.18164 .7372 L
.18164 .7372 L
.18229 .7354 L
.18229 .7354 L
.18293 .7336 L
.18293 .7336 L
.18361 .73184 L
.18361 .73184 L
.18436 .73018 L
.18436 .73018 L
.1847 .72957 L
.1847 .72957 L
.18503 .72839 L
.18503 .72839 L
.18554 .72638 L
.18554 .72638 L
.18602 .72433 L
.18602 .72433 L
.1865 .72225 L
.1865 .72225 L
.187 .72021 L
.187 .72021 L
.18761 .71832 L
.18761 .71832 L
.18824 .71717 L
.18824 .71717 L
.18834 .71657 L
.18834 .71657 L
.18869 .71428 L
.18869 .71428 L
.18899 .71192 L
.18899 .71192 L
.18931 .70955 L
.18931 .70955 L
.19015 .70796 L
.19015 .70796 L
.19048 .70612 L
.19048 .70612 L
.19052 .70565 L
.19052 .70565 L
.19069 .70302 L
.19069 .70302 L
.1908 .70027 L
.1908 .70027 L
.19156 .69852 L
.19156 .69852 L
.19186 .69604 L
.19186 .69604 L
.19186 .69602 L
.19186 .69602 L
.19184 .69303 L
.19184 .69303 L
.1923 .69076 L
.1923 .69076 L
.1925 .68805 L
.1925 .68805 L
.1926 .68663 L
.1926 .68663 L
.19264 .68521 L
.19264 .68521 L
.19272 .68225 L
.19272 .68225 L
.1928 .67924 L
.1928 .67924 L
.19283 .6778 L
.19283 .6778 L
.19278 .67603 L
.19278 .67603 L
.19271 .67268 L
.19271 .67268 L
.19263 .66942 L
.19263 .66942 L
.19262 .66925 L
.19262 .66925 L
.19234 .66541 L
.19234 .66541 L
.19209 .66153 L
.19209 .66153 L
.19208 .66141 L
.19208 .66141 L
.19157 .65706 L
.19157 .65706 L
.1912 .65372 L
.1912 .65372 L
.19096 .65229 L
.19096 .65229 L
.19013 .64692 L
.19013 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.2884 .57278 L
.2884 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29252 .57493 L
.29252 .57493 L
.29465 .57615 L
.29465 .57615 L
.29529 .57652 L
.29529 .57652 L
.29674 .57722 L
.29674 .57722 L
.2989 .57842 L
.2989 .57842 L
.30055 .57937 L
.30055 .57937 L
.30108 .57962 L
.30108 .57962 L
.30327 .58079 L
.30327 .58079 L
.30553 .5821 L
.30553 .5821 L
.30558 .58213 L
.30558 .58213 L
.30775 .58326 L
.30775 .58326 L
.31007 .58461 L
.31007 .58461 L
.31043 .58482 L
.31043 .58482 L
.31237 .58584 L
.31237 .58584 L
.31476 .58723 L
.31476 .58723 L
.3151 .58743 L
.3151 .58743 L
.31713 .58853 L
.31713 .58853 L
.31961 .58998 L
.31961 .58998 L
.31961 .58998 L
.31961 .58998 L
.32207 .59133 L
.32207 .59133 L
.32398 .59246 L
.32398 .59246 L
.32462 .5928 L
.32462 .5928 L
.32722 .59429 L
.32722 .59429 L
.32822 .59488 L
.32822 .59488 L
.32986 .59579 L
.32986 .59579 L
.33234 .59725 L
.33234 .59725 L
.3326 .5974 L
.3326 .5974 L
.33539 .599 L
.33539 .599 L
.33635 .59957 L
.33635 .59957 L
.33825 .60065 L
.33825 .60065 L
.34026 .60184 L
.34026 .60184 L
.34122 .60238 L
.34122 .60238 L
.34408 .60407 L
.34408 .60407 L
.3443 .60418 L
.3443 .60418 L
.34748 .60604 L
.34748 .60604 L
.34783 .60625 L
.34783 .60625 L
.35079 .60797 L
.35079 .60797 L
.35149 .60839 L
.35149 .60839 L
.35425 .60999 L
.35425 .60999 L
.35509 .6105 L
.35509 .6105 L
.35789 .61213 L
.35789 .61213 L
.35862 .61257 L
.35862 .61257 L
.36175 .61439 L
.36175 .61439 L
.3621 .6146 L
.3621 .6146 L
.36552 .61661 L
.36552 .61661 L
.36586 .6168 L
.36586 .6168 L
.3689 .61858 L
.3689 .61858 L
.3703 .61939 L
.3703 .61939 L
.37223 .62053 L
.37223 .62053 L
.3752 .62226 L
.3752 .62226 L
.37553 .62246 L
.37553 .62246 L
.37879 .62435 L
.37879 .62435 L
.38066 .62543 L
.38066 .62543 L
.38201 .62623 L
.38201 .62623 L
.38521 .62808 L
.38521 .62808 L
.38705 .62913 L
.38705 .62913 L
.38839 .62992 L
.38839 .62992 L
.39154 .63173 L
.39154 .63173 L
.39468 .63353 L
.39468 .63353 L
.39506 .63374 L
.39506 .63374 L
.3978 .63531 L
.3978 .63531 L
.4009 .63707 L
.4009 .63707 L
.404 .63882 L
.404 .63882 L
.40709 .64055 L
.40709 .64055 L
.40754 .6408 L
.40754 .6408 L
.41017 .64227 L
.41017 .64227 L
.41325 .64398 L
.41325 .64398 L
.41634 .64568 L
.41634 .64568 L
.41942 .64737 L
.41942 .64737 L
.42251 .64904 L
.42251 .64904 L
.42561 .65071 L
.42561 .65071 L
.42871 .65237 L
.42871 .65237 L
.43183 .65402 L
.43183 .65402 L
.4328 .65453 L
.4328 .65453 L
.43497 .65566 L
.43497 .65566 L
.43811 .6573 L
.43811 .6573 L
.44128 .65893 L
.44128 .65893 L
.44447 .66055 L
.44447 .66055 L
.44608 .66136 L
.44608 .66136 L
.44768 .66216 L
.44768 .66216 L
.45092 .66377 L
.45092 .66377 L
.45419 .66537 L
.45419 .66537 L
.45483 .66569 L
.45483 .66569 L
.45748 .66697 L
.45748 .66697 L
.46081 .66857 L
.46081 .66857 L
.46197 .66912 L
.46197 .66912 L
.46417 .67015 L
.46417 .67015 L
.46757 .67174 L
.46757 .67174 L
.4682 .67203 L
.4682 .67203 L
.47101 .67332 L
.47101 .67332 L
.47382 .67459 L
.47382 .67459 L
.47449 .67489 L
.47449 .67489 L
.47802 .67646 L
.47802 .67646 L
.47901 .6769 L
.47901 .6769 L
.4816 .67803 L
.4816 .67803 L
.48385 .67901 L
.48385 .67901 L
.48522 .6796 L
.48522 .6796 L
.48842 .68096 L
.48842 .68096 L
.4889 .68116 L
.4889 .68116 L
.49263 .68273 L
.49263 .68273 L
.49276 .68278 L
.49276 .68278 L
.49642 .6843 L
.49642 .6843 L
.49691 .68449 L
.49691 .68449 L
.50028 .68587 L
.50028 .68587 L
.50088 .68611 L
.50088 .68611 L
.5042 .68745 L
.5042 .68745 L
.50471 .68765 L
.50471 .68765 L
.50819 .68903 L
.50819 .68903 L
.50839 .68912 L
.50839 .68912 L
.51196 .69052 L
.51196 .69052 L
.51225 .69064 L
.51225 .69064 L
.5154 .69187 L
.5154 .69187 L
.5164 .69226 L
.5164 .69226 L
.51874 .69317 L
.51874 .69317 L
.52063 .69391 L
.52063 .69391 L
.52197 .69443 L
.52197 .69443 L
.52495 .6956 L
.52495 .6956 L
.52511 .69566 L
.52511 .69566 L
.52816 .69685 L
.52816 .69685 L
.52937 .69733 L
.52937 .69733 L
.53112 .69802 L
.53112 .69802 L
.53391 .69912 L
.53391 .69912 L
.534 .69916 L
.534 .69916 L
.53679 .70028 L
.53679 .70028 L
.53856 .70099 L
.53856 .70099 L
.53952 .70138 L
.53952 .70138 L
.54216 .70247 L
.54216 .70247 L
.54336 .70296 L
.54336 .70296 L
.54474 .70354 L
.54474 .70354 L
.54725 .70461 L
.54725 .70461 L
.54831 .70506 L
.54831 .70506 L
.54969 .70566 L
.54969 .70566 L
.55208 .70671 L
.55208 .70671 L
.55343 .70732 L
.55343 .70732 L
.5544 .70776 L
.5544 .70776 L
.55666 .7088 L
.55666 .7088 L
.55877 .7098 L
.55877 .7098 L
.55887 .70984 L
.55887 .70984 L
.56102 .71088 L
.56102 .71088 L
.56312 .71192 L
.56312 .71192 L
.56436 .71255 L
.56436 .71255 L
.56517 .71296 L
.56517 .71296 L
.56718 .714 L
.56718 .714 L
.56914 .71505 L
.56914 .71505 L
.57026 .71566 L
.57026 .71566 L
.57105 .7161 L
.57105 .7161 L
.57292 .71715 L
.57292 .71715 L
.57475 .71821 L
.57475 .71821 L
.57654 .71927 L
.57654 .71927 L
.57654 .71927 L
.57654 .71927 L
.57829 .72034 L
.57829 .72034 L
.58 .72142 L
.58 .72142 L
.58168 .7225 L
.58168 .7225 L
.58332 .72358 L
.58332 .72358 L
.58332 .72358 L
.58332 .72358 L
.58493 .72468 L
.58493 .72468 L
.58651 .72578 L
.58651 .72578 L
.58806 .72688 L
.58806 .72688 L
.58957 .72799 L
.58957 .72799 L
.59079 .72891 L
.59079 .72891 L
.59106 .72911 L
.59106 .72911 L
.59253 .73024 L
.59253 .73024 L
.59396 .73137 L
.59396 .73137 L
.59537 .73252 L
.59537 .73252 L
.59676 .73366 L
.59676 .73366 L
.59812 .73482 L
.59812 .73482 L
.59929 .73583 L
.59929 .73583 L
.59946 .73598 L
.59946 .73598 L
.60078 .73714 L
.60078 .73714 L
.60207 .73832 L
.60207 .73832 L
.60335 .7395 L
.60335 .7395 L
.60461 .74069 L
.60461 .74069 L
.60584 .74188 L
.60584 .74188 L
.60706 .74308 L
.60706 .74308 L
.60827 .74428 L
.60827 .74428 L
.60944 .74548 L
.60944 .74548 L
.60946 .74549 L
.60946 .74549 L
.61063 .74671 L
.61063 .74671 L
.61178 .74793 L
.61178 .74793 L
.61293 .74916 L
.61293 .74916 L
.61406 .75039 L
.61406 .75039 L
.61517 .75163 L
.61517 .75163 L
.61628 .75287 L
.61628 .75287 L
.61737 .75411 L
.61737 .75411 L
.61845 .75536 L
.61845 .75536 L
.61953 .75661 L
.61953 .75661 L
.62059 .75787 L
.62059 .75787 L
.62164 .75913 L
.62164 .75913 L
.62265 .76035 L
.62265 .76035 L
.62269 .7604 L
.62269 .7604 L
.62373 .76166 L
.62373 .76166 L
.62476 .76293 L
.62476 .76293 L
.62578 .7642 L
.62578 .7642 L
.6268 .76548 L
.6268 .76548 L
.62782 .76675 L
.62782 .76675 L
.62882 .76803 L
.62882 .76803 L
.62983 .76931 L
.62983 .76931 L
.63083 .77059 L
.63083 .77059 L
.63183 .77187 L
.63183 .77187 L
.63282 .77315 L
.63282 .77315 L
.63381 .77444 L
.63381 .77444 L
.6348 .77572 L
.6348 .77572 L
.63579 .77701 L
.63579 .77701 L
.63678 .77829 L
.63678 .77829 L
.63776 .77958 L
.63776 .77958 L
.63875 .78086 L
.63875 .78086 L
.63973 .78215 L
.63973 .78215 L
.64072 .78343 L
.64072 .78343 L
.64103 .78384 L
.64103 .78384 L
.64171 .78471 L
.64171 .78471 L
.64269 .786 L
.64269 .786 L
.64368 .78728 L
.64368 .78728 L
.64467 .78856 L
.64467 .78856 L
.64566 .78984 L
.64566 .78984 L
.64666 .79112 L
.64666 .79112 L
.64765 .79239 L
.64765 .79239 L
.64865 .79367 L
.64865 .79367 L
.64965 .79494 L
.64965 .79494 L
.65065 .79622 L
.65065 .79622 L
.65166 .79749 L
.65166 .79749 L
.65266 .79876 L
.65266 .79876 L
.65367 .80002 L
.65367 .80002 L
.65468 .80129 L
.65468 .80129 L
.6557 .80256 L
.6557 .80256 L
.65671 .80382 L
.65671 .80382 L
.65773 .80508 L
.65773 .80508 L
.65875 .80634 L
.65875 .80634 L
.65977 .8076 L
.65977 .8076 L
.6608 .80886 L
.6608 .80886 L
.66182 .81012 L
.66182 .81012 L
.66284 .81138 L
.66284 .81138 L
.66303 .81161 L
.66303 .81161 L
.66387 .81263 L
.66387 .81263 L
.66491 .81388 L
.66491 .81388 L
.66595 .81513 L
.66595 .81513 L
.66699 .81637 L
.66699 .81637 L
.66803 .81762 L
.66803 .81762 L
.66907 .81886 L
.66907 .81886 L
.67012 .82011 L
.67012 .82011 L
.67117 .82135 L
.67117 .82135 L
.67222 .82259 L
.67222 .82259 L
.67327 .82382 L
.67327 .82382 L
.67433 .82506 L
.67433 .82506 L
.67538 .8263 L
.67538 .8263 L
.67644 .82753 L
.67644 .82753 L
.6775 .82877 L
.6775 .82877 L
.67855 .83 L
.67855 .83 L
.67961 .83123 L
.67961 .83123 L
.68067 .83247 L
.68067 .83247 L
.68172 .8337 L
.68172 .8337 L
.68277 .83494 L
.68277 .83494 L
.68382 .83618 L
.68382 .83618 L
.68484 .83743 L
.68484 .83743 L
.68585 .83869 L
.68585 .83869 L
.68683 .83996 L
.68683 .83996 L
.6877 .84121 L
.6877 .84121 L
.68775 .84127 L
.68775 .84127 L
.68877 .84252 L
.68877 .84252 L
.68979 .84377 L
.68979 .84377 L
.69081 .84502 L
.69081 .84502 L
.69183 .84627 L
.69183 .84627 L
.69285 .84752 L
.69285 .84752 L
.69388 .84877 L
.69388 .84877 L
.69491 .85001 L
.69491 .85001 L
.69595 .85125 L
.69595 .85125 L
.69701 .85248 L
.69701 .85248 L
.6981 .85369 L
.6981 .85369 L
.69923 .85488 L
.69923 .85488 L
.70042 .85603 L
.70042 .85603 L
.70173 .85711 L
.70173 .85711 L
.70324 .85809 L
.70324 .85809 L
.70514 .85883 L
.70514 .85883 L
.70359 .86153 L
.70359 .86153 L
.70453 .86283 L
.70453 .86283 L
.70545 .86413 L
.70545 .86413 L
.70637 .86544 L
.70637 .86544 L
.70727 .86675 L
.70727 .86675 L
.70816 .86807 L
.70816 .86807 L
.70904 .8694 L
.70904 .8694 L
.70989 .87074 L
.70989 .87074 L
.71073 .87209 L
.71073 .87209 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88402 L
.70089 .88402 L
.69941 .88365 L
.69941 .88365 L
.69664 .8833 L
.69664 .8833 L
.69394 .88289 L
.69394 .88289 L
.6917 .88224 L
.6917 .88224 L
.68982 .8814 L
.68982 .8814 L
.68935 .88117 L
.68935 .88117 L
.68749 .88079 L
.68749 .88079 L
.68454 .88046 L
.68454 .88046 L
.68111 .88034 L
.68111 .88034 L
.6791 .88031 L
.6791 .88031 L
.6777 .88019 L
.6777 .88019 L
.67392 .88019 L
.67392 .88019 L
.66972 .88087 L
.66972 .88087 L
.6683 .88098 L
.6683 .88098 L
.661 .88264 L
.661 .88264 L
.65963 .88297 L
.65963 .88297 L
.65281 .88555 L
.65281 .88555 L
.64982 .88691 L
.64982 .88691 L
.64509 .88969 L
.64509 .88969 L
.64288 .89121 L
.64288 .89121 L
.63893 .89431 L
.63893 .89431 L
.63782 .89527 L
.63782 .89527 L
.63599 .89701 L
.63599 .89701 L
.63363 .89949 L
.63363 .89949 L
.63162 .90183 L
.63162 .90183 L
.63099 .90259 L
.63099 .90259 L
.62979 .90409 L
.62979 .90409 L
.62814 .90628 L
.62814 .90628 L
.62664 .90841 L
.62664 .90841 L
.62526 .9105 L
.62526 .9105 L
.62449 .91169 L
.62449 .91169 L
.62391 .91256 L
.62391 .91256 L
.62255 .91462 L
.62255 .91462 L
.62118 .91668 L
.62118 .91668 L
.61978 .91874 L
.61978 .91874 L
.61828 .92081 L
.61828 .92081 L
.61785 .92138 L
.61785 .92138 L
.61682 .92287 L
.61682 .92287 L
.61534 .92492 L
.61534 .92492 L
.61376 .92698 L
.61376 .92698 L
.61216 .92905 L
.61216 .92905 L
.6113 .93091 L
.6113 .93091 L
.61097 .93142 L
.61097 .93142 L
.6095 .93301 L
.6095 .93301 L
.6098 .93457 L
.6098 .93457 L
.60929 .93634 L
.60929 .93634 L
.60888 .93808 L
.60888 .93808 L
.60855 .9398 L
.60855 .9398 L
.60828 .9415 L
.60828 .9415 L
.60802 .9432 L
.60802 .9432 L
.60771 .94491 L
.60771 .94491 L
.60716 .94667 L
.60716 .94667 L
.60588 .94861 L
.60588 .94861 L
.60552 .94899 L
.60552 .94899 L
.60388 .9507 L
.60388 .9507 L
.60083 .95302 L
.60083 .95302 L
.59719 .95544 L
.59719 .95544 L
.59705 .95556 L
.59705 .95556 L
.58941 .95703 L
.58941 .95703 L
.58788 .95571 L
.58788 .95571 L
.58695 .95427 L
.58695 .95427 L
.58685 .9541 L
.58685 .9541 L
.57891 .95573 L
.57891 .95573 L
.57812 .95747 L
.57812 .95747 L
.57777 .95847 L
.57777 .95847 L
.57738 .95921 L
.57738 .95921 L
.57679 .96092 L
.57679 .96092 L
.57655 .96257 L
.57655 .96257 L
.57645 .96419 L
.57645 .96419 L
.57529 .96599 L
.57529 .96599 L
.56933 .96789 L
.56933 .96789 L
.55942 .96842 L
.55942 .96842 L
.55834 .97001 L
.55834 .97001 L
.55944 .97147 L
.55944 .97147 L
.55985 .97302 L
.55985 .97302 L
.51473 .97654 L
.46948 .97576 L
.42451 .9707 L
.38022 .96138 L
.33701 .94791 L
.29527 .9304 L
.25539 .90901 L
.21772 .88393 L
.18259 .85539 L
.15033 .82365 L
F
.15033 .17693 m
.1482 .18162 L
.1482 .18162 L
.14793 .18304 L
.14793 .18304 L
.14833 .18385 L
.14833 .18385 L
.1445 .19057 L
.1445 .19057 L
.1434 .19225 L
.1434 .19225 L
.14367 .19396 L
.14367 .19396 L
.14374 .19632 L
.14374 .19632 L
.14399 .19847 L
.14399 .19847 L
.14445 .20039 L
.14445 .20039 L
.14506 .20214 L
.14506 .20214 L
.14575 .20379 L
.14575 .20379 L
.14649 .20538 L
.14649 .20538 L
.14725 .20695 L
.14725 .20695 L
.14802 .20851 L
.14802 .20851 L
.14831 .20912 L
.14831 .20912 L
.14871 .21017 L
.14871 .21017 L
.14941 .21182 L
.14941 .21182 L
.15093 .21247 L
.15093 .21247 L
.15146 .21432 L
.15146 .21432 L
.15211 .21603 L
.15211 .21603 L
.15286 .21763 L
.15286 .21763 L
.15368 .21914 L
.15368 .21914 L
.15456 .22058 L
.15456 .22058 L
.15548 .22197 L
.15548 .22197 L
.15643 .22331 L
.15643 .22331 L
.15741 .22463 L
.15741 .22463 L
.15841 .22592 L
.15841 .22592 L
.15943 .22719 L
.15943 .22719 L
.16045 .22846 L
.16045 .22846 L
.16148 .22972 L
.16148 .22972 L
.1625 .23097 L
.1625 .23097 L
.16353 .23224 L
.16353 .23224 L
.16455 .2335 L
.16455 .2335 L
.16557 .23478 L
.16557 .23478 L
.16603 .23537 L
.16603 .23537 L
.16657 .23608 L
.16657 .23608 L
.16755 .2374 L
.16755 .2374 L
.16851 .23874 L
.16851 .23874 L
.16946 .2401 L
.16946 .2401 L
.17039 .24149 L
.17039 .24149 L
.1713 .2429 L
.1713 .2429 L
.17219 .24434 L
.17219 .24434 L
.17307 .2458 L
.17307 .2458 L
.17392 .24729 L
.17392 .24729 L
.17476 .2488 L
.17476 .2488 L
.17559 .25032 L
.17559 .25032 L
.17641 .25186 L
.17641 .25186 L
.17723 .2534 L
.17723 .2534 L
.17806 .25494 L
.17806 .25494 L
.17884 .25631 L
.17884 .25631 L
.1789 .25645 L
.1789 .25645 L
.17962 .25813 L
.17962 .25813 L
.18032 .25985 L
.18032 .25985 L
.18099 .2616 L
.18099 .2616 L
.18164 .26338 L
.18164 .26338 L
.18229 .26518 L
.18229 .26518 L
.18293 .26698 L
.18293 .26698 L
.18361 .26875 L
.18361 .26875 L
.18436 .27041 L
.18436 .27041 L
.1847 .27101 L
.1847 .27101 L
.18503 .2722 L
.18503 .2722 L
.18554 .2742 L
.18554 .2742 L
.18602 .27625 L
.18602 .27625 L
.1865 .27833 L
.1865 .27833 L
.187 .28037 L
.187 .28037 L
.18761 .28227 L
.18761 .28227 L
.18824 .28342 L
.18824 .28342 L
.18834 .28401 L
.18834 .28401 L
.18869 .2863 L
.18869 .2863 L
.18899 .28866 L
.18899 .28866 L
.18931 .29103 L
.18931 .29103 L
.19015 .29263 L
.19015 .29263 L
.19048 .29446 L
.19048 .29446 L
.19052 .29493 L
.19052 .29493 L
.19069 .29757 L
.19069 .29757 L
.1908 .30031 L
.1908 .30031 L
.19156 .30207 L
.19156 .30207 L
.19186 .30455 L
.19186 .30455 L
.19186 .30456 L
.19186 .30456 L
.19184 .30756 L
.19184 .30756 L
.1923 .30982 L
.1923 .30982 L
.1925 .31253 L
.1925 .31253 L
.1926 .31395 L
.1926 .31395 L
.19264 .31537 L
.19264 .31537 L
.19272 .31833 L
.19272 .31833 L
.1928 .32134 L
.1928 .32134 L
.19283 .32278 L
.19283 .32278 L
.19278 .32455 L
.19278 .32455 L
.19271 .3279 L
.19271 .3279 L
.19263 .33116 L
.19263 .33116 L
.19262 .33134 L
.19262 .33134 L
.19234 .33517 L
.19234 .33517 L
.19209 .33905 L
.19209 .33905 L
.19208 .33917 L
.19208 .33917 L
.19157 .34352 L
.19157 .34352 L
.1912 .34686 L
.1912 .34686 L
.19096 .34829 L
.19096 .34829 L
.19013 .35366 L
.19013 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28403 .43003 L
.28403 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .42699 L
.2898 .42699 L
.29045 .42672 L
.29045 .42672 L
.29252 .42565 L
.29252 .42565 L
.29465 .42443 L
.29465 .42443 L
.29529 .42406 L
.29529 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42216 L
.2989 .42216 L
.30055 .42121 L
.30055 .42121 L
.30108 .42096 L
.30108 .42096 L
.30327 .41979 L
.30327 .41979 L
.30553 .41848 L
.30553 .41848 L
.30558 .41845 L
.30558 .41845 L
.30775 .41732 L
.30775 .41732 L
.31007 .41597 L
.31007 .41597 L
.31043 .41576 L
.31043 .41576 L
.31237 .41474 L
.31237 .41474 L
.31476 .41335 L
.31476 .41335 L
.3151 .41315 L
.3151 .41315 L
.31713 .41206 L
.31713 .41206 L
.31961 .41061 L
.31961 .41061 L
.31961 .41061 L
.31961 .41061 L
.32207 .40925 L
.32207 .40925 L
.32398 .40812 L
.32398 .40812 L
.32462 .40778 L
.32462 .40778 L
.32722 .40629 L
.32722 .40629 L
.32822 .4057 L
.32822 .4057 L
.32986 .40479 L
.32986 .40479 L
.33234 .40333 L
.33234 .40333 L
.3326 .40319 L
.3326 .40319 L
.33539 .40158 L
.33539 .40158 L
.33635 .40101 L
.33635 .40101 L
.33825 .39994 L
.33825 .39994 L
.34026 .39874 L
.34026 .39874 L
.34122 .39821 L
.34122 .39821 L
.34408 .39652 L
.34408 .39652 L
.3443 .3964 L
.3443 .3964 L
.34748 .39454 L
.34748 .39454 L
.34783 .39433 L
.34783 .39433 L
.35079 .39261 L
.35079 .39261 L
.35149 .39219 L
.35149 .39219 L
.35425 .39059 L
.35425 .39059 L
.35509 .39009 L
.35509 .39009 L
.35789 .38845 L
.35789 .38845 L
.35862 .38802 L
.35862 .38802 L
.36175 .38619 L
.36175 .38619 L
.3621 .38598 L
.3621 .38598 L
.36552 .38397 L
.36552 .38397 L
.36586 .38378 L
.36586 .38378 L
.3689 .382 L
.3689 .382 L
.3703 .38119 L
.3703 .38119 L
.37223 .38005 L
.37223 .38005 L
.3752 .37832 L
.3752 .37832 L
.37553 .37813 L
.37553 .37813 L
.37879 .37623 L
.37879 .37623 L
.38066 .37515 L
.38066 .37515 L
.38201 .37435 L
.38201 .37435 L
.38521 .3725 L
.38521 .3725 L
.38705 .37145 L
.38705 .37145 L
.38839 .37067 L
.38839 .37067 L
.39154 .36885 L
.39154 .36885 L
.39468 .36706 L
.39468 .36706 L
.39506 .36684 L
.39506 .36684 L
.3978 .36528 L
.3978 .36528 L
.4009 .36351 L
.4009 .36351 L
.404 .36177 L
.404 .36177 L
.40709 .36003 L
.40709 .36003 L
.40754 .35979 L
.40754 .35979 L
.41017 .35831 L
.41017 .35831 L
.41325 .3566 L
.41325 .3566 L
.41634 .3549 L
.41634 .3549 L
.41942 .35322 L
.41942 .35322 L
.42251 .35154 L
.42251 .35154 L
.42561 .34987 L
.42561 .34987 L
.42871 .34821 L
.42871 .34821 L
.43183 .34656 L
.43183 .34656 L
.4328 .34605 L
.4328 .34605 L
.43497 .34492 L
.43497 .34492 L
.43811 .34329 L
.43811 .34329 L
.44128 .34166 L
.44128 .34166 L
.44447 .34004 L
.44447 .34004 L
.44608 .33923 L
.44608 .33923 L
.44768 .33842 L
.44768 .33842 L
.45092 .33681 L
.45092 .33681 L
.45419 .33521 L
.45419 .33521 L
.45483 .33489 L
.45483 .33489 L
.45748 .33361 L
.45748 .33361 L
.46081 .33202 L
.46081 .33202 L
.46197 .33147 L
.46197 .33147 L
.46417 .33043 L
.46417 .33043 L
.46757 .32885 L
.46757 .32885 L
.4682 .32856 L
.4682 .32856 L
.47101 .32727 L
.47101 .32727 L
.47382 .32599 L
.47382 .32599 L
.47449 .32569 L
.47449 .32569 L
.47802 .32412 L
.47802 .32412 L
.47901 .32369 L
.47901 .32369 L
.4816 .32255 L
.4816 .32255 L
.48385 .32158 L
.48385 .32158 L
.48522 .32099 L
.48522 .32099 L
.48842 .31962 L
.48842 .31962 L
.4889 .31942 L
.4889 .31942 L
.49263 .31785 L
.49263 .31785 L
.49276 .3178 L
.49276 .3178 L
.49642 .31629 L
.49642 .31629 L
.49691 .31609 L
.49691 .31609 L
.50028 .31472 L
.50028 .31472 L
.50088 .31447 L
.50088 .31447 L
.5042 .31314 L
.5042 .31314 L
.50471 .31293 L
.50471 .31293 L
.50819 .31155 L
.50819 .31155 L
.50839 .31147 L
.50839 .31147 L
.51196 .31006 L
.51196 .31006 L
.51225 .30995 L
.51225 .30995 L
.5154 .30871 L
.5154 .30871 L
.5164 .30832 L
.5164 .30832 L
.51874 .30741 L
.51874 .30741 L
.52063 .30667 L
.52063 .30667 L
.52197 .30615 L
.52197 .30615 L
.52495 .30499 L
.52495 .30499 L
.52511 .30492 L
.52511 .30492 L
.52816 .30373 L
.52816 .30373 L
.52937 .30325 L
.52937 .30325 L
.53112 .30257 L
.53112 .30257 L
.53391 .30146 L
.53391 .30146 L
.534 .30142 L
.534 .30142 L
.53679 .3003 L
.53679 .3003 L
.53856 .29959 L
.53856 .29959 L
.53952 .2992 L
.53952 .2992 L
.54216 .29812 L
.54216 .29812 L
.54336 .29762 L
.54336 .29762 L
.54474 .29704 L
.54474 .29704 L
.54725 .29598 L
.54725 .29598 L
.54831 .29552 L
.54831 .29552 L
.54969 .29492 L
.54969 .29492 L
.55208 .29387 L
.55208 .29387 L
.55343 .29326 L
.55343 .29326 L
.5544 .29282 L
.5544 .29282 L
.55666 .29178 L
.55666 .29178 L
.55877 .29079 L
.55877 .29079 L
.55887 .29074 L
.55887 .29074 L
.56102 .2897 L
.56102 .2897 L
.56312 .28866 L
.56312 .28866 L
.56436 .28804 L
.56436 .28804 L
.56517 .28762 L
.56517 .28762 L
.56718 .28658 L
.56718 .28658 L
.56914 .28553 L
.56914 .28553 L
.57026 .28492 L
.57026 .28492 L
.57105 .28448 L
.57105 .28448 L
.57292 .28343 L
.57292 .28343 L
.57475 .28237 L
.57475 .28237 L
.57654 .28131 L
.57654 .28131 L
.57654 .28131 L
.57654 .28131 L
.57829 .28024 L
.57829 .28024 L
.58 .27917 L
.58 .27917 L
.58168 .27809 L
.58168 .27809 L
.58332 .277 L
.58332 .277 L
.58332 .277 L
.58332 .277 L
.58493 .27591 L
.58493 .27591 L
.58651 .27481 L
.58651 .27481 L
.58806 .2737 L
.58806 .2737 L
.58957 .27259 L
.58957 .27259 L
.59079 .27167 L
.59079 .27167 L
.59106 .27147 L
.59106 .27147 L
.59253 .27034 L
.59253 .27034 L
.59396 .26921 L
.59396 .26921 L
.59537 .26807 L
.59537 .26807 L
.59676 .26692 L
.59676 .26692 L
.59812 .26577 L
.59812 .26577 L
.59929 .26475 L
.59929 .26475 L
.59946 .26461 L
.59946 .26461 L
.60078 .26344 L
.60078 .26344 L
.60207 .26226 L
.60207 .26226 L
.60335 .26108 L
.60335 .26108 L
.60461 .2599 L
.60461 .2599 L
.60584 .2587 L
.60584 .2587 L
.60706 .2575 L
.60706 .2575 L
.60827 .2563 L
.60827 .2563 L
.60944 .2551 L
.60944 .2551 L
.60946 .25509 L
.60946 .25509 L
.61063 .25387 L
.61063 .25387 L
.61178 .25265 L
.61178 .25265 L
.61293 .25142 L
.61293 .25142 L
.61406 .25019 L
.61406 .25019 L
.61517 .24896 L
.61517 .24896 L
.61628 .24772 L
.61628 .24772 L
.61737 .24647 L
.61737 .24647 L
.61845 .24522 L
.61845 .24522 L
.61953 .24397 L
.61953 .24397 L
.62059 .24271 L
.62059 .24271 L
.62164 .24145 L
.62164 .24145 L
.62265 .24023 L
.62265 .24023 L
.62269 .24019 L
.62269 .24019 L
.62373 .23892 L
.62373 .23892 L
.62476 .23765 L
.62476 .23765 L
.62578 .23638 L
.62578 .23638 L
.6268 .23511 L
.6268 .23511 L
.62782 .23383 L
.62782 .23383 L
.62882 .23255 L
.62882 .23255 L
.62983 .23127 L
.62983 .23127 L
.63083 .22999 L
.63083 .22999 L
.63183 .22871 L
.63183 .22871 L
.63282 .22743 L
.63282 .22743 L
.63381 .22614 L
.63381 .22614 L
.6348 .22486 L
.6348 .22486 L
.63579 .22358 L
.63579 .22358 L
.63678 .22229 L
.63678 .22229 L
.63776 .22101 L
.63776 .22101 L
.63875 .21972 L
.63875 .21972 L
.63973 .21844 L
.63973 .21844 L
.64072 .21715 L
.64072 .21715 L
.64103 .21674 L
.64103 .21674 L
.64171 .21587 L
.64171 .21587 L
.64269 .21459 L
.64269 .21459 L
.64368 .2133 L
.64368 .2133 L
.64467 .21202 L
.64467 .21202 L
.64566 .21074 L
.64566 .21074 L
.64666 .20947 L
.64666 .20947 L
.64765 .20819 L
.64765 .20819 L
.64865 .20691 L
.64865 .20691 L
.64965 .20564 L
.64965 .20564 L
.65065 .20437 L
.65065 .20437 L
.65166 .2031 L
.65166 .2031 L
.65266 .20183 L
.65266 .20183 L
.65367 .20056 L
.65367 .20056 L
.65468 .19929 L
.65468 .19929 L
.6557 .19803 L
.6557 .19803 L
.65671 .19676 L
.65671 .19676 L
.65773 .1955 L
.65773 .1955 L
.65875 .19424 L
.65875 .19424 L
.65977 .19298 L
.65977 .19298 L
.6608 .19172 L
.6608 .19172 L
.66182 .19047 L
.66182 .19047 L
.66284 .18921 L
.66284 .18921 L
.66303 .18897 L
.66303 .18897 L
.66387 .18795 L
.66387 .18795 L
.66491 .1867 L
.66491 .1867 L
.66595 .18546 L
.66595 .18546 L
.66699 .18421 L
.66699 .18421 L
.66803 .18296 L
.66803 .18296 L
.66907 .18172 L
.66907 .18172 L
.67012 .18048 L
.67012 .18048 L
.67117 .17924 L
.67117 .17924 L
.67222 .178 L
.67222 .178 L
.67327 .17676 L
.67327 .17676 L
.67433 .17552 L
.67433 .17552 L
.67538 .17428 L
.67538 .17428 L
.67644 .17305 L
.67644 .17305 L
.6775 .17182 L
.6775 .17182 L
.67855 .17058 L
.67855 .17058 L
.67961 .16935 L
.67961 .16935 L
.68067 .16811 L
.68067 .16811 L
.68172 .16688 L
.68172 .16688 L
.68277 .16564 L
.68277 .16564 L
.68382 .1644 L
.68382 .1644 L
.68484 .16316 L
.68484 .16316 L
.68585 .1619 L
.68585 .1619 L
.68683 .16062 L
.68683 .16062 L
.6877 .15937 L
.6877 .15937 L
.68775 .15931 L
.68775 .15931 L
.68877 .15806 L
.68877 .15806 L
.68979 .15681 L
.68979 .15681 L
.69081 .15556 L
.69081 .15556 L
.69183 .15431 L
.69183 .15431 L
.69285 .15306 L
.69285 .15306 L
.69388 .15181 L
.69388 .15181 L
.69491 .15057 L
.69491 .15057 L
.69595 .14933 L
.69595 .14933 L
.69701 .14811 L
.69701 .14811 L
.6981 .14689 L
.6981 .14689 L
.69923 .14571 L
.69923 .14571 L
.70042 .14456 L
.70042 .14456 L
.70173 .14347 L
.70173 .14347 L
.70324 .1425 L
.70324 .1425 L
.70514 .14175 L
.70514 .14175 L
.70359 .13905 L
.70359 .13905 L
.70453 .13775 L
.70453 .13775 L
.70545 .13645 L
.70545 .13645 L
.70637 .13514 L
.70637 .13514 L
.70727 .13383 L
.70727 .13383 L
.70816 .13251 L
.70816 .13251 L
.70904 .13118 L
.70904 .13118 L
.70989 .12984 L
.70989 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69941 .11693 L
.69941 .11693 L
.69664 .11729 L
.69664 .11729 L
.69394 .11769 L
.69394 .11769 L
.6917 .11834 L
.6917 .11834 L
.68982 .11918 L
.68982 .11918 L
.68935 .11941 L
.68935 .11941 L
.68749 .1198 L
.68749 .1198 L
.68454 .12013 L
.68454 .12013 L
.68111 .12024 L
.68111 .12024 L
.6791 .12027 L
.6791 .12027 L
.6777 .12039 L
.6777 .12039 L
.67392 .12039 L
.67392 .12039 L
.66972 .11971 L
.66972 .11971 L
.6683 .11961 L
.6683 .11961 L
.661 .11795 L
.661 .11795 L
.65963 .11762 L
.65963 .11762 L
.65281 .11503 L
.65281 .11503 L
.64982 .11368 L
.64982 .11368 L
.64509 .11089 L
.64509 .11089 L
.64288 .10938 L
.64288 .10938 L
.63893 .10627 L
.63893 .10627 L
.63782 .10532 L
.63782 .10532 L
.63599 .10357 L
.63599 .10357 L
.63363 .1011 L
.63363 .1011 L
.63162 .09876 L
.63162 .09876 L
.63099 .09799 L
.63099 .09799 L
.62979 .0965 L
.62979 .0965 L
.62814 .0943 L
.62814 .0943 L
.62664 .09217 L
.62664 .09217 L
.62526 .09009 L
.62526 .09009 L
.62449 .08889 L
.62449 .08889 L
.62391 .08802 L
.62391 .08802 L
.62255 .08596 L
.62255 .08596 L
.62118 .0839 L
.62118 .0839 L
.61978 .08185 L
.61978 .08185 L
.61828 .07977 L
.61828 .07977 L
.61785 .0792 L
.61785 .0792 L
.61682 .07772 L
.61682 .07772 L
.61534 .07566 L
.61534 .07566 L
.61376 .0736 L
.61376 .0736 L
.61216 .07153 L
.61216 .07153 L
.6113 .06967 L
.6113 .06967 L
.61097 .06916 L
.61097 .06916 L
.6095 .06757 L
.6095 .06757 L
.6098 .06601 L
.6098 .06601 L
.60929 .06424 L
.60929 .06424 L
.60888 .06251 L
.60888 .06251 L
.60855 .06079 L
.60855 .06079 L
.60828 .05908 L
.60828 .05908 L
.60802 .05739 L
.60802 .05739 L
.60771 .05568 L
.60771 .05568 L
.60716 .05391 L
.60716 .05391 L
.60588 .05197 L
.60588 .05197 L
.60552 .05159 L
.60552 .05159 L
.60388 .04988 L
.60388 .04988 L
.60083 .04756 L
.60083 .04756 L
.59719 .04514 L
.59719 .04514 L
.59705 .04502 L
.59705 .04502 L
.58941 .04356 L
.58941 .04356 L
.58788 .04488 L
.58788 .04488 L
.58695 .04632 L
.58695 .04632 L
.58685 .04648 L
.58685 .04648 L
.57891 .04486 L
.57891 .04486 L
.57812 .04311 L
.57812 .04311 L
.57777 .04212 L
.57777 .04212 L
.57738 .04137 L
.57738 .04137 L
.57679 .03966 L
.57679 .03966 L
.57655 .03801 L
.57655 .03801 L
.57645 .03639 L
.57645 .03639 L
.57529 .03459 L
.57529 .03459 L
.56933 .03269 L
.56933 .03269 L
.55942 .03216 L
.55942 .03216 L
.55834 .03058 L
.55834 .03058 L
.55944 .02911 L
.55944 .02911 L
.55985 .02756 L
.55985 .02756 L
.51473 .02404 L
.46948 .02482 L
.42451 .02989 L
.38022 .0392 L
.33701 .05267 L
.29527 .07018 L
.25539 .09157 L
.21772 .11665 L
.18259 .14519 L
.15033 .17693 L
F
0 .996 .166 .002 k
.15058 .82392 m
.14852 .81931 L
.14852 .81931 L
.14821 .81729 L
.14821 .81729 L
.14844 .81686 L
.14844 .81686 L
.14461 .81013 L
.14461 .81013 L
.14343 .80832 L
.14343 .80832 L
.1437 .80666 L
.1437 .80666 L
.14379 .80432 L
.14379 .80432 L
.14407 .8022 L
.14407 .8022 L
.14457 .80033 L
.14457 .80033 L
.14523 .79865 L
.14523 .79865 L
.14599 .79709 L
.14599 .79709 L
.14682 .7956 L
.14682 .7956 L
.14768 .79415 L
.14768 .79415 L
.14857 .79273 L
.14857 .79273 L
.14946 .79132 L
.14946 .79132 L
.15036 .78992 L
.15036 .78992 L
.15058 .78958 L
.15058 .78958 L
.15142 .78871 L
.15142 .78871 L
.15233 .78732 L
.15233 .78732 L
.15321 .78589 L
.15321 .78589 L
.1541 .78447 L
.1541 .78447 L
.155 .78307 L
.155 .78307 L
.15593 .78169 L
.15593 .78169 L
.15688 .78034 L
.15688 .78034 L
.15783 .779 L
.15783 .779 L
.1588 .77767 L
.1588 .77767 L
.15977 .77635 L
.15977 .77635 L
.16075 .77503 L
.16075 .77503 L
.16172 .77371 L
.16172 .77371 L
.16269 .77238 L
.16269 .77238 L
.16366 .77105 L
.16366 .77105 L
.16462 .76971 L
.16462 .76971 L
.16557 .76836 L
.16557 .76836 L
.16652 .767 L
.16652 .767 L
.16746 .76563 L
.16746 .76563 L
.16839 .76425 L
.16839 .76425 L
.16932 .76287 L
.16932 .76287 L
.1697 .7623 L
.1697 .7623 L
.17022 .76145 L
.17022 .76145 L
.1711 .76 L
.1711 .76 L
.17196 .75852 L
.17196 .75852 L
.1728 .75702 L
.1728 .75702 L
.17362 .7555 L
.17362 .7555 L
.17443 .75395 L
.17443 .75395 L
.17523 .75238 L
.17523 .75238 L
.17601 .7508 L
.17601 .7508 L
.17678 .7492 L
.17678 .7492 L
.17755 .7476 L
.17755 .7476 L
.17834 .74601 L
.17834 .74601 L
.17915 .74445 L
.17915 .74445 L
.17953 .74375 L
.17953 .74375 L
.1799 .74282 L
.1799 .74282 L
.18057 .74107 L
.18057 .74107 L
.18122 .73929 L
.18122 .73929 L
.18185 .73747 L
.18185 .73747 L
.18246 .73564 L
.18246 .73564 L
.18308 .7338 L
.18308 .7338 L
.18373 .732 L
.18373 .732 L
.18445 .7303 L
.18445 .7303 L
.18492 .72941 L
.18492 .72941 L
.18515 .72856 L
.18515 .72856 L
.18565 .72654 L
.18565 .72654 L
.18612 .72446 L
.18612 .72446 L
.18658 .72237 L
.18658 .72237 L
.18706 .7203 L
.18706 .7203 L
.18765 .71837 L
.18765 .71837 L
.18832 .7171 L
.18832 .7171 L
.1884 .71666 L
.1884 .71666 L
.18874 .71436 L
.18874 .71436 L
.18904 .71198 L
.18904 .71198 L
.18934 .7096 L
.18934 .7096 L
.19018 .708 L
.19018 .708 L
.19052 .70609 L
.19052 .70609 L
.19055 .7057 L
.19055 .7057 L
.19072 .70306 L
.19072 .70306 L
.19082 .70031 L
.19082 .70031 L
.19157 .69854 L
.19157 .69854 L
.19187 .69606 L
.19187 .69606 L
.19188 .69601 L
.19188 .69601 L
.19186 .69305 L
.19186 .69305 L
.19231 .69078 L
.19231 .69078 L
.19251 .68807 L
.19251 .68807 L
.19261 .68662 L
.19261 .68662 L
.19265 .68522 L
.19265 .68522 L
.19273 .68226 L
.19273 .68226 L
.1928 .67925 L
.1928 .67925 L
.19283 .6778 L
.19283 .6778 L
.19278 .67604 L
.19278 .67604 L
.19271 .67269 L
.19271 .67269 L
.19264 .66942 L
.19264 .66942 L
.19262 .66925 L
.19262 .66925 L
.19235 .66541 L
.19235 .66541 L
.19209 .66153 L
.19209 .66153 L
.19208 .66141 L
.19208 .66141 L
.19157 .65707 L
.19157 .65707 L
.1912 .65372 L
.1912 .65372 L
.19096 .65229 L
.19096 .65229 L
.19013 .64692 L
.19013 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.2884 .57278 L
.2884 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29252 .57493 L
.29252 .57493 L
.29465 .57615 L
.29465 .57615 L
.29529 .57652 L
.29529 .57652 L
.29674 .57722 L
.29674 .57722 L
.2989 .57842 L
.2989 .57842 L
.30054 .57937 L
.30054 .57937 L
.30108 .57962 L
.30108 .57962 L
.30327 .58079 L
.30327 .58079 L
.30553 .5821 L
.30553 .5821 L
.30558 .58213 L
.30558 .58213 L
.30775 .58327 L
.30775 .58327 L
.31007 .58461 L
.31007 .58461 L
.31043 .58482 L
.31043 .58482 L
.31237 .58584 L
.31237 .58584 L
.31476 .58723 L
.31476 .58723 L
.31509 .58743 L
.31509 .58743 L
.31713 .58853 L
.31713 .58853 L
.31961 .58998 L
.31961 .58998 L
.31961 .58998 L
.31961 .58998 L
.32207 .59134 L
.32207 .59134 L
.32397 .59246 L
.32397 .59246 L
.32462 .5928 L
.32462 .5928 L
.32722 .5943 L
.32722 .5943 L
.32821 .59489 L
.32821 .59489 L
.32987 .5958 L
.32987 .5958 L
.33233 .59726 L
.33233 .59726 L
.33261 .59741 L
.33261 .59741 L
.3354 .59901 L
.3354 .59901 L
.33634 .59958 L
.33634 .59958 L
.33826 .60066 L
.33826 .60066 L
.34025 .60185 L
.34025 .60185 L
.34123 .6024 L
.34123 .6024 L
.34407 .60407 L
.34407 .60407 L
.34432 .60421 L
.34432 .60421 L
.3475 .60607 L
.3475 .60607 L
.34781 .60626 L
.34781 .60626 L
.35081 .60801 L
.35081 .60801 L
.35147 .6084 L
.35147 .6084 L
.35428 .61004 L
.35428 .61004 L
.35507 .61051 L
.35507 .61051 L
.35794 .61219 L
.35794 .61219 L
.3586 .61258 L
.3586 .61258 L
.36181 .61447 L
.36181 .61447 L
.36207 .61463 L
.36207 .61463 L
.36549 .61664 L
.36549 .61664 L
.36594 .61689 L
.36594 .61689 L
.36886 .61862 L
.36886 .61862 L
.37041 .61952 L
.37041 .61952 L
.37219 .62057 L
.37219 .62057 L
.37537 .62243 L
.37537 .62243 L
.37548 .6225 L
.37548 .6225 L
.37873 .62441 L
.37873 .62441 L
.38092 .62568 L
.38092 .62568 L
.38195 .62629 L
.38195 .62629 L
.38515 .62816 L
.38515 .62816 L
.38748 .62951 L
.38748 .62951 L
.38831 .63 L
.38831 .63 L
.39146 .63183 L
.39146 .63183 L
.39458 .63364 L
.39458 .63364 L
.3959 .6344 L
.3959 .6344 L
.39769 .63544 L
.39769 .63544 L
.40079 .63723 L
.40079 .63723 L
.40387 .639 L
.40387 .639 L
.40695 .64076 L
.40695 .64076 L
.41002 .64251 L
.41002 .64251 L
.41137 .64325 L
.41137 .64325 L
.41309 .64425 L
.41309 .64425 L
.41616 .64598 L
.41616 .64598 L
.41923 .64771 L
.41923 .64771 L
.42231 .64943 L
.42231 .64943 L
.42404 .65039 L
.42404 .65039 L
.42539 .65115 L
.42539 .65115 L
.42848 .65286 L
.42848 .65286 L
.43159 .65457 L
.43159 .65457 L
.43471 .65628 L
.43471 .65628 L
.43784 .65799 L
.43784 .65799 L
.44012 .65923 L
.44012 .65923 L
.44099 .6597 L
.44099 .6597 L
.44417 .66141 L
.44417 .66141 L
.44737 .66313 L
.44737 .66313 L
.44891 .66395 L
.44891 .66395 L
.4506 .66484 L
.4506 .66484 L
.45385 .66657 L
.45385 .66657 L
.45582 .6676 L
.45582 .6676 L
.45714 .6683 L
.45714 .6683 L
.46046 .67003 L
.46046 .67003 L
.46173 .67069 L
.46173 .67069 L
.46383 .67178 L
.46383 .67178 L
.467 .67341 L
.467 .67341 L
.46723 .67353 L
.46723 .67353 L
.47068 .6753 L
.47068 .6753 L
.47181 .67588 L
.47181 .67588 L
.47417 .67708 L
.47417 .67708 L
.47628 .67815 L
.47628 .67815 L
.47772 .67888 L
.47772 .67888 L
.48047 .68026 L
.48047 .68026 L
.48132 .68069 L
.48132 .68069 L
.48443 .68225 L
.48443 .68225 L
.48498 .68252 L
.48498 .68252 L
.48821 .68413 L
.48821 .68413 L
.4887 .68437 L
.4887 .68437 L
.49183 .68592 L
.49183 .68592 L
.49248 .68625 L
.49248 .68625 L
.4953 .68764 L
.4953 .68764 L
.49634 .68815 L
.49634 .68815 L
.49865 .68928 L
.49865 .68928 L
.50028 .69008 L
.50028 .69008 L
.50189 .69087 L
.50189 .69087 L
.50429 .69205 L
.50429 .69205 L
.50503 .69241 L
.50503 .69241 L
.50807 .6939 L
.50807 .6939 L
.5084 .69406 L
.5084 .69406 L
.51104 .69535 L
.51104 .69535 L
.5126 .69611 L
.5126 .69611 L
.51392 .69676 L
.51392 .69676 L
.51673 .69814 L
.51673 .69814 L
.5169 .69822 L
.5169 .69822 L
.51948 .69948 L
.51948 .69948 L
.52131 .70039 L
.52131 .70039 L
.52216 .70081 L
.52216 .70081 L
.52478 .7021 L
.52478 .7021 L
.52584 .70263 L
.52584 .70263 L
.52734 .70338 L
.52734 .70338 L
.52985 .70463 L
.52985 .70463 L
.5305 .70496 L
.5305 .70496 L
.5323 .70587 L
.5323 .70587 L
.53471 .70709 L
.53471 .70709 L
.53531 .70739 L
.53531 .70739 L
.53707 .7083 L
.53707 .7083 L
.53938 .70949 L
.53938 .70949 L
.54027 .70995 L
.54027 .70995 L
.54165 .71067 L
.54165 .71067 L
.54388 .71184 L
.54388 .71184 L
.54542 .71266 L
.54542 .71266 L
.54607 .71301 L
.54607 .71301 L
.54821 .71416 L
.54821 .71416 L
.55032 .71531 L
.55032 .71531 L
.55077 .71555 L
.55077 .71555 L
.55239 .71645 L
.55239 .71645 L
.55443 .71759 L
.55443 .71759 L
.55635 .71867 L
.55635 .71867 L
.55643 .71872 L
.55643 .71872 L
.5584 .71985 L
.5584 .71985 L
.56033 .72097 L
.56033 .72097 L
.5622 .72207 L
.5622 .72207 L
.56224 .72209 L
.56224 .72209 L
.56411 .72321 L
.56411 .72321 L
.56595 .72433 L
.56595 .72433 L
.56776 .72545 L
.56776 .72545 L
.56837 .72583 L
.56837 .72583 L
.56955 .72657 L
.56955 .72657 L
.57131 .72769 L
.57131 .72769 L
.57304 .72881 L
.57304 .72881 L
.57474 .72993 L
.57474 .72993 L
.57493 .73006 L
.57493 .73006 L
.57642 .73105 L
.57642 .73105 L
.57808 .73217 L
.57808 .73217 L
.57971 .7333 L
.57971 .7333 L
.58132 .73442 L
.58132 .73442 L
.58197 .73488 L
.58197 .73488 L
.58291 .73555 L
.58291 .73555 L
.58448 .73668 L
.58448 .73668 L
.58603 .73782 L
.58603 .73782 L
.58755 .73895 L
.58755 .73895 L
.58906 .74009 L
.58906 .74009 L
.58961 .74051 L
.58961 .74051 L
.59055 .74123 L
.59055 .74123 L
.59202 .74237 L
.59202 .74237 L
.59347 .74352 L
.59347 .74352 L
.59491 .74467 L
.59491 .74467 L
.59633 .74582 L
.59633 .74582 L
.59773 .74697 L
.59773 .74697 L
.59805 .74724 L
.59805 .74724 L
.59912 .74813 L
.59912 .74813 L
.60049 .74929 L
.60049 .74929 L
.60185 .75045 L
.60185 .75045 L
.6032 .75162 L
.6032 .75162 L
.60453 .75279 L
.60453 .75279 L
.60585 .75396 L
.60585 .75396 L
.60716 .75514 L
.60716 .75514 L
.60755 .75549 L
.60755 .75549 L
.60846 .75631 L
.60846 .75631 L
.60975 .75749 L
.60975 .75749 L
.61102 .75867 L
.61102 .75867 L
.61229 .75986 L
.61229 .75986 L
.61354 .76105 L
.61354 .76105 L
.61479 .76223 L
.61479 .76223 L
.61603 .76343 L
.61603 .76343 L
.61726 .76462 L
.61726 .76462 L
.61848 .76581 L
.61848 .76581 L
.61851 .76584 L
.61851 .76584 L
.6197 .76701 L
.6197 .76701 L
.62091 .76821 L
.62091 .76821 L
.62211 .76941 L
.62211 .76941 L
.6233 .77061 L
.6233 .77061 L
.62449 .77182 L
.62449 .77182 L
.62567 .77302 L
.62567 .77302 L
.62685 .77423 L
.62685 .77423 L
.62802 .77543 L
.62802 .77543 L
.62919 .77664 L
.62919 .77664 L
.63035 .77785 L
.63035 .77785 L
.6314 .77895 L
.6314 .77895 L
.63151 .77906 L
.63151 .77906 L
.63267 .78027 L
.63267 .78027 L
.63382 .78148 L
.63382 .78148 L
.63497 .7827 L
.63497 .7827 L
.63612 .78391 L
.63612 .78391 L
.63726 .78512 L
.63726 .78512 L
.6384 .78634 L
.6384 .78634 L
.63954 .78755 L
.63954 .78755 L
.64067 .78876 L
.64067 .78876 L
.6418 .78998 L
.6418 .78998 L
.64293 .79119 L
.64293 .79119 L
.64406 .79241 L
.64406 .79241 L
.64518 .79363 L
.64518 .79363 L
.6463 .79484 L
.6463 .79484 L
.64672 .7953 L
.64672 .7953 L
.64743 .79606 L
.64743 .79606 L
.64855 .79728 L
.64855 .79728 L
.64967 .79849 L
.64967 .79849 L
.65079 .7997 L
.65079 .7997 L
.65191 .80092 L
.65191 .80092 L
.65303 .80213 L
.65303 .80213 L
.65414 .80335 L
.65414 .80335 L
.65526 .80456 L
.65526 .80456 L
.65637 .80578 L
.65637 .80578 L
.65748 .80699 L
.65748 .80699 L
.65859 .80821 L
.65859 .80821 L
.6597 .80943 L
.6597 .80943 L
.6608 .81065 L
.6608 .81065 L
.6619 .81186 L
.6619 .81186 L
.663 .81309 L
.663 .81309 L
.66409 .81431 L
.66409 .81431 L
.66496 .81529 L
.66496 .81529 L
.66517 .81553 L
.66517 .81553 L
.66627 .81675 L
.66627 .81675 L
.66737 .81797 L
.66737 .81797 L
.66847 .81918 L
.66847 .81918 L
.66957 .8204 L
.66957 .8204 L
.67066 .82162 L
.67066 .82162 L
.67176 .82283 L
.67176 .82283 L
.67285 .82405 L
.67285 .82405 L
.67395 .82527 L
.67395 .82527 L
.67504 .82648 L
.67504 .82648 L
.67613 .8277 L
.67613 .8277 L
.67722 .82892 L
.67722 .82892 L
.67831 .83013 L
.67831 .83013 L
.6794 .83135 L
.6794 .83135 L
.68048 .83257 L
.68048 .83257 L
.68156 .83379 L
.68156 .83379 L
.68263 .83502 L
.68263 .83502 L
.6837 .83625 L
.6837 .83625 L
.68475 .83748 L
.68475 .83748 L
.68578 .83873 L
.68578 .83873 L
.68677 .83999 L
.68677 .83999 L
.68771 .84129 L
.68771 .84129 L
.68794 .84165 L
.68794 .84165 L
.6887 .84256 L
.6887 .84256 L
.68973 .84381 L
.68973 .84381 L
.69075 .84505 L
.69075 .84505 L
.69178 .8463 L
.69178 .8463 L
.69281 .84754 L
.69281 .84754 L
.69384 .84879 L
.69384 .84879 L
.69488 .85003 L
.69488 .85003 L
.69593 .85126 L
.69593 .85126 L
.69699 .85249 L
.69699 .85249 L
.69808 .8537 L
.69808 .8537 L
.69921 .85488 L
.69921 .85488 L
.70041 .85603 L
.70041 .85603 L
.70172 .85712 L
.70172 .85712 L
.70323 .85809 L
.70323 .85809 L
.70514 .85883 L
.70514 .85883 L
.70359 .86154 L
.70359 .86154 L
.70452 .86283 L
.70452 .86283 L
.70545 .86413 L
.70545 .86413 L
.70637 .86544 L
.70637 .86544 L
.70727 .86675 L
.70727 .86675 L
.70816 .86807 L
.70816 .86807 L
.70903 .8694 L
.70903 .8694 L
.70989 .87074 L
.70989 .87074 L
.71073 .8721 L
.71073 .8721 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88402 L
.70089 .88402 L
.69941 .88365 L
.69941 .88365 L
.69665 .88329 L
.69665 .88329 L
.69394 .88289 L
.69394 .88289 L
.69171 .88224 L
.69171 .88224 L
.68982 .8814 L
.68982 .8814 L
.68935 .88117 L
.68935 .88117 L
.6875 .88078 L
.6875 .88078 L
.68457 .88045 L
.68457 .88045 L
.68115 .88033 L
.68115 .88033 L
.67909 .88029 L
.67909 .88029 L
.67776 .88017 L
.67776 .88017 L
.67405 .88013 L
.67405 .88013 L
.66969 .8808 L
.66969 .8808 L
.66855 .88086 L
.66855 .88086 L
.66092 .88245 L
.66092 .88245 L
.66078 .88248 L
.66078 .88248 L
.65266 .88518 L
.65266 .88518 L
.64566 .88849 L
.64566 .88849 L
.64483 .88899 L
.64483 .88899 L
.63952 .89242 L
.63952 .89242 L
.63738 .894 L
.63738 .894 L
.63556 .89548 L
.63556 .89548 L
.63256 .89817 L
.63256 .89817 L
.63029 .90043 L
.63029 .90043 L
.63007 .90066 L
.63007 .90066 L
.62786 .90303 L
.62786 .90303 L
.62595 .9053 L
.62595 .9053 L
.62426 .90748 L
.62426 .90748 L
.62352 .90849 L
.62352 .90849 L
.62269 .90961 L
.62269 .90961 L
.6212 .91171 L
.6212 .91171 L
.6198 .91377 L
.6198 .91377 L
.61845 .91581 L
.61845 .91581 L
.61712 .91784 L
.61712 .91784 L
.61694 .91812 L
.61694 .91812 L
.61592 .91982 L
.61592 .91982 L
.61476 .92178 L
.61476 .92178 L
.6136 .92374 L
.6136 .92374 L
.61245 .92569 L
.61245 .92569 L
.61134 .92762 L
.61134 .92762 L
.61052 .92947 L
.61052 .92947 L
.61049 .92956 L
.61049 .92956 L
.6093 .93142 L
.6093 .93142 L
.60759 .93349 L
.60759 .93349 L
.60895 .93479 L
.60895 .93479 L
.6086 .93651 L
.6086 .93651 L
.60832 .93822 L
.60832 .93822 L
.60809 .93991 L
.60809 .93991 L
.6079 .94159 L
.6079 .94159 L
.60771 .94327 L
.60771 .94327 L
.60744 .94497 L
.60744 .94497 L
.60693 .94673 L
.60693 .94673 L
.60567 .94866 L
.60567 .94866 L
.60549 .94886 L
.60549 .94886 L
.60378 .95073 L
.60378 .95073 L
.60076 .95304 L
.60076 .95304 L
.59714 .95545 L
.59714 .95545 L
.59704 .95554 L
.59704 .95554 L
.58964 .95698 L
.58964 .95698 L
.58802 .95568 L
.58802 .95568 L
.5871 .95424 L
.5871 .95424 L
.58677 .95373 L
.58677 .95373 L
.57822 .95585 L
.57822 .95585 L
.5776 .95743 L
.5776 .95743 L
.57749 .95758 L
.57749 .95758 L
.57661 .95934 L
.57661 .95934 L
.57619 .96102 L
.57619 .96102 L
.57605 .96265 L
.57605 .96265 L
.57602 .96427 L
.57602 .96427 L
.57468 .96609 L
.57468 .96609 L
.56932 .96787 L
.56932 .96787 L
.56018 .96818 L
.56018 .96818 L
.55938 .96816 L
.55938 .96816 L
.55894 .96833 L
.55894 .96833 L
.55807 .97004 L
.55807 .97004 L
.5594 .97148 L
.5594 .97148 L
.55983 .97302 L
.55983 .97302 L
.51475 .97654 L
.46953 .97577 L
.4246 .97071 L
.38034 .96142 L
.33717 .94797 L
.29546 .93049 L
.2556 .90914 L
.21795 .8841 L
.18283 .85561 L
.15058 .82392 L
F
.15058 .17667 m
.14852 .18127 L
.14852 .18127 L
.14821 .18329 L
.14821 .18329 L
.14844 .18372 L
.14844 .18372 L
.14461 .19045 L
.14461 .19045 L
.14343 .19227 L
.14343 .19227 L
.1437 .19392 L
.1437 .19392 L
.14379 .19626 L
.14379 .19626 L
.14407 .19838 L
.14407 .19838 L
.14457 .20025 L
.14457 .20025 L
.14523 .20193 L
.14523 .20193 L
.14599 .2035 L
.14599 .2035 L
.14682 .20498 L
.14682 .20498 L
.14768 .20643 L
.14768 .20643 L
.14857 .20785 L
.14857 .20785 L
.14946 .20926 L
.14946 .20926 L
.15036 .21066 L
.15036 .21066 L
.15058 .211 L
.15058 .211 L
.15142 .21188 L
.15142 .21188 L
.15233 .21326 L
.15233 .21326 L
.15321 .2147 L
.15321 .2147 L
.1541 .21612 L
.1541 .21612 L
.155 .21751 L
.155 .21751 L
.15593 .21889 L
.15593 .21889 L
.15688 .22024 L
.15688 .22024 L
.15783 .22158 L
.15783 .22158 L
.1588 .22291 L
.1588 .22291 L
.15977 .22423 L
.15977 .22423 L
.16075 .22556 L
.16075 .22556 L
.16172 .22688 L
.16172 .22688 L
.16269 .2282 L
.16269 .2282 L
.16366 .22953 L
.16366 .22953 L
.16462 .23087 L
.16462 .23087 L
.16557 .23222 L
.16557 .23222 L
.16652 .23358 L
.16652 .23358 L
.16746 .23495 L
.16746 .23495 L
.16839 .23633 L
.16839 .23633 L
.16932 .23771 L
.16932 .23771 L
.1697 .23828 L
.1697 .23828 L
.17022 .23913 L
.17022 .23913 L
.1711 .24059 L
.1711 .24059 L
.17196 .24206 L
.17196 .24206 L
.1728 .24356 L
.1728 .24356 L
.17362 .24509 L
.17362 .24509 L
.17443 .24663 L
.17443 .24663 L
.17523 .2482 L
.17523 .2482 L
.17601 .24978 L
.17601 .24978 L
.17678 .25138 L
.17678 .25138 L
.17755 .25298 L
.17755 .25298 L
.17834 .25457 L
.17834 .25457 L
.17915 .25613 L
.17915 .25613 L
.17953 .25683 L
.17953 .25683 L
.1799 .25776 L
.1799 .25776 L
.18057 .25951 L
.18057 .25951 L
.18122 .2613 L
.18122 .2613 L
.18185 .26311 L
.18185 .26311 L
.18246 .26494 L
.18246 .26494 L
.18308 .26678 L
.18308 .26678 L
.18373 .26858 L
.18373 .26858 L
.18445 .27029 L
.18445 .27029 L
.18492 .27117 L
.18492 .27117 L
.18515 .27203 L
.18515 .27203 L
.18565 .27405 L
.18565 .27405 L
.18612 .27612 L
.18612 .27612 L
.18658 .27822 L
.18658 .27822 L
.18706 .28029 L
.18706 .28029 L
.18765 .28221 L
.18765 .28221 L
.18832 .28348 L
.18832 .28348 L
.1884 .28392 L
.1884 .28392 L
.18874 .28622 L
.18874 .28622 L
.18904 .2886 L
.18904 .2886 L
.18934 .29098 L
.18934 .29098 L
.19018 .29258 L
.19018 .29258 L
.19052 .29449 L
.19052 .29449 L
.19055 .29489 L
.19055 .29489 L
.19072 .29753 L
.19072 .29753 L
.19082 .30028 L
.19082 .30028 L
.19157 .30204 L
.19157 .30204 L
.19187 .30452 L
.19187 .30452 L
.19188 .30458 L
.19188 .30458 L
.19186 .30753 L
.19186 .30753 L
.19231 .30981 L
.19231 .30981 L
.19251 .31252 L
.19251 .31252 L
.19261 .31396 L
.19261 .31396 L
.19265 .31536 L
.19265 .31536 L
.19273 .31832 L
.19273 .31832 L
.1928 .32133 L
.1928 .32133 L
.19283 .32279 L
.19283 .32279 L
.19278 .32454 L
.19278 .32454 L
.19271 .3279 L
.19271 .3279 L
.19264 .33116 L
.19264 .33116 L
.19262 .33133 L
.19262 .33133 L
.19235 .33517 L
.19235 .33517 L
.19209 .33905 L
.19209 .33905 L
.19208 .33917 L
.19208 .33917 L
.19157 .34352 L
.19157 .34352 L
.1912 .34687 L
.1912 .34687 L
.19096 .34829 L
.19096 .34829 L
.19013 .35366 L
.19013 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28403 .43003 L
.28403 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .42699 L
.2898 .42699 L
.29045 .42672 L
.29045 .42672 L
.29252 .42565 L
.29252 .42565 L
.29465 .42443 L
.29465 .42443 L
.29529 .42406 L
.29529 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42216 L
.2989 .42216 L
.30054 .42121 L
.30054 .42121 L
.30108 .42096 L
.30108 .42096 L
.30327 .41979 L
.30327 .41979 L
.30553 .41848 L
.30553 .41848 L
.30558 .41845 L
.30558 .41845 L
.30775 .41732 L
.30775 .41732 L
.31007 .41597 L
.31007 .41597 L
.31043 .41576 L
.31043 .41576 L
.31237 .41474 L
.31237 .41474 L
.31476 .41335 L
.31476 .41335 L
.31509 .41315 L
.31509 .41315 L
.31713 .41205 L
.31713 .41205 L
.31961 .4106 L
.31961 .4106 L
.31961 .4106 L
.31961 .4106 L
.32207 .40924 L
.32207 .40924 L
.32397 .40812 L
.32397 .40812 L
.32462 .40778 L
.32462 .40778 L
.32722 .40628 L
.32722 .40628 L
.32821 .4057 L
.32821 .4057 L
.32987 .40478 L
.32987 .40478 L
.33233 .40333 L
.33233 .40333 L
.33261 .40318 L
.33261 .40318 L
.3354 .40157 L
.3354 .40157 L
.33634 .40101 L
.33634 .40101 L
.33826 .39992 L
.33826 .39992 L
.34025 .39874 L
.34025 .39874 L
.34123 .39819 L
.34123 .39819 L
.34407 .39651 L
.34407 .39651 L
.34432 .39638 L
.34432 .39638 L
.3475 .39451 L
.3475 .39451 L
.34781 .39432 L
.34781 .39432 L
.35081 .39258 L
.35081 .39258 L
.35147 .39218 L
.35147 .39218 L
.35428 .39054 L
.35428 .39054 L
.35507 .39007 L
.35507 .39007 L
.35794 .3884 L
.35794 .3884 L
.3586 .388 L
.3586 .388 L
.36181 .38611 L
.36181 .38611 L
.36207 .38596 L
.36207 .38596 L
.36549 .38395 L
.36549 .38395 L
.36594 .38369 L
.36594 .38369 L
.36886 .38197 L
.36886 .38197 L
.37041 .38107 L
.37041 .38107 L
.37219 .38001 L
.37219 .38001 L
.37537 .37815 L
.37537 .37815 L
.37548 .37808 L
.37548 .37808 L
.37873 .37617 L
.37873 .37617 L
.38092 .3749 L
.38092 .3749 L
.38195 .37429 L
.38195 .37429 L
.38515 .37242 L
.38515 .37242 L
.38748 .37107 L
.38748 .37107 L
.38831 .37058 L
.38831 .37058 L
.39146 .36875 L
.39146 .36875 L
.39458 .36694 L
.39458 .36694 L
.3959 .36619 L
.3959 .36619 L
.39769 .36514 L
.39769 .36514 L
.40079 .36336 L
.40079 .36336 L
.40387 .36159 L
.40387 .36159 L
.40695 .35983 L
.40695 .35983 L
.41002 .35808 L
.41002 .35808 L
.41137 .35733 L
.41137 .35733 L
.41309 .35633 L
.41309 .35633 L
.41616 .3546 L
.41616 .3546 L
.41923 .35287 L
.41923 .35287 L
.42231 .35115 L
.42231 .35115 L
.42404 .35019 L
.42404 .35019 L
.42539 .34943 L
.42539 .34943 L
.42848 .34772 L
.42848 .34772 L
.43159 .34601 L
.43159 .34601 L
.43471 .3443 L
.43471 .3443 L
.43784 .34259 L
.43784 .34259 L
.44012 .34135 L
.44012 .34135 L
.44099 .34088 L
.44099 .34088 L
.44417 .33917 L
.44417 .33917 L
.44737 .33746 L
.44737 .33746 L
.44891 .33663 L
.44891 .33663 L
.4506 .33574 L
.4506 .33574 L
.45385 .33402 L
.45385 .33402 L
.45582 .33298 L
.45582 .33298 L
.45714 .33229 L
.45714 .33229 L
.46046 .33055 L
.46046 .33055 L
.46173 .32989 L
.46173 .32989 L
.46383 .3288 L
.46383 .3288 L
.467 .32717 L
.467 .32717 L
.46723 .32705 L
.46723 .32705 L
.47068 .32528 L
.47068 .32528 L
.47181 .3247 L
.47181 .3247 L
.47417 .3235 L
.47417 .3235 L
.47628 .32243 L
.47628 .32243 L
.47772 .32171 L
.47772 .32171 L
.48047 .32032 L
.48047 .32032 L
.48132 .31989 L
.48132 .31989 L
.48443 .31833 L
.48443 .31833 L
.48498 .31806 L
.48498 .31806 L
.48821 .31645 L
.48821 .31645 L
.4887 .31621 L
.4887 .31621 L
.49183 .31466 L
.49183 .31466 L
.49248 .31434 L
.49248 .31434 L
.4953 .31295 L
.4953 .31295 L
.49634 .31243 L
.49634 .31243 L
.49865 .3113 L
.49865 .3113 L
.50028 .3105 L
.50028 .3105 L
.50189 .30971 L
.50189 .30971 L
.50429 .30853 L
.50429 .30853 L
.50503 .30817 L
.50503 .30817 L
.50807 .30668 L
.50807 .30668 L
.5084 .30653 L
.5084 .30653 L
.51104 .30524 L
.51104 .30524 L
.5126 .30447 L
.5126 .30447 L
.51392 .30382 L
.51392 .30382 L
.51673 .30245 L
.51673 .30245 L
.5169 .30236 L
.5169 .30236 L
.51948 .3011 L
.51948 .3011 L
.52131 .3002 L
.52131 .3002 L
.52216 .29978 L
.52216 .29978 L
.52478 .29848 L
.52478 .29848 L
.52584 .29795 L
.52584 .29795 L
.52734 .29721 L
.52734 .29721 L
.52985 .29595 L
.52985 .29595 L
.5305 .29562 L
.5305 .29562 L
.5323 .29471 L
.5323 .29471 L
.53471 .29349 L
.53471 .29349 L
.53531 .29319 L
.53531 .29319 L
.53707 .29229 L
.53707 .29229 L
.53938 .29109 L
.53938 .29109 L
.54027 .29063 L
.54027 .29063 L
.54165 .28991 L
.54165 .28991 L
.54388 .28874 L
.54388 .28874 L
.54542 .28792 L
.54542 .28792 L
.54607 .28758 L
.54607 .28758 L
.54821 .28642 L
.54821 .28642 L
.55032 .28528 L
.55032 .28528 L
.55077 .28503 L
.55077 .28503 L
.55239 .28413 L
.55239 .28413 L
.55443 .283 L
.55443 .283 L
.55635 .28191 L
.55635 .28191 L
.55643 .28187 L
.55643 .28187 L
.5584 .28074 L
.5584 .28074 L
.56033 .27961 L
.56033 .27961 L
.5622 .27851 L
.5622 .27851 L
.56224 .27849 L
.56224 .27849 L
.56411 .27737 L
.56411 .27737 L
.56595 .27625 L
.56595 .27625 L
.56776 .27513 L
.56776 .27513 L
.56837 .27475 L
.56837 .27475 L
.56955 .27401 L
.56955 .27401 L
.57131 .27289 L
.57131 .27289 L
.57304 .27177 L
.57304 .27177 L
.57474 .27065 L
.57474 .27065 L
.57493 .27053 L
.57493 .27053 L
.57642 .26953 L
.57642 .26953 L
.57808 .26841 L
.57808 .26841 L
.57971 .26728 L
.57971 .26728 L
.58132 .26616 L
.58132 .26616 L
.58197 .2657 L
.58197 .2657 L
.58291 .26503 L
.58291 .26503 L
.58448 .2639 L
.58448 .2639 L
.58603 .26277 L
.58603 .26277 L
.58755 .26163 L
.58755 .26163 L
.58906 .26049 L
.58906 .26049 L
.58961 .26007 L
.58961 .26007 L
.59055 .25935 L
.59055 .25935 L
.59202 .25821 L
.59202 .25821 L
.59347 .25706 L
.59347 .25706 L
.59491 .25592 L
.59491 .25592 L
.59633 .25476 L
.59633 .25476 L
.59773 .25361 L
.59773 .25361 L
.59805 .25334 L
.59805 .25334 L
.59912 .25245 L
.59912 .25245 L
.60049 .25129 L
.60049 .25129 L
.60185 .25013 L
.60185 .25013 L
.6032 .24896 L
.6032 .24896 L
.60453 .24779 L
.60453 .24779 L
.60585 .24662 L
.60585 .24662 L
.60716 .24545 L
.60716 .24545 L
.60755 .24509 L
.60755 .24509 L
.60846 .24427 L
.60846 .24427 L
.60975 .24309 L
.60975 .24309 L
.61102 .24191 L
.61102 .24191 L
.61229 .24072 L
.61229 .24072 L
.61354 .23954 L
.61354 .23954 L
.61479 .23835 L
.61479 .23835 L
.61603 .23716 L
.61603 .23716 L
.61726 .23596 L
.61726 .23596 L
.61848 .23477 L
.61848 .23477 L
.61851 .23474 L
.61851 .23474 L
.6197 .23357 L
.6197 .23357 L
.62091 .23237 L
.62091 .23237 L
.62211 .23117 L
.62211 .23117 L
.6233 .22997 L
.6233 .22997 L
.62449 .22877 L
.62449 .22877 L
.62567 .22756 L
.62567 .22756 L
.62685 .22636 L
.62685 .22636 L
.62802 .22515 L
.62802 .22515 L
.62919 .22394 L
.62919 .22394 L
.63035 .22273 L
.63035 .22273 L
.6314 .22163 L
.6314 .22163 L
.63151 .22152 L
.63151 .22152 L
.63267 .22031 L
.63267 .22031 L
.63382 .2191 L
.63382 .2191 L
.63497 .21789 L
.63497 .21789 L
.63612 .21667 L
.63612 .21667 L
.63726 .21546 L
.63726 .21546 L
.6384 .21425 L
.6384 .21425 L
.63954 .21303 L
.63954 .21303 L
.64067 .21182 L
.64067 .21182 L
.6418 .2106 L
.6418 .2106 L
.64293 .20939 L
.64293 .20939 L
.64406 .20817 L
.64406 .20817 L
.64518 .20696 L
.64518 .20696 L
.6463 .20574 L
.6463 .20574 L
.64672 .20529 L
.64672 .20529 L
.64743 .20452 L
.64743 .20452 L
.64855 .20331 L
.64855 .20331 L
.64967 .20209 L
.64967 .20209 L
.65079 .20088 L
.65079 .20088 L
.65191 .19966 L
.65191 .19966 L
.65303 .19845 L
.65303 .19845 L
.65414 .19723 L
.65414 .19723 L
.65526 .19602 L
.65526 .19602 L
.65637 .1948 L
.65637 .1948 L
.65748 .19359 L
.65748 .19359 L
.65859 .19237 L
.65859 .19237 L
.6597 .19116 L
.6597 .19116 L
.6608 .18994 L
.6608 .18994 L
.6619 .18872 L
.6619 .18872 L
.663 .1875 L
.663 .1875 L
.66409 .18627 L
.66409 .18627 L
.66496 .18529 L
.66496 .18529 L
.66517 .18505 L
.66517 .18505 L
.66627 .18383 L
.66627 .18383 L
.66737 .18262 L
.66737 .18262 L
.66847 .1814 L
.66847 .1814 L
.66957 .18018 L
.66957 .18018 L
.67066 .17897 L
.67066 .17897 L
.67176 .17775 L
.67176 .17775 L
.67285 .17653 L
.67285 .17653 L
.67395 .17532 L
.67395 .17532 L
.67504 .1741 L
.67504 .1741 L
.67613 .17288 L
.67613 .17288 L
.67722 .17167 L
.67722 .17167 L
.67831 .17045 L
.67831 .17045 L
.6794 .16923 L
.6794 .16923 L
.68048 .16801 L
.68048 .16801 L
.68156 .16679 L
.68156 .16679 L
.68263 .16557 L
.68263 .16557 L
.6837 .16434 L
.6837 .16434 L
.68475 .1631 L
.68475 .1631 L
.68578 .16185 L
.68578 .16185 L
.68677 .16059 L
.68677 .16059 L
.68771 .15929 L
.68771 .15929 L
.68794 .15893 L
.68794 .15893 L
.6887 .15802 L
.6887 .15802 L
.68973 .15678 L
.68973 .15678 L
.69075 .15553 L
.69075 .15553 L
.69178 .15428 L
.69178 .15428 L
.69281 .15304 L
.69281 .15304 L
.69384 .15179 L
.69384 .15179 L
.69488 .15055 L
.69488 .15055 L
.69593 .14932 L
.69593 .14932 L
.69699 .1481 L
.69699 .1481 L
.69808 .14689 L
.69808 .14689 L
.69921 .1457 L
.69921 .1457 L
.70041 .14455 L
.70041 .14455 L
.70172 .14346 L
.70172 .14346 L
.70323 .14249 L
.70323 .14249 L
.70514 .14175 L
.70514 .14175 L
.70359 .13905 L
.70359 .13905 L
.70452 .13775 L
.70452 .13775 L
.70545 .13645 L
.70545 .13645 L
.70637 .13514 L
.70637 .13514 L
.70727 .13383 L
.70727 .13383 L
.70816 .13251 L
.70816 .13251 L
.70903 .13118 L
.70903 .13118 L
.70989 .12984 L
.70989 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69941 .11693 L
.69941 .11693 L
.69665 .11729 L
.69665 .11729 L
.69394 .11769 L
.69394 .11769 L
.69171 .11835 L
.69171 .11835 L
.68982 .11918 L
.68982 .11918 L
.68935 .11942 L
.68935 .11942 L
.6875 .1198 L
.6875 .1198 L
.68457 .12014 L
.68457 .12014 L
.68115 .12026 L
.68115 .12026 L
.67909 .1203 L
.67909 .1203 L
.67776 .12042 L
.67776 .12042 L
.67405 .12045 L
.67405 .12045 L
.66969 .11979 L
.66969 .11979 L
.66855 .11972 L
.66855 .11972 L
.66092 .11813 L
.66092 .11813 L
.66078 .1181 L
.66078 .1181 L
.65266 .11541 L
.65266 .11541 L
.64566 .1121 L
.64566 .1121 L
.64483 .11159 L
.64483 .11159 L
.63952 .10817 L
.63952 .10817 L
.63738 .10658 L
.63738 .10658 L
.63556 .1051 L
.63556 .1051 L
.63256 .10241 L
.63256 .10241 L
.63029 .10015 L
.63029 .10015 L
.63007 .09992 L
.63007 .09992 L
.62786 .09755 L
.62786 .09755 L
.62595 .09528 L
.62595 .09528 L
.62426 .0931 L
.62426 .0931 L
.62352 .09209 L
.62352 .09209 L
.62269 .09097 L
.62269 .09097 L
.6212 .08887 L
.6212 .08887 L
.6198 .08681 L
.6198 .08681 L
.61845 .08477 L
.61845 .08477 L
.61712 .08275 L
.61712 .08275 L
.61694 .08246 L
.61694 .08246 L
.61592 .08076 L
.61592 .08076 L
.61476 .0788 L
.61476 .0788 L
.6136 .07684 L
.6136 .07684 L
.61245 .07489 L
.61245 .07489 L
.61134 .07296 L
.61134 .07296 L
.61052 .07111 L
.61052 .07111 L
.61049 .07102 L
.61049 .07102 L
.6093 .06916 L
.6093 .06916 L
.60759 .06709 L
.60759 .06709 L
.60895 .0658 L
.60895 .0658 L
.6086 .06407 L
.6086 .06407 L
.60832 .06237 L
.60832 .06237 L
.60809 .06067 L
.60809 .06067 L
.6079 .05899 L
.6079 .05899 L
.60771 .05731 L
.60771 .05731 L
.60744 .05561 L
.60744 .05561 L
.60693 .05386 L
.60693 .05386 L
.60567 .05193 L
.60567 .05193 L
.60549 .05172 L
.60549 .05172 L
.60378 .04986 L
.60378 .04986 L
.60076 .04755 L
.60076 .04755 L
.59714 .04513 L
.59714 .04513 L
.59704 .04505 L
.59704 .04505 L
.58964 .0436 L
.58964 .0436 L
.58802 .04491 L
.58802 .04491 L
.5871 .04635 L
.5871 .04635 L
.58677 .04686 L
.58677 .04686 L
.57822 .04474 L
.57822 .04474 L
.5776 .04315 L
.5776 .04315 L
.57749 .043 L
.57749 .043 L
.57661 .04124 L
.57661 .04124 L
.57619 .03956 L
.57619 .03956 L
.57605 .03793 L
.57605 .03793 L
.57602 .03632 L
.57602 .03632 L
.57468 .03449 L
.57468 .03449 L
.56932 .03271 L
.56932 .03271 L
.56018 .03241 L
.56018 .03241 L
.55938 .03243 L
.55938 .03243 L
.55894 .03225 L
.55894 .03225 L
.55807 .03054 L
.55807 .03054 L
.5594 .02911 L
.5594 .02911 L
.55983 .02756 L
.55983 .02756 L
.51475 .02404 L
.46953 .02482 L
.4246 .02987 L
.38034 .03917 L
.33717 .05261 L
.29546 .07009 L
.2556 .09144 L
.21795 .11648 L
.18283 .14497 L
.15058 .17667 L
F
.319 0 .996 0 k
.15084 .8242 m
.14888 .81972 L
.14888 .81972 L
.14858 .81701 L
.14858 .81701 L
.14859 .81695 L
.14859 .81695 L
.14473 .81027 L
.14473 .81027 L
.14346 .80829 L
.14346 .80829 L
.14374 .8067 L
.14374 .8067 L
.14385 .80439 L
.14385 .80439 L
.14416 .8023 L
.14416 .8023 L
.1447 .80048 L
.1447 .80048 L
.14542 .79887 L
.14542 .79887 L
.14625 .7974 L
.14625 .7974 L
.14717 .79602 L
.14717 .79602 L
.14814 .7947 L
.14814 .7947 L
.14914 .79342 L
.14914 .79342 L
.15016 .79217 L
.15016 .79217 L
.1512 .79093 L
.1512 .79093 L
.1517 .78905 L
.1517 .78905 L
.15304 .78817 L
.15304 .78817 L
.15421 .7871 L
.15421 .7871 L
.15531 .78594 L
.15531 .78594 L
.15616 .78497 L
.15616 .78497 L
.15636 .78472 L
.15636 .78472 L
.15737 .78345 L
.15737 .78345 L
.15837 .78216 L
.15837 .78216 L
.15935 .78085 L
.15935 .78085 L
.16032 .77953 L
.16032 .77953 L
.16127 .77819 L
.16127 .77819 L
.16222 .77683 L
.16222 .77683 L
.16315 .77546 L
.16315 .77546 L
.16406 .77408 L
.16406 .77408 L
.16497 .77267 L
.16497 .77267 L
.16586 .77125 L
.16586 .77125 L
.16675 .76982 L
.16675 .76982 L
.16762 .76837 L
.16762 .76837 L
.16848 .7669 L
.16848 .7669 L
.16933 .76543 L
.16933 .76543 L
.17018 .76395 L
.17018 .76395 L
.17103 .76247 L
.17103 .76247 L
.17188 .76098 L
.17188 .76098 L
.17232 .76022 L
.17232 .76022 L
.17271 .75947 L
.17271 .75947 L
.17349 .7579 L
.17349 .7579 L
.17426 .75631 L
.17426 .75631 L
.17501 .75469 L
.17501 .75469 L
.17575 .75306 L
.17575 .75306 L
.17648 .75141 L
.17648 .75141 L
.1772 .74975 L
.1772 .74975 L
.17792 .74808 L
.17792 .74808 L
.17865 .74642 L
.17865 .74642 L
.17941 .7448 L
.17941 .7448 L
.18021 .74323 L
.18021 .74323 L
.18021 .74323 L
.18021 .74323 L
.18085 .74145 L
.18085 .74145 L
.18147 .73963 L
.18147 .73963 L
.18207 .73777 L
.18207 .73777 L
.18266 .7359 L
.18266 .7359 L
.18325 .73403 L
.18325 .73403 L
.18386 .73218 L
.18386 .73218 L
.18455 .73043 L
.18455 .73043 L
.18516 .72924 L
.18516 .72924 L
.18528 .72874 L
.18528 .72874 L
.18577 .7267 L
.18577 .7267 L
.18622 .72461 L
.18622 .72461 L
.18667 .72249 L
.18667 .72249 L
.18713 .7204 L
.18713 .7204 L
.1877 .71844 L
.1877 .71844 L
.18842 .71704 L
.18842 .71704 L
.18846 .71676 L
.18846 .71676 L
.1888 .71445 L
.1888 .71445 L
.18909 .71206 L
.18909 .71206 L
.18938 .70966 L
.18938 .70966 L
.19022 .70805 L
.19022 .70805 L
.19056 .70607 L
.19056 .70607 L
.19059 .70575 L
.19059 .70575 L
.19075 .7031 L
.19075 .7031 L
.19085 .70034 L
.19085 .70034 L
.19159 .69857 L
.19159 .69857 L
.19189 .69608 L
.19189 .69608 L
.1919 .696 L
.1919 .696 L
.19187 .69308 L
.19187 .69308 L
.19232 .69079 L
.19232 .69079 L
.19252 .68808 L
.19252 .68808 L
.19262 .68662 L
.19262 .68662 L
.19265 .68524 L
.19265 .68524 L
.19273 .68227 L
.19273 .68227 L
.19281 .67926 L
.19281 .67926 L
.19284 .67779 L
.19284 .67779 L
.19279 .67605 L
.19279 .67605 L
.19271 .67269 L
.19271 .67269 L
.19264 .66942 L
.19264 .66942 L
.19262 .66926 L
.19262 .66926 L
.19235 .66542 L
.19235 .66542 L
.19209 .66153 L
.19209 .66153 L
.19208 .66141 L
.19208 .66141 L
.19157 .65707 L
.19157 .65707 L
.1912 .65372 L
.1912 .65372 L
.19096 .65229 L
.19096 .65229 L
.19014 .64692 L
.19014 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.2884 .57278 L
.2884 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57493 L
.29252 .57493 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.2989 .57842 L
.2989 .57842 L
.30054 .57937 L
.30054 .57937 L
.30108 .57962 L
.30108 .57962 L
.30327 .58079 L
.30327 .58079 L
.30553 .5821 L
.30553 .5821 L
.30558 .58213 L
.30558 .58213 L
.30775 .58327 L
.30775 .58327 L
.31007 .58461 L
.31007 .58461 L
.31042 .58482 L
.31042 .58482 L
.31237 .58585 L
.31237 .58585 L
.31476 .58724 L
.31476 .58724 L
.31509 .58743 L
.31509 .58743 L
.31713 .58853 L
.31713 .58853 L
.3196 .58998 L
.3196 .58998 L
.31961 .58998 L
.31961 .58998 L
.32208 .59135 L
.32208 .59135 L
.32397 .59246 L
.32397 .59246 L
.32463 .59281 L
.32463 .59281 L
.32723 .59431 L
.32723 .59431 L
.3282 .59489 L
.3282 .59489 L
.32987 .59581 L
.32987 .59581 L
.33232 .59726 L
.33232 .59726 L
.33261 .59742 L
.33261 .59742 L
.33541 .59903 L
.33541 .59903 L
.33633 .59958 L
.33633 .59958 L
.33827 .60068 L
.33827 .60068 L
.34024 .60185 L
.34024 .60185 L
.34125 .60242 L
.34125 .60242 L
.34406 .60408 L
.34406 .60408 L
.34433 .60423 L
.34433 .60423 L
.34752 .60611 L
.34752 .60611 L
.3478 .60627 L
.3478 .60627 L
.35084 .60805 L
.35084 .60805 L
.35146 .60842 L
.35146 .60842 L
.35432 .61009 L
.35432 .61009 L
.35505 .61053 L
.35505 .61053 L
.35799 .61225 L
.35799 .61225 L
.35857 .6126 L
.35857 .6126 L
.36188 .61455 L
.36188 .61455 L
.36204 .61465 L
.36204 .61465 L
.36546 .61666 L
.36546 .61666 L
.36603 .61699 L
.36603 .61699 L
.36882 .61865 L
.36882 .61865 L
.37054 .61965 L
.37054 .61965 L
.37215 .62061 L
.37215 .62061 L
.37543 .62255 L
.37543 .62255 L
.37555 .62262 L
.37555 .62262 L
.37868 .62447 L
.37868 .62447 L
.38121 .62596 L
.38121 .62596 L
.38189 .62636 L
.38189 .62636 L
.38507 .62824 L
.38507 .62824 L
.38798 .62995 L
.38798 .62995 L
.38823 .6301 L
.38823 .6301 L
.39137 .63194 L
.39137 .63194 L
.39448 .63377 L
.39448 .63377 L
.39697 .63523 L
.39697 .63523 L
.39758 .63559 L
.39758 .63559 L
.40067 .63739 L
.40067 .63739 L
.40374 .63919 L
.40374 .63919 L
.40681 .64098 L
.40681 .64098 L
.40986 .64276 L
.40986 .64276 L
.41292 .64454 L
.41292 .64454 L
.41597 .64631 L
.41597 .64631 L
.41903 .64808 L
.41903 .64808 L
.42209 .64985 L
.42209 .64985 L
.42516 .65162 L
.42516 .65162 L
.42823 .65339 L
.42823 .65339 L
.43132 .65517 L
.43132 .65517 L
.43442 .65695 L
.43442 .65695 L
.43445 .65696 L
.43445 .65696 L
.43754 .65874 L
.43754 .65874 L
.44068 .66054 L
.44068 .66054 L
.44349 .66215 L
.44349 .66215 L
.44384 .66235 L
.44384 .66235 L
.44703 .66417 L
.44703 .66417 L
.45024 .66601 L
.45024 .66601 L
.45027 .66603 L
.45027 .66603 L
.45349 .66787 L
.45349 .66787 L
.45595 .66928 L
.45595 .66928 L
.45677 .66975 L
.45677 .66975 L
.46009 .67165 L
.46009 .67165 L
.46096 .67214 L
.46096 .67214 L
.46345 .67357 L
.46345 .67357 L
.46548 .67474 L
.46548 .67474 L
.46685 .67552 L
.46685 .67552 L
.46965 .67713 L
.46965 .67713 L
.4703 .67751 L
.4703 .67751 L
.47353 .67936 L
.47353 .67936 L
.47381 .67952 L
.47381 .67952 L
.47719 .68147 L
.47719 .68147 L
.47738 .68158 L
.47738 .68158 L
.48066 .68348 L
.48066 .68348 L
.481 .68368 L
.481 .68368 L
.48396 .6854 L
.48396 .6854 L
.4847 .68582 L
.4847 .68582 L
.48713 .68724 L
.48713 .68724 L
.48847 .68802 L
.48847 .68802 L
.49018 .68902 L
.49018 .68902 L
.49231 .69027 L
.49231 .69027 L
.49312 .69074 L
.49312 .69074 L
.49597 .69242 L
.49597 .69242 L
.49625 .69259 L
.49625 .69259 L
.49873 .69405 L
.49873 .69405 L
.50028 .69497 L
.50028 .69497 L
.50141 .69564 L
.50141 .69564 L
.50402 .6972 L
.50402 .6972 L
.50441 .69743 L
.50441 .69743 L
.50657 .69872 L
.50657 .69872 L
.50865 .69997 L
.50865 .69997 L
.50906 .70022 L
.50906 .70022 L
.5115 .70168 L
.5115 .70168 L
.51301 .7026 L
.51301 .7026 L
.51388 .70313 L
.51388 .70313 L
.51622 .70455 L
.51622 .70455 L
.51749 .70533 L
.51749 .70533 L
.51852 .70595 L
.51852 .70595 L
.52077 .70734 L
.52077 .70734 L
.52213 .70817 L
.52213 .70817 L
.52299 .7087 L
.52299 .7087 L
.52517 .71005 L
.52517 .71005 L
.52691 .71114 L
.52691 .71114 L
.52732 .71139 L
.52732 .71139 L
.52943 .71271 L
.52943 .71271 L
.53152 .71402 L
.53152 .71402 L
.53187 .71424 L
.53187 .71424 L
.53357 .71532 L
.53357 .71532 L
.53561 .7166 L
.53561 .7166 L
.53701 .7175 L
.53701 .7175 L
.53761 .71788 L
.53761 .71788 L
.53959 .71914 L
.53959 .71914 L
.54155 .7204 L
.54155 .7204 L
.54236 .72092 L
.54236 .72092 L
.54349 .72164 L
.54349 .72164 L
.5454 .72288 L
.5454 .72288 L
.5473 .72411 L
.5473 .72411 L
.54794 .72453 L
.54794 .72453 L
.54917 .72533 L
.54917 .72533 L
.55103 .72655 L
.55103 .72655 L
.55287 .72776 L
.55287 .72776 L
.55377 .72835 L
.55377 .72835 L
.55469 .72896 L
.55469 .72896 L
.5565 .73016 L
.5565 .73016 L
.55829 .73135 L
.55829 .73135 L
.55988 .73241 L
.55988 .73241 L
.56007 .73254 L
.56007 .73254 L
.56183 .73372 L
.56183 .73372 L
.56358 .7349 L
.56358 .7349 L
.56532 .73607 L
.56532 .73607 L
.56629 .73674 L
.56629 .73674 L
.56704 .73724 L
.56704 .73724 L
.56875 .73841 L
.56875 .73841 L
.57044 .73957 L
.57044 .73957 L
.57213 .74073 L
.57213 .74073 L
.57306 .74137 L
.57306 .74137 L
.5738 .74188 L
.5738 .74188 L
.57546 .74303 L
.57546 .74303 L
.57711 .74418 L
.57711 .74418 L
.57875 .74532 L
.57875 .74532 L
.58023 .74636 L
.58023 .74636 L
.58038 .74647 L
.58038 .74647 L
.582 .74761 L
.582 .74761 L
.58361 .74875 L
.58361 .74875 L
.58521 .74988 L
.58521 .74988 L
.5868 .75102 L
.5868 .75102 L
.58785 .75176 L
.58785 .75176 L
.58838 .75215 L
.58838 .75215 L
.58995 .75328 L
.58995 .75328 L
.59152 .75441 L
.59152 .75441 L
.59307 .75553 L
.59307 .75553 L
.59461 .75666 L
.59461 .75666 L
.596 .75767 L
.596 .75767 L
.59615 .75779 L
.59615 .75779 L
.59768 .75891 L
.59768 .75891 L
.5992 .76003 L
.5992 .76003 L
.60071 .76116 L
.60071 .76116 L
.60221 .76228 L
.60221 .76228 L
.6037 .7634 L
.6037 .7634 L
.60477 .76421 L
.60477 .76421 L
.60518 .76452 L
.60518 .76452 L
.60666 .76564 L
.60666 .76564 L
.60813 .76676 L
.60813 .76676 L
.60959 .76788 L
.60959 .76788 L
.61104 .769 L
.61104 .769 L
.61249 .77012 L
.61249 .77012 L
.61393 .77124 L
.61393 .77124 L
.6143 .77154 L
.6143 .77154 L
.61535 .77237 L
.61535 .77237 L
.61678 .77349 L
.61678 .77349 L
.61819 .77461 L
.61819 .77461 L
.6196 .77573 L
.6196 .77573 L
.621 .77686 L
.621 .77686 L
.62239 .77798 L
.62239 .77798 L
.62377 .77911 L
.62377 .77911 L
.62479 .77994 L
.62479 .77994 L
.62514 .78023 L
.62514 .78023 L
.62651 .78136 L
.62651 .78136 L
.62788 .78249 L
.62788 .78249 L
.62923 .78362 L
.62923 .78362 L
.63058 .78475 L
.63058 .78475 L
.63192 .78588 L
.63192 .78588 L
.63325 .78702 L
.63325 .78702 L
.63457 .78815 L
.63457 .78815 L
.63588 .78929 L
.63588 .78929 L
.63654 .78986 L
.63654 .78986 L
.63719 .79043 L
.63719 .79043 L
.6385 .79157 L
.6385 .79157 L
.6398 .79271 L
.6398 .79271 L
.64109 .79385 L
.64109 .79385 L
.64238 .795 L
.64238 .795 L
.64366 .79614 L
.64366 .79614 L
.64493 .79729 L
.64493 .79729 L
.64619 .79844 L
.64619 .79844 L
.64744 .7996 L
.64744 .7996 L
.64868 .80075 L
.64868 .80075 L
.64992 .80192 L
.64992 .80192 L
.65008 .80207 L
.65008 .80207 L
.65116 .80307 L
.65116 .80307 L
.65239 .80423 L
.65239 .80423 L
.65362 .80539 L
.65362 .80539 L
.65484 .80656 L
.65484 .80656 L
.65606 .80772 L
.65606 .80772 L
.65727 .80889 L
.65727 .80889 L
.65847 .81006 L
.65847 .81006 L
.65966 .81123 L
.65966 .81123 L
.66085 .81241 L
.66085 .81241 L
.66203 .81358 L
.66203 .81358 L
.6632 .81477 L
.6632 .81477 L
.66436 .81595 L
.66436 .81595 L
.66551 .81715 L
.66551 .81715 L
.66644 .81814 L
.66644 .81814 L
.66665 .81835 L
.66665 .81835 L
.6678 .81953 L
.6678 .81953 L
.66896 .82072 L
.66896 .82072 L
.67011 .82191 L
.67011 .82191 L
.67125 .8231 L
.67125 .8231 L
.67239 .82429 L
.67239 .82429 L
.67353 .82549 L
.67353 .82549 L
.67466 .82668 L
.67466 .82668 L
.67579 .82788 L
.67579 .82788 L
.67692 .82908 L
.67692 .82908 L
.67804 .83028 L
.67804 .83028 L
.67916 .83148 L
.67916 .83148 L
.68027 .83268 L
.68027 .83268 L
.68138 .83389 L
.68138 .83389 L
.68248 .8351 L
.68248 .8351 L
.68356 .83632 L
.68356 .83632 L
.68464 .83754 L
.68464 .83754 L
.68569 .83877 L
.68569 .83877 L
.68671 .84003 L
.68671 .84003 L
.68767 .84131 L
.68767 .84131 L
.68818 .84208 L
.68818 .84208 L
.68862 .8426 L
.68862 .8426 L
.68966 .84384 L
.68966 .84384 L
.6907 .84508 L
.6907 .84508 L
.69173 .84633 L
.69173 .84633 L
.69277 .84757 L
.69277 .84757 L
.69381 .84881 L
.69381 .84881 L
.69485 .85004 L
.69485 .85004 L
.6959 .85128 L
.6959 .85128 L
.69697 .8525 L
.69697 .8525 L
.69807 .85371 L
.69807 .85371 L
.6992 .85489 L
.6992 .85489 L
.7004 .85604 L
.7004 .85604 L
.70171 .85712 L
.70171 .85712 L
.70322 .85809 L
.70322 .85809 L
.70513 .85883 L
.70513 .85883 L
.70358 .86154 L
.70358 .86154 L
.70452 .86283 L
.70452 .86283 L
.70545 .86413 L
.70545 .86413 L
.70636 .86544 L
.70636 .86544 L
.70727 .86675 L
.70727 .86675 L
.70816 .86808 L
.70816 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87074 L
.70989 .87074 L
.71073 .8721 L
.71073 .8721 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88402 L
.70089 .88402 L
.69941 .88365 L
.69941 .88365 L
.69665 .88329 L
.69665 .88329 L
.69394 .88289 L
.69394 .88289 L
.69171 .88224 L
.69171 .88224 L
.68983 .8814 L
.68983 .8814 L
.68934 .88116 L
.68934 .88116 L
.68751 .88077 L
.68751 .88077 L
.68459 .88043 L
.68459 .88043 L
.68119 .8803 L
.68119 .8803 L
.67908 .88026 L
.67908 .88026 L
.67782 .88014 L
.67782 .88014 L
.67418 .88008 L
.67418 .88008 L
.66965 .88071 L
.66965 .88071 L
.66881 .88075 L
.66881 .88075 L
.66276 .88165 L
.66276 .88165 L
.66084 .88226 L
.66084 .88226 L
.6525 .88477 L
.6525 .88477 L
.64455 .88824 L
.64455 .88824 L
.64076 .89029 L
.64076 .89029 L
.63692 .89268 L
.63692 .89268 L
.63501 .89399 L
.63501 .89399 L
.63109 .89698 L
.63109 .89698 L
.62958 .89825 L
.62958 .89825 L
.62796 .89967 L
.62796 .89967 L
.62536 .90215 L
.62536 .90215 L
.6232 .90448 L
.6232 .90448 L
.62254 .90524 L
.62254 .90524 L
.62128 .90672 L
.62128 .90672 L
.61957 .90888 L
.61957 .90888 L
.61805 .91097 L
.61805 .91097 L
.61667 .91302 L
.61667 .91302 L
.61586 .91427 L
.61586 .91427 L
.61543 .91501 L
.61543 .91501 L
.61435 .91696 L
.61435 .91696 L
.61335 .91887 L
.61335 .91887 L
.61242 .92077 L
.61242 .92077 L
.61155 .92264 L
.61155 .92264 L
.61073 .9245 L
.61073 .9245 L
.61 .92633 L
.61 .92633 L
.60981 .92689 L
.60981 .92689 L
.60931 .92814 L
.60931 .92814 L
.6085 .92999 L
.6085 .92999 L
.6075 .93188 L
.6075 .93188 L
.60601 .93388 L
.60601 .93388 L
.60808 .935 L
.60808 .935 L
.60789 .93669 L
.60789 .93669 L
.60773 .93836 L
.60773 .93836 L
.60761 .94003 L
.60761 .94003 L
.6075 .94169 L
.6075 .94169 L
.60738 .94335 L
.60738 .94335 L
.60717 .94504 L
.60717 .94504 L
.60669 .94678 L
.60669 .94678 L
.60545 .94871 L
.60545 .94871 L
.60545 .94871 L
.60545 .94871 L
.60366 .95075 L
.60366 .95075 L
.60068 .95305 L
.60068 .95305 L
.59709 .95546 L
.59709 .95546 L
.59704 .95551 L
.59704 .95551 L
.58989 .95693 L
.58989 .95693 L
.58817 .95565 L
.58817 .95565 L
.58726 .95421 L
.58726 .95421 L
.58669 .95331 L
.58669 .95331 L
.57751 .95597 L
.57751 .95597 L
.5774 .95627 L
.5774 .95627 L
.5764 .95776 L
.5764 .95776 L
.57579 .95947 L
.57579 .95947 L
.57554 .96112 L
.57554 .96112 L
.57552 .96274 L
.57552 .96274 L
.57555 .96434 L
.57555 .96434 L
.57401 .9662 L
.57401 .9662 L
.56932 .96784 L
.56932 .96784 L
.56163 .96799 L
.56163 .96799 L
.55934 .96785 L
.55934 .96785 L
.55794 .96846 L
.55794 .96846 L
.55776 .97008 L
.55776 .97008 L
.55935 .97148 L
.55935 .97148 L
.55981 .97303 L
.55981 .97303 L
.51477 .97654 L
.46959 .97577 L
.4247 .97073 L
.38048 .96145 L
.33734 .94803 L
.29567 .93059 L
.25583 .90927 L
.21819 .88428 L
.18309 .85584 L
.15084 .8242 L
F
.15084 .17638 m
.14888 .18086 L
.14888 .18086 L
.14858 .18357 L
.14858 .18357 L
.14859 .18363 L
.14859 .18363 L
.14473 .19031 L
.14473 .19031 L
.14346 .19229 L
.14346 .19229 L
.14374 .19388 L
.14374 .19388 L
.14385 .1962 L
.14385 .1962 L
.14416 .19828 L
.14416 .19828 L
.1447 .2001 L
.1447 .2001 L
.14542 .20171 L
.14542 .20171 L
.14625 .20319 L
.14625 .20319 L
.14717 .20457 L
.14717 .20457 L
.14814 .20589 L
.14814 .20589 L
.14914 .20716 L
.14914 .20716 L
.15016 .20842 L
.15016 .20842 L
.1512 .20965 L
.1512 .20965 L
.1517 .21154 L
.1517 .21154 L
.15304 .21241 L
.15304 .21241 L
.15421 .21349 L
.15421 .21349 L
.15531 .21465 L
.15531 .21465 L
.15616 .21561 L
.15616 .21561 L
.15636 .21586 L
.15636 .21586 L
.15737 .21713 L
.15737 .21713 L
.15837 .21842 L
.15837 .21842 L
.15935 .21973 L
.15935 .21973 L
.16032 .22105 L
.16032 .22105 L
.16127 .22239 L
.16127 .22239 L
.16222 .22375 L
.16222 .22375 L
.16315 .22512 L
.16315 .22512 L
.16406 .22651 L
.16406 .22651 L
.16497 .22791 L
.16497 .22791 L
.16586 .22933 L
.16586 .22933 L
.16675 .23077 L
.16675 .23077 L
.16762 .23222 L
.16762 .23222 L
.16848 .23368 L
.16848 .23368 L
.16933 .23515 L
.16933 .23515 L
.17018 .23663 L
.17018 .23663 L
.17103 .23812 L
.17103 .23812 L
.17188 .2396 L
.17188 .2396 L
.17232 .24036 L
.17232 .24036 L
.17271 .24111 L
.17271 .24111 L
.17349 .24268 L
.17349 .24268 L
.17426 .24428 L
.17426 .24428 L
.17501 .24589 L
.17501 .24589 L
.17575 .24752 L
.17575 .24752 L
.17648 .24917 L
.17648 .24917 L
.1772 .25084 L
.1772 .25084 L
.17792 .2525 L
.17792 .2525 L
.17865 .25416 L
.17865 .25416 L
.17941 .25579 L
.17941 .25579 L
.18021 .25735 L
.18021 .25735 L
.18021 .25735 L
.18021 .25735 L
.18085 .25914 L
.18085 .25914 L
.18147 .26096 L
.18147 .26096 L
.18207 .26281 L
.18207 .26281 L
.18266 .26468 L
.18266 .26468 L
.18325 .26656 L
.18325 .26656 L
.18386 .2684 L
.18386 .2684 L
.18455 .27015 L
.18455 .27015 L
.18516 .27134 L
.18516 .27134 L
.18528 .27184 L
.18528 .27184 L
.18577 .27388 L
.18577 .27388 L
.18622 .27597 L
.18622 .27597 L
.18667 .27809 L
.18667 .27809 L
.18713 .28019 L
.18713 .28019 L
.1877 .28214 L
.1877 .28214 L
.18842 .28354 L
.18842 .28354 L
.18846 .28383 L
.18846 .28383 L
.1888 .28614 L
.1888 .28614 L
.18909 .28853 L
.18909 .28853 L
.18938 .29093 L
.18938 .29093 L
.19022 .29253 L
.19022 .29253 L
.19056 .29452 L
.19056 .29452 L
.19059 .29484 L
.19059 .29484 L
.19075 .29748 L
.19075 .29748 L
.19085 .30024 L
.19085 .30024 L
.19159 .30201 L
.19159 .30201 L
.19189 .3045 L
.19189 .3045 L
.1919 .30459 L
.1919 .30459 L
.19187 .30751 L
.19187 .30751 L
.19232 .30979 L
.19232 .30979 L
.19252 .3125 L
.19252 .3125 L
.19262 .31397 L
.19262 .31397 L
.19265 .31535 L
.19265 .31535 L
.19273 .31831 L
.19273 .31831 L
.19281 .32132 L
.19281 .32132 L
.19284 .32279 L
.19284 .32279 L
.19279 .32454 L
.19279 .32454 L
.19271 .32789 L
.19271 .32789 L
.19264 .33116 L
.19264 .33116 L
.19262 .33133 L
.19262 .33133 L
.19235 .33517 L
.19235 .33517 L
.19209 .33905 L
.19209 .33905 L
.19208 .33917 L
.19208 .33917 L
.19157 .34352 L
.19157 .34352 L
.1912 .34687 L
.1912 .34687 L
.19096 .34829 L
.19096 .34829 L
.19014 .35366 L
.19014 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .42699 L
.2898 .42699 L
.29045 .42672 L
.29045 .42672 L
.29252 .42565 L
.29252 .42565 L
.29465 .42443 L
.29465 .42443 L
.29529 .42406 L
.29529 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42216 L
.2989 .42216 L
.30054 .42121 L
.30054 .42121 L
.30108 .42096 L
.30108 .42096 L
.30327 .41979 L
.30327 .41979 L
.30553 .41848 L
.30553 .41848 L
.30558 .41845 L
.30558 .41845 L
.30775 .41732 L
.30775 .41732 L
.31007 .41597 L
.31007 .41597 L
.31042 .41576 L
.31042 .41576 L
.31237 .41474 L
.31237 .41474 L
.31476 .41334 L
.31476 .41334 L
.31509 .41315 L
.31509 .41315 L
.31713 .41205 L
.31713 .41205 L
.3196 .4106 L
.3196 .4106 L
.31961 .4106 L
.31961 .4106 L
.32208 .40924 L
.32208 .40924 L
.32397 .40812 L
.32397 .40812 L
.32463 .40777 L
.32463 .40777 L
.32723 .40627 L
.32723 .40627 L
.3282 .40569 L
.3282 .40569 L
.32987 .40477 L
.32987 .40477 L
.33232 .40332 L
.33232 .40332 L
.33261 .40317 L
.33261 .40317 L
.33541 .40155 L
.33541 .40155 L
.33633 .401 L
.33633 .401 L
.33827 .3999 L
.33827 .3999 L
.34024 .39873 L
.34024 .39873 L
.34125 .39817 L
.34125 .39817 L
.34406 .3965 L
.34406 .3965 L
.34433 .39635 L
.34433 .39635 L
.34752 .39448 L
.34752 .39448 L
.3478 .39431 L
.3478 .39431 L
.35084 .39254 L
.35084 .39254 L
.35146 .39217 L
.35146 .39217 L
.35432 .39049 L
.35432 .39049 L
.35505 .39006 L
.35505 .39006 L
.35799 .38833 L
.35799 .38833 L
.35857 .38798 L
.35857 .38798 L
.36188 .38603 L
.36188 .38603 L
.36204 .38593 L
.36204 .38593 L
.36546 .38392 L
.36546 .38392 L
.36603 .38359 L
.36603 .38359 L
.36882 .38193 L
.36882 .38193 L
.37054 .38093 L
.37054 .38093 L
.37215 .37997 L
.37215 .37997 L
.37543 .37803 L
.37543 .37803 L
.37555 .37796 L
.37555 .37796 L
.37868 .37612 L
.37868 .37612 L
.38121 .37463 L
.38121 .37463 L
.38189 .37422 L
.38189 .37422 L
.38507 .37234 L
.38507 .37234 L
.38798 .37064 L
.38798 .37064 L
.38823 .37048 L
.38823 .37048 L
.39137 .36864 L
.39137 .36864 L
.39448 .36681 L
.39448 .36681 L
.39697 .36536 L
.39697 .36536 L
.39758 .36499 L
.39758 .36499 L
.40067 .36319 L
.40067 .36319 L
.40374 .36139 L
.40374 .36139 L
.40681 .3596 L
.40681 .3596 L
.40986 .35782 L
.40986 .35782 L
.41292 .35605 L
.41292 .35605 L
.41597 .35427 L
.41597 .35427 L
.41903 .3525 L
.41903 .3525 L
.42209 .35074 L
.42209 .35074 L
.42516 .34897 L
.42516 .34897 L
.42823 .34719 L
.42823 .34719 L
.43132 .34542 L
.43132 .34542 L
.43442 .34363 L
.43442 .34363 L
.43445 .34362 L
.43445 .34362 L
.43754 .34184 L
.43754 .34184 L
.44068 .34004 L
.44068 .34004 L
.44349 .33844 L
.44349 .33844 L
.44384 .33823 L
.44384 .33823 L
.44703 .33641 L
.44703 .33641 L
.45024 .33457 L
.45024 .33457 L
.45027 .33456 L
.45027 .33456 L
.45349 .33271 L
.45349 .33271 L
.45595 .3313 L
.45595 .3313 L
.45677 .33084 L
.45677 .33084 L
.46009 .32894 L
.46009 .32894 L
.46096 .32844 L
.46096 .32844 L
.46345 .32701 L
.46345 .32701 L
.46548 .32585 L
.46548 .32585 L
.46685 .32506 L
.46685 .32506 L
.46965 .32346 L
.46965 .32346 L
.4703 .32308 L
.4703 .32308 L
.47353 .32122 L
.47353 .32122 L
.47381 .32106 L
.47381 .32106 L
.47719 .31911 L
.47719 .31911 L
.47738 .319 L
.47738 .319 L
.48066 .3171 L
.48066 .3171 L
.481 .3169 L
.481 .3169 L
.48396 .31519 L
.48396 .31519 L
.4847 .31476 L
.4847 .31476 L
.48713 .31334 L
.48713 .31334 L
.48847 .31256 L
.48847 .31256 L
.49018 .31156 L
.49018 .31156 L
.49231 .31031 L
.49231 .31031 L
.49312 .30984 L
.49312 .30984 L
.49597 .30816 L
.49597 .30816 L
.49625 .308 L
.49625 .308 L
.49873 .30653 L
.49873 .30653 L
.50028 .30561 L
.50028 .30561 L
.50141 .30494 L
.50141 .30494 L
.50402 .30339 L
.50402 .30339 L
.50441 .30316 L
.50441 .30316 L
.50657 .30186 L
.50657 .30186 L
.50865 .30062 L
.50865 .30062 L
.50906 .30037 L
.50906 .30037 L
.5115 .2989 L
.5115 .2989 L
.51301 .29799 L
.51301 .29799 L
.51388 .29745 L
.51388 .29745 L
.51622 .29603 L
.51622 .29603 L
.51749 .29525 L
.51749 .29525 L
.51852 .29463 L
.51852 .29463 L
.52077 .29325 L
.52077 .29325 L
.52213 .29241 L
.52213 .29241 L
.52299 .29188 L
.52299 .29188 L
.52517 .29053 L
.52517 .29053 L
.52691 .28944 L
.52691 .28944 L
.52732 .28919 L
.52732 .28919 L
.52943 .28787 L
.52943 .28787 L
.53152 .28656 L
.53152 .28656 L
.53187 .28634 L
.53187 .28634 L
.53357 .28527 L
.53357 .28527 L
.53561 .28398 L
.53561 .28398 L
.53701 .28309 L
.53701 .28309 L
.53761 .28271 L
.53761 .28271 L
.53959 .28144 L
.53959 .28144 L
.54155 .28019 L
.54155 .28019 L
.54236 .27966 L
.54236 .27966 L
.54349 .27894 L
.54349 .27894 L
.5454 .2777 L
.5454 .2777 L
.5473 .27647 L
.5473 .27647 L
.54794 .27605 L
.54794 .27605 L
.54917 .27525 L
.54917 .27525 L
.55103 .27403 L
.55103 .27403 L
.55287 .27282 L
.55287 .27282 L
.55377 .27223 L
.55377 .27223 L
.55469 .27162 L
.55469 .27162 L
.5565 .27042 L
.5565 .27042 L
.55829 .26923 L
.55829 .26923 L
.55988 .26817 L
.55988 .26817 L
.56007 .26804 L
.56007 .26804 L
.56183 .26686 L
.56183 .26686 L
.56358 .26568 L
.56358 .26568 L
.56532 .26451 L
.56532 .26451 L
.56629 .26385 L
.56629 .26385 L
.56704 .26334 L
.56704 .26334 L
.56875 .26218 L
.56875 .26218 L
.57044 .26102 L
.57044 .26102 L
.57213 .25986 L
.57213 .25986 L
.57306 .25921 L
.57306 .25921 L
.5738 .2587 L
.5738 .2587 L
.57546 .25755 L
.57546 .25755 L
.57711 .2564 L
.57711 .2564 L
.57875 .25526 L
.57875 .25526 L
.58023 .25422 L
.58023 .25422 L
.58038 .25412 L
.58038 .25412 L
.582 .25298 L
.582 .25298 L
.58361 .25184 L
.58361 .25184 L
.58521 .2507 L
.58521 .2507 L
.5868 .24957 L
.5868 .24957 L
.58785 .24882 L
.58785 .24882 L
.58838 .24844 L
.58838 .24844 L
.58995 .24731 L
.58995 .24731 L
.59152 .24618 L
.59152 .24618 L
.59307 .24505 L
.59307 .24505 L
.59461 .24392 L
.59461 .24392 L
.596 .24291 L
.596 .24291 L
.59615 .2428 L
.59615 .2428 L
.59768 .24167 L
.59768 .24167 L
.5992 .24055 L
.5992 .24055 L
.60071 .23943 L
.60071 .23943 L
.60221 .23831 L
.60221 .23831 L
.6037 .23718 L
.6037 .23718 L
.60477 .23638 L
.60477 .23638 L
.60518 .23606 L
.60518 .23606 L
.60666 .23494 L
.60666 .23494 L
.60813 .23382 L
.60813 .23382 L
.60959 .2327 L
.60959 .2327 L
.61104 .23158 L
.61104 .23158 L
.61249 .23046 L
.61249 .23046 L
.61393 .22934 L
.61393 .22934 L
.6143 .22905 L
.6143 .22905 L
.61535 .22822 L
.61535 .22822 L
.61678 .2271 L
.61678 .2271 L
.61819 .22597 L
.61819 .22597 L
.6196 .22485 L
.6196 .22485 L
.621 .22373 L
.621 .22373 L
.62239 .2226 L
.62239 .2226 L
.62377 .22148 L
.62377 .22148 L
.62479 .22064 L
.62479 .22064 L
.62514 .22035 L
.62514 .22035 L
.62651 .21922 L
.62651 .21922 L
.62788 .21809 L
.62788 .21809 L
.62923 .21696 L
.62923 .21696 L
.63058 .21583 L
.63058 .21583 L
.63192 .2147 L
.63192 .2147 L
.63325 .21357 L
.63325 .21357 L
.63457 .21243 L
.63457 .21243 L
.63588 .21129 L
.63588 .21129 L
.63654 .21072 L
.63654 .21072 L
.63719 .21015 L
.63719 .21015 L
.6385 .20901 L
.6385 .20901 L
.6398 .20787 L
.6398 .20787 L
.64109 .20673 L
.64109 .20673 L
.64238 .20559 L
.64238 .20559 L
.64366 .20444 L
.64366 .20444 L
.64493 .20329 L
.64493 .20329 L
.64619 .20214 L
.64619 .20214 L
.64744 .20099 L
.64744 .20099 L
.64868 .19983 L
.64868 .19983 L
.64992 .19867 L
.64992 .19867 L
.65008 .19851 L
.65008 .19851 L
.65116 .19751 L
.65116 .19751 L
.65239 .19635 L
.65239 .19635 L
.65362 .19519 L
.65362 .19519 L
.65484 .19403 L
.65484 .19403 L
.65606 .19286 L
.65606 .19286 L
.65727 .19169 L
.65727 .19169 L
.65847 .19052 L
.65847 .19052 L
.65966 .18935 L
.65966 .18935 L
.66085 .18818 L
.66085 .18818 L
.66203 .187 L
.66203 .187 L
.6632 .18582 L
.6632 .18582 L
.66436 .18463 L
.66436 .18463 L
.66551 .18343 L
.66551 .18343 L
.66644 .18245 L
.66644 .18245 L
.66665 .18224 L
.66665 .18224 L
.6678 .18105 L
.6678 .18105 L
.66896 .17986 L
.66896 .17986 L
.67011 .17867 L
.67011 .17867 L
.67125 .17748 L
.67125 .17748 L
.67239 .17629 L
.67239 .17629 L
.67353 .17509 L
.67353 .17509 L
.67466 .1739 L
.67466 .1739 L
.67579 .1727 L
.67579 .1727 L
.67692 .1715 L
.67692 .1715 L
.67804 .1703 L
.67804 .1703 L
.67916 .1691 L
.67916 .1691 L
.68027 .1679 L
.68027 .1679 L
.68138 .16669 L
.68138 .16669 L
.68248 .16548 L
.68248 .16548 L
.68356 .16427 L
.68356 .16427 L
.68464 .16304 L
.68464 .16304 L
.68569 .16181 L
.68569 .16181 L
.68671 .16055 L
.68671 .16055 L
.68767 .15927 L
.68767 .15927 L
.68818 .1585 L
.68818 .1585 L
.68862 .15798 L
.68862 .15798 L
.68966 .15674 L
.68966 .15674 L
.6907 .1555 L
.6907 .1555 L
.69173 .15426 L
.69173 .15426 L
.69277 .15301 L
.69277 .15301 L
.69381 .15177 L
.69381 .15177 L
.69485 .15054 L
.69485 .15054 L
.6959 .14931 L
.6959 .14931 L
.69697 .14808 L
.69697 .14808 L
.69807 .14688 L
.69807 .14688 L
.6992 .14569 L
.6992 .14569 L
.7004 .14454 L
.7004 .14454 L
.70171 .14346 L
.70171 .14346 L
.70322 .14249 L
.70322 .14249 L
.70513 .14175 L
.70513 .14175 L
.70358 .13904 L
.70358 .13904 L
.70452 .13775 L
.70452 .13775 L
.70545 .13645 L
.70545 .13645 L
.70636 .13514 L
.70636 .13514 L
.70727 .13383 L
.70727 .13383 L
.70816 .13251 L
.70816 .13251 L
.70903 .13118 L
.70903 .13118 L
.70989 .12984 L
.70989 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69941 .11693 L
.69941 .11693 L
.69665 .11729 L
.69665 .11729 L
.69394 .11769 L
.69394 .11769 L
.69171 .11835 L
.69171 .11835 L
.68983 .11918 L
.68983 .11918 L
.68934 .11942 L
.68934 .11942 L
.68751 .11981 L
.68751 .11981 L
.68459 .12015 L
.68459 .12015 L
.68119 .12028 L
.68119 .12028 L
.67908 .12033 L
.67908 .12033 L
.67782 .12045 L
.67782 .12045 L
.67418 .12051 L
.67418 .12051 L
.66965 .11987 L
.66965 .11987 L
.66881 .11983 L
.66881 .11983 L
.66276 .11893 L
.66276 .11893 L
.66084 .11833 L
.66084 .11833 L
.6525 .11581 L
.6525 .11581 L
.64455 .11235 L
.64455 .11235 L
.64076 .11029 L
.64076 .11029 L
.63692 .1079 L
.63692 .1079 L
.63501 .10659 L
.63501 .10659 L
.63109 .1036 L
.63109 .1036 L
.62958 .10233 L
.62958 .10233 L
.62796 .10091 L
.62796 .10091 L
.62536 .09843 L
.62536 .09843 L
.6232 .0961 L
.6232 .0961 L
.62254 .09534 L
.62254 .09534 L
.62128 .09387 L
.62128 .09387 L
.61957 .09171 L
.61957 .09171 L
.61805 .08961 L
.61805 .08961 L
.61667 .08757 L
.61667 .08757 L
.61586 .08631 L
.61586 .08631 L
.61543 .08557 L
.61543 .08557 L
.61435 .08363 L
.61435 .08363 L
.61335 .08171 L
.61335 .08171 L
.61242 .07982 L
.61242 .07982 L
.61155 .07794 L
.61155 .07794 L
.61073 .07609 L
.61073 .07609 L
.61 .07426 L
.61 .07426 L
.60981 .07369 L
.60981 .07369 L
.60931 .07244 L
.60931 .07244 L
.6085 .0706 L
.6085 .0706 L
.6075 .06871 L
.6075 .06871 L
.60601 .06671 L
.60601 .06671 L
.60808 .06558 L
.60808 .06558 L
.60789 .06389 L
.60789 .06389 L
.60773 .06222 L
.60773 .06222 L
.60761 .06056 L
.60761 .06056 L
.6075 .0589 L
.6075 .0589 L
.60738 .05723 L
.60738 .05723 L
.60717 .05555 L
.60717 .05555 L
.60669 .0538 L
.60669 .0538 L
.60545 .05188 L
.60545 .05188 L
.60545 .05187 L
.60545 .05187 L
.60366 .04983 L
.60366 .04983 L
.60068 .04753 L
.60068 .04753 L
.59709 .04512 L
.59709 .04512 L
.59704 .04507 L
.59704 .04507 L
.58989 .04365 L
.58989 .04365 L
.58817 .04493 L
.58817 .04493 L
.58726 .04638 L
.58726 .04638 L
.58669 .04728 L
.58669 .04728 L
.57751 .04462 L
.57751 .04462 L
.5774 .04432 L
.5774 .04432 L
.5764 .04282 L
.5764 .04282 L
.57579 .04111 L
.57579 .04111 L
.57554 .03946 L
.57554 .03946 L
.57552 .03785 L
.57552 .03785 L
.57555 .03624 L
.57555 .03624 L
.57401 .03439 L
.57401 .03439 L
.56932 .03274 L
.56932 .03274 L
.56163 .03259 L
.56163 .03259 L
.55934 .03274 L
.55934 .03274 L
.55794 .03213 L
.55794 .03213 L
.55776 .0305 L
.55776 .0305 L
.55935 .0291 L
.55935 .0291 L
.55981 .02756 L
.55981 .02756 L
.51477 .02404 L
.46959 .02481 L
.4247 .02986 L
.38048 .03913 L
.33734 .05255 L
.29567 .06999 L
.25583 .09131 L
.21819 .1163 L
.18309 .14474 L
.15084 .17638 L
F
0 .772 .996 0 k
.15111 .82449 m
.1493 .82018 L
.1493 .82018 L
.14884 .8173 L
.14884 .8173 L
.14906 .81653 L
.14906 .81653 L
.14486 .81043 L
.14486 .81043 L
.14349 .80826 L
.14349 .80826 L
.14378 .80675 L
.14378 .80675 L
.1439 .80445 L
.1439 .80445 L
.14425 .80241 L
.14425 .80241 L
.14483 .80064 L
.14483 .80064 L
.1456 .79909 L
.1456 .79909 L
.14652 .79771 L
.14652 .79771 L
.14752 .79644 L
.14752 .79644 L
.1486 .79525 L
.1486 .79525 L
.14972 .79411 L
.14972 .79411 L
.15087 .79301 L
.15087 .79301 L
.15204 .79194 L
.15204 .79194 L
.15195 .78936 L
.15195 .78936 L
.15366 .78892 L
.15366 .78892 L
.15508 .78815 L
.15508 .78815 L
.15636 .78721 L
.15636 .78721 L
.15757 .78617 L
.15757 .78617 L
.15871 .78506 L
.15871 .78506 L
.1598 .78389 L
.1598 .78389 L
.16085 .78266 L
.16085 .78266 L
.16186 .7814 L
.16186 .7814 L
.16284 .78009 L
.16284 .78009 L
.16379 .77875 L
.16379 .77875 L
.16395 .77852 L
.16395 .77852 L
.16469 .77735 L
.16469 .77735 L
.16556 .77591 L
.16556 .77591 L
.16641 .77443 L
.16641 .77443 L
.16724 .77294 L
.16724 .77294 L
.16804 .77142 L
.16804 .77142 L
.16884 .76987 L
.16884 .76987 L
.16961 .76831 L
.16961 .76831 L
.17038 .76674 L
.17038 .76674 L
.17114 .76515 L
.17114 .76515 L
.1719 .76356 L
.1719 .76356 L
.17267 .76197 L
.17267 .76197 L
.17344 .76039 L
.17344 .76039 L
.17423 .75883 L
.17423 .75883 L
.17434 .75863 L
.17434 .75863 L
.17495 .75718 L
.17495 .75718 L
.17564 .7555 L
.17564 .7555 L
.17632 .75379 L
.17632 .75379 L
.177 .75207 L
.177 .75207 L
.17766 .75034 L
.17766 .75034 L
.17833 .74861 L
.17833 .74861 L
.179 .74688 L
.179 .74688 L
.1797 .74518 L
.1797 .74518 L
.18045 .74354 L
.18045 .74354 L
.18086 .74275 L
.18086 .74275 L
.18115 .74184 L
.18115 .74184 L
.18174 .73998 L
.18174 .73998 L
.18231 .73809 L
.18231 .73809 L
.18287 .73618 L
.18287 .73618 L
.18342 .73427 L
.18342 .73427 L
.184 .73238 L
.184 .73238 L
.18465 .73058 L
.18465 .73058 L
.18539 .72907 L
.18539 .72907 L
.18543 .72894 L
.18543 .72894 L
.1859 .72688 L
.1859 .72688 L
.18633 .72477 L
.18633 .72477 L
.18676 .72262 L
.18676 .72262 L
.1872 .7205 L
.1872 .7205 L
.18775 .71851 L
.18775 .71851 L
.18851 .71697 L
.18851 .71697 L
.18853 .71686 L
.18853 .71686 L
.18886 .71453 L
.18886 .71453 L
.18914 .71213 L
.18914 .71213 L
.18942 .70971 L
.18942 .70971 L
.19025 .7081 L
.19025 .7081 L
.1906 .70604 L
.1906 .70604 L
.19062 .7058 L
.19062 .7058 L
.19078 .70315 L
.19078 .70315 L
.19087 .70038 L
.19087 .70038 L
.19161 .6986 L
.19161 .6986 L
.1919 .69611 L
.1919 .69611 L
.19192 .69598 L
.19192 .69598 L
.19189 .6931 L
.19189 .6931 L
.19233 .69081 L
.19233 .69081 L
.19253 .68809 L
.19253 .68809 L
.19263 .68661 L
.19263 .68661 L
.19266 .68525 L
.19266 .68525 L
.19274 .68228 L
.19274 .68228 L
.19281 .67927 L
.19281 .67927 L
.19284 .67779 L
.19284 .67779 L
.19279 .67605 L
.19279 .67605 L
.19272 .6727 L
.19272 .6727 L
.19264 .66942 L
.19264 .66942 L
.19263 .66926 L
.19263 .66926 L
.19235 .66542 L
.19235 .66542 L
.19209 .66154 L
.19209 .66154 L
.19208 .66141 L
.19208 .66141 L
.19157 .65707 L
.19157 .65707 L
.1912 .65372 L
.1912 .65372 L
.19096 .65229 L
.19096 .65229 L
.19014 .64692 L
.19014 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.2884 .57279 L
.2884 .57279 L
.2898 .57359 L
.2898 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.2989 .57842 L
.2989 .57842 L
.30054 .57937 L
.30054 .57937 L
.30108 .57962 L
.30108 .57962 L
.30327 .58079 L
.30327 .58079 L
.30553 .58211 L
.30553 .58211 L
.30558 .58213 L
.30558 .58213 L
.30775 .58327 L
.30775 .58327 L
.31007 .58462 L
.31007 .58462 L
.31042 .58482 L
.31042 .58482 L
.31237 .58585 L
.31237 .58585 L
.31476 .58724 L
.31476 .58724 L
.31509 .58743 L
.31509 .58743 L
.31714 .58854 L
.31714 .58854 L
.3196 .58998 L
.3196 .58998 L
.31961 .58999 L
.31961 .58999 L
.32208 .59135 L
.32208 .59135 L
.32396 .59247 L
.32396 .59247 L
.32463 .59282 L
.32463 .59282 L
.32723 .59432 L
.32723 .59432 L
.3282 .59489 L
.3282 .59489 L
.32988 .59582 L
.32988 .59582 L
.33232 .59726 L
.33232 .59726 L
.33262 .59743 L
.33262 .59743 L
.33542 .59904 L
.33542 .59904 L
.33632 .59959 L
.33632 .59959 L
.33829 .6007 L
.33829 .6007 L
.34023 .60186 L
.34023 .60186 L
.34126 .60244 L
.34126 .60244 L
.34405 .60409 L
.34405 .60409 L
.34435 .60426 L
.34435 .60426 L
.34755 .60614 L
.34755 .60614 L
.34778 .60628 L
.34778 .60628 L
.35087 .60809 L
.35087 .60809 L
.35144 .60843 L
.35144 .60843 L
.35436 .61014 L
.35436 .61014 L
.35503 .61054 L
.35503 .61054 L
.35804 .61232 L
.35804 .61232 L
.35855 .61262 L
.35855 .61262 L
.36195 .61464 L
.36195 .61464 L
.36201 .61467 L
.36201 .61467 L
.36542 .61669 L
.36542 .61669 L
.36612 .6171 L
.36612 .6171 L
.36878 .61869 L
.36878 .61869 L
.37067 .6198 L
.37067 .6198 L
.3721 .62066 L
.3721 .62066 L
.37538 .6226 L
.37538 .6226 L
.37573 .62281 L
.37573 .62281 L
.37862 .62453 L
.37862 .62453 L
.38152 .62625 L
.38152 .62625 L
.38182 .62643 L
.38182 .62643 L
.385 .62832 L
.385 .62832 L
.38815 .63019 L
.38815 .63019 L
.3885 .6304 L
.3885 .6304 L
.39127 .63205 L
.39127 .63205 L
.39438 .6339 L
.39438 .6339 L
.39747 .63574 L
.39747 .63574 L
.39824 .63619 L
.39824 .63619 L
.40054 .63757 L
.40054 .63757 L
.4036 .63939 L
.4036 .63939 L
.40666 .6412 L
.40666 .6412 L
.4097 .64302 L
.4097 .64302 L
.41274 .64483 L
.41274 .64483 L
.41578 .64664 L
.41578 .64664 L
.41882 .64846 L
.41882 .64846 L
.42187 .65027 L
.42187 .65027 L
.42492 .6521 L
.42492 .6521 L
.42798 .65393 L
.42798 .65393 L
.4291 .65461 L
.4291 .65461 L
.43105 .65578 L
.43105 .65578 L
.43413 .65764 L
.43413 .65764 L
.43724 .65951 L
.43724 .65951 L
.43864 .66036 L
.43864 .66036 L
.44036 .66141 L
.44036 .66141 L
.4435 .66332 L
.4435 .66332 L
.4454 .66448 L
.4454 .66448 L
.44668 .66526 L
.44668 .66526 L
.44988 .66723 L
.44988 .66723 L
.45094 .66788 L
.45094 .66788 L
.45311 .66923 L
.45311 .66923 L
.45574 .67087 L
.45574 .67087 L
.45638 .67126 L
.45638 .67126 L
.45969 .67334 L
.45969 .67334 L
.46005 .67356 L
.46005 .67356 L
.46304 .67546 L
.46304 .67546 L
.46398 .67605 L
.46398 .67605 L
.46645 .67763 L
.46645 .67763 L
.46763 .67838 L
.46763 .67838 L
.46991 .67985 L
.46991 .67985 L
.47104 .68058 L
.47104 .68058 L
.47343 .68213 L
.47343 .68213 L
.47426 .68268 L
.47426 .68268 L
.47701 .68449 L
.47701 .68449 L
.47732 .68469 L
.47732 .68469 L
.48023 .68663 L
.48023 .68663 L
.48066 .68691 L
.48066 .68691 L
.48303 .6885 L
.48303 .6885 L
.4844 .68942 L
.4844 .68942 L
.48572 .69032 L
.48572 .69032 L
.48821 .69202 L
.48821 .69202 L
.48832 .69209 L
.48832 .69209 L
.49083 .69382 L
.49083 .69382 L
.49213 .69473 L
.49213 .69473 L
.49326 .69552 L
.49326 .69552 L
.49563 .69718 L
.49563 .69718 L
.49615 .69754 L
.49615 .69754 L
.49794 .69881 L
.49794 .69881 L
.50019 .70041 L
.50019 .70041 L
.50028 .70047 L
.50028 .70047 L
.50238 .70199 L
.50238 .70199 L
.50453 .70354 L
.50453 .70354 L
.50453 .70354 L
.50453 .70354 L
.50664 .70507 L
.50664 .70507 L
.50871 .70659 L
.50871 .70659 L
.50893 .70675 L
.50893 .70675 L
.51074 .70809 L
.51074 .70809 L
.51274 .70957 L
.51274 .70957 L
.51348 .71012 L
.51348 .71012 L
.5147 .71103 L
.5147 .71103 L
.51664 .71248 L
.51664 .71248 L
.51819 .71365 L
.51819 .71365 L
.51855 .71392 L
.51855 .71392 L
.52044 .71535 L
.52044 .71535 L
.5223 .71676 L
.5223 .71676 L
.52309 .71736 L
.52309 .71736 L
.52415 .71816 L
.52415 .71816 L
.52597 .71955 L
.52597 .71955 L
.52778 .72094 L
.52778 .72094 L
.52819 .72125 L
.52819 .72125 L
.52958 .72231 L
.52958 .72231 L
.53135 .72367 L
.53135 .72367 L
.53312 .72502 L
.53312 .72502 L
.53351 .72532 L
.53351 .72532 L
.53488 .72636 L
.53488 .72636 L
.53662 .7277 L
.53662 .7277 L
.53836 .72902 L
.53836 .72902 L
.53905 .72956 L
.53905 .72956 L
.54009 .73034 L
.54009 .73034 L
.54181 .73165 L
.54181 .73165 L
.54352 .73295 L
.54352 .73295 L
.54485 .73396 L
.54485 .73396 L
.54523 .73425 L
.54523 .73425 L
.54694 .73553 L
.54694 .73553 L
.54865 .73681 L
.54865 .73681 L
.55035 .73808 L
.55035 .73808 L
.55091 .73849 L
.55091 .73849 L
.55205 .73934 L
.55205 .73934 L
.55375 .74059 L
.55375 .74059 L
.55545 .74183 L
.55545 .74183 L
.55715 .74307 L
.55715 .74307 L
.55723 .74313 L
.55723 .74313 L
.55886 .7443 L
.55886 .7443 L
.56056 .74552 L
.56056 .74552 L
.56227 .74673 L
.56227 .74673 L
.56384 .74783 L
.56384 .74783 L
.56398 .74793 L
.56398 .74793 L
.56569 .74913 L
.56569 .74913 L
.56741 .75032 L
.56741 .75032 L
.56913 .7515 L
.56913 .7515 L
.57072 .75258 L
.57072 .75258 L
.57085 .75267 L
.57085 .75267 L
.57258 .75383 L
.57258 .75383 L
.57431 .75499 L
.57431 .75499 L
.57604 .75613 L
.57604 .75613 L
.57778 .75727 L
.57778 .75727 L
.57789 .75734 L
.57789 .75734 L
.57952 .7584 L
.57952 .7584 L
.58126 .75952 L
.58126 .75952 L
.583 .76064 L
.583 .76064 L
.58475 .76175 L
.58475 .76175 L
.58535 .76213 L
.58535 .76213 L
.5865 .76285 L
.5865 .76285 L
.58825 .76394 L
.58825 .76394 L
.59 .76503 L
.59 .76503 L
.59174 .76611 L
.59174 .76611 L
.59315 .76697 L
.59315 .76697 L
.59349 .76719 L
.59349 .76719 L
.59524 .76826 L
.59524 .76826 L
.59698 .76932 L
.59698 .76932 L
.59872 .77038 L
.59872 .77038 L
.60046 .77143 L
.60046 .77143 L
.60131 .77195 L
.60131 .77195 L
.60219 .77248 L
.60219 .77248 L
.60391 .77353 L
.60391 .77353 L
.60563 .77457 L
.60563 .77457 L
.60735 .77562 L
.60735 .77562 L
.60905 .77666 L
.60905 .77666 L
.60991 .77718 L
.60991 .77718 L
.61074 .77769 L
.61074 .77769 L
.61243 .77873 L
.61243 .77873 L
.61411 .77976 L
.61411 .77976 L
.61577 .7808 L
.61577 .7808 L
.61743 .78183 L
.61743 .78183 L
.61906 .78286 L
.61906 .78286 L
.61907 .78287 L
.61907 .78287 L
.6207 .7839 L
.6207 .7839 L
.62232 .78493 L
.62232 .78493 L
.62393 .78597 L
.62393 .78597 L
.62552 .78701 L
.62552 .78701 L
.6271 .78805 L
.6271 .78805 L
.62866 .7891 L
.62866 .7891 L
.62895 .7893 L
.62895 .7893 L
.63022 .79014 L
.63022 .79014 L
.63176 .79119 L
.63176 .79119 L
.63329 .79224 L
.63329 .79224 L
.6348 .7933 L
.6348 .7933 L
.6363 .79435 L
.6363 .79435 L
.63778 .79542 L
.63778 .79542 L
.63924 .79649 L
.63924 .79649 L
.63988 .79697 L
.63988 .79697 L
.64069 .79756 L
.64069 .79756 L
.64214 .79863 L
.64214 .79863 L
.64357 .79971 L
.64357 .79971 L
.64499 .80079 L
.64499 .80079 L
.6464 .80187 L
.6464 .80187 L
.64779 .80296 L
.64779 .80296 L
.64916 .80406 L
.64916 .80406 L
.65051 .80516 L
.65051 .80516 L
.65185 .80628 L
.65185 .80628 L
.6524 .80674 L
.6524 .80674 L
.65318 .80739 L
.65318 .80739 L
.65451 .8085 L
.65451 .8085 L
.65584 .80961 L
.65584 .80961 L
.65715 .81073 L
.65715 .81073 L
.65844 .81185 L
.65844 .81185 L
.65973 .81298 L
.65973 .81298 L
.661 .81411 L
.661 .81411 L
.66226 .81525 L
.66226 .81525 L
.6635 .8164 L
.6635 .8164 L
.66473 .81755 L
.66473 .81755 L
.66594 .81872 L
.66594 .81872 L
.66713 .81989 L
.66713 .81989 L
.66762 .82039 L
.66762 .82039 L
.66832 .82106 L
.66832 .82106 L
.66952 .82222 L
.66952 .82222 L
.67072 .82338 L
.67072 .82338 L
.67191 .82455 L
.67191 .82455 L
.67309 .82572 L
.67309 .82572 L
.67427 .82689 L
.67427 .82689 L
.67544 .82807 L
.67544 .82807 L
.6766 .82925 L
.6766 .82925 L
.67776 .83043 L
.67776 .83043 L
.67891 .83161 L
.67891 .83161 L
.68005 .8328 L
.68005 .8328 L
.68119 .83399 L
.68119 .83399 L
.68231 .83519 L
.68231 .83519 L
.68343 .83639 L
.68343 .83639 L
.68453 .8376 L
.68453 .8376 L
.6856 .83882 L
.6856 .83882 L
.68664 .84006 L
.68664 .84006 L
.68763 .84134 L
.68763 .84134 L
.6884 .84249 L
.6884 .84249 L
.68854 .84265 L
.68854 .84265 L
.68959 .84388 L
.68959 .84388 L
.69064 .84512 L
.69064 .84512 L
.69168 .84635 L
.69168 .84635 L
.69273 .84759 L
.69273 .84759 L
.69377 .84883 L
.69377 .84883 L
.69482 .85006 L
.69482 .85006 L
.69588 .85129 L
.69588 .85129 L
.69695 .85251 L
.69695 .85251 L
.69805 .85372 L
.69805 .85372 L
.69919 .8549 L
.69919 .8549 L
.70039 .85605 L
.70039 .85605 L
.7017 .85713 L
.7017 .85713 L
.70322 .8581 L
.70322 .8581 L
.70513 .85884 L
.70513 .85884 L
.70358 .86154 L
.70358 .86154 L
.70452 .86284 L
.70452 .86284 L
.70544 .86414 L
.70544 .86414 L
.70636 .86544 L
.70636 .86544 L
.70727 .86676 L
.70727 .86676 L
.70816 .86808 L
.70816 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87075 L
.70989 .87075 L
.71073 .8721 L
.71073 .8721 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .89081 L
.7063 .89081 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88402 L
.70089 .88402 L
.69942 .88365 L
.69942 .88365 L
.69665 .88329 L
.69665 .88329 L
.69395 .88289 L
.69395 .88289 L
.69172 .88223 L
.69172 .88223 L
.68983 .8814 L
.68983 .8814 L
.68934 .88115 L
.68934 .88115 L
.68753 .88077 L
.68753 .88077 L
.68461 .88042 L
.68461 .88042 L
.68124 .88028 L
.68124 .88028 L
.67906 .88022 L
.67906 .88022 L
.67789 .88011 L
.67789 .88011 L
.6743 .88002 L
.6743 .88002 L
.66961 .88062 L
.66961 .88062 L
.66906 .88064 L
.66906 .88064 L
.66369 .88125 L
.66369 .88125 L
.66075 .88205 L
.66075 .88205 L
.65234 .88436 L
.65234 .88436 L
.64427 .88746 L
.64427 .88746 L
.63646 .89136 L
.63646 .89136 L
.63447 .8925 L
.63447 .8925 L
.62913 .89596 L
.62913 .89596 L
.62889 .89612 L
.62889 .89612 L
.62522 .89887 L
.62522 .89887 L
.62224 .90145 L
.62224 .90145 L
.62158 .90207 L
.62158 .90207 L
.6198 .90384 L
.6198 .90384 L
.61776 .9061 L
.61776 .9061 L
.61603 .90824 L
.61603 .90824 L
.6147 .91009 L
.6147 .91009 L
.61455 .91031 L
.61455 .91031 L
.61334 .91229 L
.61334 .91229 L
.61229 .91422 L
.61229 .91422 L
.61138 .91611 L
.61138 .91611 L
.61058 .91797 L
.61058 .91797 L
.60987 .9198 L
.60987 .9198 L
.60925 .9216 L
.60925 .9216 L
.60882 .92302 L
.60882 .92302 L
.60872 .92338 L
.60872 .92338 L
.60827 .92513 L
.60827 .92513 L
.60783 .92688 L
.60783 .92688 L
.60737 .92863 L
.60737 .92863 L
.60681 .93041 L
.60681 .93041 L
.60605 .93223 L
.60605 .93223 L
.60483 .93416 L
.60483 .93416 L
.60722 .93522 L
.60722 .93522 L
.60717 .93686 L
.60717 .93686 L
.60714 .93851 L
.60714 .93851 L
.60712 .94014 L
.60712 .94014 L
.6071 .94178 L
.6071 .94178 L
.60704 .94343 L
.60704 .94343 L
.60688 .9451 L
.60688 .9451 L
.60644 .94684 L
.60644 .94684 L
.60542 .94856 L
.60542 .94856 L
.60529 .94875 L
.60529 .94875 L
.60355 .95078 L
.60355 .95078 L
.6006 .95307 L
.6006 .95307 L
.59704 .95547 L
.59704 .95547 L
.59703 .95548 L
.59703 .95548 L
.59016 .95688 L
.59016 .95688 L
.58832 .95562 L
.58832 .95562 L
.58742 .95418 L
.58742 .95418 L
.58661 .95286 L
.58661 .95286 L
.57719 .95501 L
.57719 .95501 L
.57614 .9562 L
.57614 .9562 L
.5753 .95795 L
.5753 .95795 L
.57494 .95961 L
.57494 .95961 L
.57487 .96123 L
.57487 .96123 L
.57498 .96282 L
.57498 .96282 L
.57508 .96442 L
.57508 .96442 L
.57331 .96631 L
.57331 .96631 L
.56932 .96782 L
.56932 .96782 L
.56285 .96783 L
.56285 .96783 L
.5593 .9675 L
.5593 .9675 L
.55704 .96857 L
.55704 .96857 L
.55745 .97012 L
.55745 .97012 L
.55929 .97149 L
.55929 .97149 L
.55978 .97303 L
.55978 .97303 L
.51478 .97654 L
.46965 .97577 L
.4248 .97074 L
.38062 .96149 L
.33752 .9481 L
.29587 .93069 L
.25606 .90941 L
.21845 .88447 L
.18336 .85608 L
.15111 .82449 L
F
.15111 .17609 m
.1493 .18041 L
.1493 .18041 L
.14884 .18328 L
.14884 .18328 L
.14906 .18406 L
.14906 .18406 L
.14486 .19016 L
.14486 .19016 L
.14349 .19232 L
.14349 .19232 L
.14378 .19383 L
.14378 .19383 L
.1439 .19613 L
.1439 .19613 L
.14425 .19818 L
.14425 .19818 L
.14483 .19994 L
.14483 .19994 L
.1456 .20149 L
.1456 .20149 L
.14652 .20287 L
.14652 .20287 L
.14752 .20415 L
.14752 .20415 L
.1486 .20534 L
.1486 .20534 L
.14972 .20647 L
.14972 .20647 L
.15087 .20757 L
.15087 .20757 L
.15204 .20865 L
.15204 .20865 L
.15195 .21123 L
.15195 .21123 L
.15366 .21166 L
.15366 .21166 L
.15508 .21244 L
.15508 .21244 L
.15636 .21338 L
.15636 .21338 L
.15757 .21442 L
.15757 .21442 L
.15871 .21553 L
.15871 .21553 L
.1598 .2167 L
.1598 .2167 L
.16085 .21792 L
.16085 .21792 L
.16186 .21919 L
.16186 .21919 L
.16284 .22049 L
.16284 .22049 L
.16379 .22183 L
.16379 .22183 L
.16395 .22206 L
.16395 .22206 L
.16469 .22323 L
.16469 .22323 L
.16556 .22468 L
.16556 .22468 L
.16641 .22615 L
.16641 .22615 L
.16724 .22765 L
.16724 .22765 L
.16804 .22917 L
.16804 .22917 L
.16884 .23071 L
.16884 .23071 L
.16961 .23227 L
.16961 .23227 L
.17038 .23385 L
.17038 .23385 L
.17114 .23543 L
.17114 .23543 L
.1719 .23702 L
.1719 .23702 L
.17267 .23861 L
.17267 .23861 L
.17344 .24019 L
.17344 .24019 L
.17423 .24175 L
.17423 .24175 L
.17434 .24196 L
.17434 .24196 L
.17495 .2434 L
.17495 .2434 L
.17564 .24508 L
.17564 .24508 L
.17632 .24679 L
.17632 .24679 L
.177 .24851 L
.177 .24851 L
.17766 .25024 L
.17766 .25024 L
.17833 .25198 L
.17833 .25198 L
.179 .25371 L
.179 .25371 L
.1797 .25541 L
.1797 .25541 L
.18045 .25704 L
.18045 .25704 L
.18086 .25784 L
.18086 .25784 L
.18115 .25874 L
.18115 .25874 L
.18174 .2606 L
.18174 .2606 L
.18231 .26249 L
.18231 .26249 L
.18287 .2644 L
.18287 .2644 L
.18342 .26632 L
.18342 .26632 L
.184 .26821 L
.184 .26821 L
.18465 .27001 L
.18465 .27001 L
.18539 .27152 L
.18539 .27152 L
.18543 .27165 L
.18543 .27165 L
.1859 .2737 L
.1859 .2737 L
.18633 .27582 L
.18633 .27582 L
.18676 .27796 L
.18676 .27796 L
.1872 .28008 L
.1872 .28008 L
.18775 .28207 L
.18775 .28207 L
.18851 .28361 L
.18851 .28361 L
.18853 .28373 L
.18853 .28373 L
.18886 .28605 L
.18886 .28605 L
.18914 .28845 L
.18914 .28845 L
.18942 .29087 L
.18942 .29087 L
.19025 .29248 L
.19025 .29248 L
.1906 .29454 L
.1906 .29454 L
.19062 .29478 L
.19062 .29478 L
.19078 .29744 L
.19078 .29744 L
.19087 .3002 L
.19087 .3002 L
.19161 .30199 L
.19161 .30199 L
.1919 .30448 L
.1919 .30448 L
.19192 .3046 L
.19192 .3046 L
.19189 .30748 L
.19189 .30748 L
.19233 .30977 L
.19233 .30977 L
.19253 .31249 L
.19253 .31249 L
.19263 .31397 L
.19263 .31397 L
.19266 .31533 L
.19266 .31533 L
.19274 .3183 L
.19274 .3183 L
.19281 .32132 L
.19281 .32132 L
.19284 .32279 L
.19284 .32279 L
.19279 .32453 L
.19279 .32453 L
.19272 .32789 L
.19272 .32789 L
.19264 .33117 L
.19264 .33117 L
.19263 .33132 L
.19263 .33132 L
.19235 .33516 L
.19235 .33516 L
.19209 .33905 L
.19209 .33905 L
.19208 .33917 L
.19208 .33917 L
.19157 .34351 L
.19157 .34351 L
.1912 .34687 L
.1912 .34687 L
.19096 .34829 L
.19096 .34829 L
.19014 .35366 L
.19014 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .42699 L
.2898 .42699 L
.29045 .42672 L
.29045 .42672 L
.29252 .42565 L
.29252 .42565 L
.29465 .42443 L
.29465 .42443 L
.29529 .42406 L
.29529 .42406 L
.29674 .42337 L
.29674 .42337 L
.2989 .42216 L
.2989 .42216 L
.30054 .42121 L
.30054 .42121 L
.30108 .42096 L
.30108 .42096 L
.30327 .41979 L
.30327 .41979 L
.30553 .41848 L
.30553 .41848 L
.30558 .41845 L
.30558 .41845 L
.30775 .41731 L
.30775 .41731 L
.31007 .41597 L
.31007 .41597 L
.31042 .41576 L
.31042 .41576 L
.31237 .41473 L
.31237 .41473 L
.31476 .41334 L
.31476 .41334 L
.31509 .41315 L
.31509 .41315 L
.31714 .41205 L
.31714 .41205 L
.3196 .4106 L
.3196 .4106 L
.31961 .41059 L
.31961 .41059 L
.32208 .40923 L
.32208 .40923 L
.32396 .40812 L
.32396 .40812 L
.32463 .40776 L
.32463 .40776 L
.32723 .40627 L
.32723 .40627 L
.3282 .40569 L
.3282 .40569 L
.32988 .40476 L
.32988 .40476 L
.33232 .40332 L
.33232 .40332 L
.33262 .40315 L
.33262 .40315 L
.33542 .40154 L
.33542 .40154 L
.33632 .401 L
.33632 .401 L
.33829 .39988 L
.33829 .39988 L
.34023 .39872 L
.34023 .39872 L
.34126 .39815 L
.34126 .39815 L
.34405 .39649 L
.34405 .39649 L
.34435 .39632 L
.34435 .39632 L
.34755 .39444 L
.34755 .39444 L
.34778 .3943 L
.34778 .3943 L
.35087 .39249 L
.35087 .39249 L
.35144 .39215 L
.35144 .39215 L
.35436 .39044 L
.35436 .39044 L
.35503 .39004 L
.35503 .39004 L
.35804 .38827 L
.35804 .38827 L
.35855 .38796 L
.35855 .38796 L
.36195 .38595 L
.36195 .38595 L
.36201 .38591 L
.36201 .38591 L
.36542 .38389 L
.36542 .38389 L
.36612 .38349 L
.36612 .38349 L
.36878 .38189 L
.36878 .38189 L
.37067 .38079 L
.37067 .38079 L
.3721 .37993 L
.3721 .37993 L
.37538 .37798 L
.37538 .37798 L
.37573 .37777 L
.37573 .37777 L
.37862 .37606 L
.37862 .37606 L
.38152 .37433 L
.38152 .37433 L
.38182 .37415 L
.38182 .37415 L
.385 .37226 L
.385 .37226 L
.38815 .37039 L
.38815 .37039 L
.3885 .37018 L
.3885 .37018 L
.39127 .36853 L
.39127 .36853 L
.39438 .36668 L
.39438 .36668 L
.39747 .36485 L
.39747 .36485 L
.39824 .3644 L
.39824 .3644 L
.40054 .36302 L
.40054 .36302 L
.4036 .3612 L
.4036 .3612 L
.40666 .35938 L
.40666 .35938 L
.4097 .35757 L
.4097 .35757 L
.41274 .35575 L
.41274 .35575 L
.41578 .35394 L
.41578 .35394 L
.41882 .35213 L
.41882 .35213 L
.42187 .35031 L
.42187 .35031 L
.42492 .34848 L
.42492 .34848 L
.42798 .34665 L
.42798 .34665 L
.4291 .34598 L
.4291 .34598 L
.43105 .3448 L
.43105 .3448 L
.43413 .34294 L
.43413 .34294 L
.43724 .34107 L
.43724 .34107 L
.43864 .34022 L
.43864 .34022 L
.44036 .33918 L
.44036 .33918 L
.4435 .33726 L
.4435 .33726 L
.4454 .3361 L
.4454 .3361 L
.44668 .33532 L
.44668 .33532 L
.44988 .33335 L
.44988 .33335 L
.45094 .3327 L
.45094 .3327 L
.45311 .33135 L
.45311 .33135 L
.45574 .32972 L
.45574 .32972 L
.45638 .32932 L
.45638 .32932 L
.45969 .32724 L
.45969 .32724 L
.46005 .32702 L
.46005 .32702 L
.46304 .32513 L
.46304 .32513 L
.46398 .32453 L
.46398 .32453 L
.46645 .32296 L
.46645 .32296 L
.46763 .3222 L
.46763 .3222 L
.46991 .32073 L
.46991 .32073 L
.47104 .32 L
.47104 .32 L
.47343 .31845 L
.47343 .31845 L
.47426 .3179 L
.47426 .3179 L
.47701 .3161 L
.47701 .3161 L
.47732 .31589 L
.47732 .31589 L
.48023 .31396 L
.48023 .31396 L
.48066 .31367 L
.48066 .31367 L
.48303 .31208 L
.48303 .31208 L
.4844 .31116 L
.4844 .31116 L
.48572 .31026 L
.48572 .31026 L
.48821 .30856 L
.48821 .30856 L
.48832 .30849 L
.48832 .30849 L
.49083 .30676 L
.49083 .30676 L
.49213 .30586 L
.49213 .30586 L
.49326 .30507 L
.49326 .30507 L
.49563 .30341 L
.49563 .30341 L
.49615 .30304 L
.49615 .30304 L
.49794 .30178 L
.49794 .30178 L
.50019 .30017 L
.50019 .30017 L
.50028 .30011 L
.50028 .30011 L
.50238 .2986 L
.50238 .2986 L
.50453 .29704 L
.50453 .29704 L
.50453 .29704 L
.50453 .29704 L
.50664 .29551 L
.50664 .29551 L
.50871 .29399 L
.50871 .29399 L
.50893 .29383 L
.50893 .29383 L
.51074 .2925 L
.51074 .2925 L
.51274 .29102 L
.51274 .29102 L
.51348 .29046 L
.51348 .29046 L
.5147 .28955 L
.5147 .28955 L
.51664 .2881 L
.51664 .2881 L
.51819 .28693 L
.51819 .28693 L
.51855 .28666 L
.51855 .28666 L
.52044 .28524 L
.52044 .28524 L
.5223 .28382 L
.5223 .28382 L
.52309 .28322 L
.52309 .28322 L
.52415 .28242 L
.52415 .28242 L
.52597 .28103 L
.52597 .28103 L
.52778 .27965 L
.52778 .27965 L
.52819 .27934 L
.52819 .27934 L
.52958 .27828 L
.52958 .27828 L
.53135 .27691 L
.53135 .27691 L
.53312 .27556 L
.53312 .27556 L
.53351 .27527 L
.53351 .27527 L
.53488 .27422 L
.53488 .27422 L
.53662 .27288 L
.53662 .27288 L
.53836 .27156 L
.53836 .27156 L
.53905 .27103 L
.53905 .27103 L
.54009 .27024 L
.54009 .27024 L
.54181 .26893 L
.54181 .26893 L
.54352 .26763 L
.54352 .26763 L
.54485 .26663 L
.54485 .26663 L
.54523 .26634 L
.54523 .26634 L
.54694 .26505 L
.54694 .26505 L
.54865 .26378 L
.54865 .26378 L
.55035 .26251 L
.55035 .26251 L
.55091 .26209 L
.55091 .26209 L
.55205 .26125 L
.55205 .26125 L
.55375 .25999 L
.55375 .25999 L
.55545 .25875 L
.55545 .25875 L
.55715 .25751 L
.55715 .25751 L
.55723 .25745 L
.55723 .25745 L
.55886 .25628 L
.55886 .25628 L
.56056 .25506 L
.56056 .25506 L
.56227 .25385 L
.56227 .25385 L
.56384 .25275 L
.56384 .25275 L
.56398 .25265 L
.56398 .25265 L
.56569 .25145 L
.56569 .25145 L
.56741 .25027 L
.56741 .25027 L
.56913 .24909 L
.56913 .24909 L
.57072 .248 L
.57072 .248 L
.57085 .24792 L
.57085 .24792 L
.57258 .24675 L
.57258 .24675 L
.57431 .2456 L
.57431 .2456 L
.57604 .24445 L
.57604 .24445 L
.57778 .24331 L
.57778 .24331 L
.57789 .24324 L
.57789 .24324 L
.57952 .24218 L
.57952 .24218 L
.58126 .24106 L
.58126 .24106 L
.583 .23994 L
.583 .23994 L
.58475 .23884 L
.58475 .23884 L
.58535 .23845 L
.58535 .23845 L
.5865 .23773 L
.5865 .23773 L
.58825 .23664 L
.58825 .23664 L
.59 .23555 L
.59 .23555 L
.59174 .23447 L
.59174 .23447 L
.59315 .23361 L
.59315 .23361 L
.59349 .2334 L
.59349 .2334 L
.59524 .23233 L
.59524 .23233 L
.59698 .23126 L
.59698 .23126 L
.59872 .2302 L
.59872 .2302 L
.60046 .22915 L
.60046 .22915 L
.60131 .22863 L
.60131 .22863 L
.60219 .2281 L
.60219 .2281 L
.60391 .22705 L
.60391 .22705 L
.60563 .22601 L
.60563 .22601 L
.60735 .22497 L
.60735 .22497 L
.60905 .22393 L
.60905 .22393 L
.60991 .2234 L
.60991 .2234 L
.61074 .22289 L
.61074 .22289 L
.61243 .22186 L
.61243 .22186 L
.61411 .22082 L
.61411 .22082 L
.61577 .21979 L
.61577 .21979 L
.61743 .21875 L
.61743 .21875 L
.61906 .21772 L
.61906 .21772 L
.61907 .21772 L
.61907 .21772 L
.6207 .21668 L
.6207 .21668 L
.62232 .21565 L
.62232 .21565 L
.62393 .21461 L
.62393 .21461 L
.62552 .21357 L
.62552 .21357 L
.6271 .21253 L
.6271 .21253 L
.62866 .21148 L
.62866 .21148 L
.62895 .21129 L
.62895 .21129 L
.63022 .21044 L
.63022 .21044 L
.63176 .20939 L
.63176 .20939 L
.63329 .20834 L
.63329 .20834 L
.6348 .20729 L
.6348 .20729 L
.6363 .20623 L
.6363 .20623 L
.63778 .20516 L
.63778 .20516 L
.63924 .20409 L
.63924 .20409 L
.63988 .20361 L
.63988 .20361 L
.64069 .20302 L
.64069 .20302 L
.64214 .20195 L
.64214 .20195 L
.64357 .20088 L
.64357 .20088 L
.64499 .1998 L
.64499 .1998 L
.6464 .19871 L
.6464 .19871 L
.64779 .19762 L
.64779 .19762 L
.64916 .19652 L
.64916 .19652 L
.65051 .19542 L
.65051 .19542 L
.65185 .19431 L
.65185 .19431 L
.6524 .19384 L
.6524 .19384 L
.65318 .19319 L
.65318 .19319 L
.65451 .19209 L
.65451 .19209 L
.65584 .19097 L
.65584 .19097 L
.65715 .18985 L
.65715 .18985 L
.65844 .18873 L
.65844 .18873 L
.65973 .1876 L
.65973 .1876 L
.661 .18647 L
.661 .18647 L
.66226 .18533 L
.66226 .18533 L
.6635 .18418 L
.6635 .18418 L
.66473 .18303 L
.66473 .18303 L
.66594 .18187 L
.66594 .18187 L
.66713 .1807 L
.66713 .1807 L
.66762 .1802 L
.66762 .1802 L
.66832 .17953 L
.66832 .17953 L
.66952 .17837 L
.66952 .17837 L
.67072 .1772 L
.67072 .1772 L
.67191 .17603 L
.67191 .17603 L
.67309 .17486 L
.67309 .17486 L
.67427 .17369 L
.67427 .17369 L
.67544 .17251 L
.67544 .17251 L
.6766 .17133 L
.6766 .17133 L
.67776 .17015 L
.67776 .17015 L
.67891 .16897 L
.67891 .16897 L
.68005 .16778 L
.68005 .16778 L
.68119 .16659 L
.68119 .16659 L
.68231 .16539 L
.68231 .16539 L
.68343 .16419 L
.68343 .16419 L
.68453 .16298 L
.68453 .16298 L
.6856 .16176 L
.6856 .16176 L
.68664 .16052 L
.68664 .16052 L
.68763 .15925 L
.68763 .15925 L
.6884 .1581 L
.6884 .1581 L
.68854 .15794 L
.68854 .15794 L
.68959 .1567 L
.68959 .1567 L
.69064 .15547 L
.69064 .15547 L
.69168 .15423 L
.69168 .15423 L
.69273 .15299 L
.69273 .15299 L
.69377 .15175 L
.69377 .15175 L
.69482 .15052 L
.69482 .15052 L
.69588 .14929 L
.69588 .14929 L
.69695 .14807 L
.69695 .14807 L
.69805 .14687 L
.69805 .14687 L
.69919 .14568 L
.69919 .14568 L
.70039 .14454 L
.70039 .14454 L
.7017 .14345 L
.7017 .14345 L
.70322 .14249 L
.70322 .14249 L
.70513 .14175 L
.70513 .14175 L
.70358 .13904 L
.70358 .13904 L
.70452 .13775 L
.70452 .13775 L
.70544 .13645 L
.70544 .13645 L
.70636 .13514 L
.70636 .13514 L
.70727 .13383 L
.70727 .13383 L
.70816 .13251 L
.70816 .13251 L
.70903 .13118 L
.70903 .13118 L
.70989 .12984 L
.70989 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69942 .11693 L
.69942 .11693 L
.69665 .11729 L
.69665 .11729 L
.69395 .1177 L
.69395 .1177 L
.69172 .11835 L
.69172 .11835 L
.68983 .11919 L
.68983 .11919 L
.68934 .11943 L
.68934 .11943 L
.68753 .11982 L
.68753 .11982 L
.68461 .12016 L
.68461 .12016 L
.68124 .1203 L
.68124 .1203 L
.67906 .12036 L
.67906 .12036 L
.67789 .12047 L
.67789 .12047 L
.6743 .12057 L
.6743 .12057 L
.66961 .11996 L
.66961 .11996 L
.66906 .11994 L
.66906 .11994 L
.66369 .11933 L
.66369 .11933 L
.66075 .11853 L
.66075 .11853 L
.65234 .11622 L
.65234 .11622 L
.64427 .11312 L
.64427 .11312 L
.63646 .10923 L
.63646 .10923 L
.63447 .10809 L
.63447 .10809 L
.62913 .10463 L
.62913 .10463 L
.62889 .10446 L
.62889 .10446 L
.62522 .10171 L
.62522 .10171 L
.62224 .09913 L
.62224 .09913 L
.62158 .09851 L
.62158 .09851 L
.6198 .09674 L
.6198 .09674 L
.61776 .09449 L
.61776 .09449 L
.61603 .09234 L
.61603 .09234 L
.6147 .09049 L
.6147 .09049 L
.61455 .09027 L
.61455 .09027 L
.61334 .08829 L
.61334 .08829 L
.61229 .08636 L
.61229 .08636 L
.61138 .08447 L
.61138 .08447 L
.61058 .08261 L
.61058 .08261 L
.60987 .08078 L
.60987 .08078 L
.60925 .07898 L
.60925 .07898 L
.60882 .07757 L
.60882 .07757 L
.60872 .07721 L
.60872 .07721 L
.60827 .07545 L
.60827 .07545 L
.60783 .0737 L
.60783 .0737 L
.60737 .07195 L
.60737 .07195 L
.60681 .07017 L
.60681 .07017 L
.60605 .06835 L
.60605 .06835 L
.60483 .06642 L
.60483 .06642 L
.60722 .06537 L
.60722 .06537 L
.60717 .06372 L
.60717 .06372 L
.60714 .06208 L
.60714 .06208 L
.60712 .06044 L
.60712 .06044 L
.6071 .0588 L
.6071 .0588 L
.60704 .05715 L
.60704 .05715 L
.60688 .05548 L
.60688 .05548 L
.60644 .05374 L
.60644 .05374 L
.60542 .05202 L
.60542 .05202 L
.60529 .05184 L
.60529 .05184 L
.60355 .0498 L
.60355 .0498 L
.6006 .04751 L
.6006 .04751 L
.59704 .04511 L
.59704 .04511 L
.59703 .0451 L
.59703 .0451 L
.59016 .0437 L
.59016 .0437 L
.58832 .04496 L
.58832 .04496 L
.58742 .04641 L
.58742 .04641 L
.58661 .04773 L
.58661 .04773 L
.57719 .04558 L
.57719 .04558 L
.57614 .04439 L
.57614 .04439 L
.5753 .04264 L
.5753 .04264 L
.57494 .04097 L
.57494 .04097 L
.57487 .03935 L
.57487 .03935 L
.57498 .03776 L
.57498 .03776 L
.57508 .03617 L
.57508 .03617 L
.57331 .03428 L
.57331 .03428 L
.56932 .03276 L
.56932 .03276 L
.56285 .03276 L
.56285 .03276 L
.5593 .03308 L
.5593 .03308 L
.55704 .03202 L
.55704 .03202 L
.55745 .03047 L
.55745 .03047 L
.55929 .02909 L
.55929 .02909 L
.55978 .02755 L
.55978 .02755 L
.51478 .02404 L
.46965 .02481 L
.4248 .02984 L
.38062 .03909 L
.33752 .05249 L
.29587 .0699 L
.25606 .09117 L
.21845 .11611 L
.18336 .14451 L
.15111 .17609 L
F
.996 0 .165 0 k
.1514 .8248 m
.14979 .82071 L
.14979 .82071 L
.14914 .81763 L
.14914 .81763 L
.14967 .81598 L
.14967 .81598 L
.14501 .8106 L
.14501 .8106 L
.14352 .80823 L
.14352 .80823 L
.14382 .80679 L
.14382 .80679 L
.14396 .80452 L
.14396 .80452 L
.14434 .80251 L
.14434 .80251 L
.14497 .8008 L
.14497 .8008 L
.1458 .79933 L
.1458 .79933 L
.14679 .79803 L
.14679 .79803 L
.14789 .79687 L
.14789 .79687 L
.14907 .79581 L
.14907 .79581 L
.15032 .79483 L
.15032 .79483 L
.1516 .79389 L
.1516 .79389 L
.15292 .79298 L
.15292 .79298 L
.15244 .78995 L
.15244 .78995 L
.15449 .78992 L
.15449 .78992 L
.15615 .78942 L
.15615 .78942 L
.15761 .7887 L
.15761 .7887 L
.15895 .78782 L
.15895 .78782 L
.1602 .78683 L
.1602 .78683 L
.16137 .78576 L
.16137 .78576 L
.16246 .78459 L
.16246 .78459 L
.1635 .78336 L
.1635 .78336 L
.16448 .78205 L
.16448 .78205 L
.1654 .78069 L
.1654 .78069 L
.16629 .77927 L
.16629 .77927 L
.16714 .77781 L
.16714 .77781 L
.16796 .77632 L
.16796 .77632 L
.16877 .7748 L
.16877 .7748 L
.16902 .77433 L
.16902 .77433 L
.16952 .77322 L
.16952 .77322 L
.17023 .77158 L
.17023 .77158 L
.17092 .76991 L
.17092 .76991 L
.17159 .76823 L
.17159 .76823 L
.17226 .76653 L
.17226 .76653 L
.17291 .76482 L
.17291 .76482 L
.17357 .7631 L
.17357 .7631 L
.17424 .7614 L
.17424 .7614 L
.17493 .75972 L
.17493 .75972 L
.17565 .75807 L
.17565 .75807 L
.17603 .75729 L
.17603 .75729 L
.17634 .75639 L
.17634 .75639 L
.17696 .75461 L
.17696 .75461 L
.17757 .75281 L
.17757 .75281 L
.17817 .751 L
.17817 .751 L
.17878 .74919 L
.17878 .74919 L
.17939 .74738 L
.17939 .74738 L
.18003 .7456 L
.18003 .7456 L
.18071 .74388 L
.18071 .74388 L
.18147 .74228 L
.18147 .74228 L
.18148 .74227 L
.18148 .74227 L
.18203 .74037 L
.18203 .74037 L
.18257 .73844 L
.18257 .73844 L
.18309 .73649 L
.18309 .73649 L
.18361 .73453 L
.18361 .73453 L
.18416 .73259 L
.18416 .73259 L
.18477 .73074 L
.18477 .73074 L
.18552 .72907 L
.18552 .72907 L
.18563 .72889 L
.18563 .72889 L
.18603 .72706 L
.18603 .72706 L
.18645 .72493 L
.18645 .72493 L
.18686 .72276 L
.18686 .72276 L
.18728 .72061 L
.18728 .72061 L
.1878 .71858 L
.1878 .71858 L
.1886 .71696 L
.1886 .71696 L
.18861 .7169 L
.18861 .7169 L
.18892 .71463 L
.18892 .71463 L
.18919 .71221 L
.18919 .71221 L
.18946 .70977 L
.18946 .70977 L
.19028 .70816 L
.19028 .70816 L
.19065 .70601 L
.19065 .70601 L
.19066 .70585 L
.19066 .70585 L
.19081 .7032 L
.19081 .7032 L
.19089 .70042 L
.19089 .70042 L
.19163 .69863 L
.19163 .69863 L
.19192 .69613 L
.19192 .69613 L
.19194 .69597 L
.19194 .69597 L
.1919 .69313 L
.1919 .69313 L
.19234 .69083 L
.19234 .69083 L
.19254 .68811 L
.19254 .68811 L
.19263 .68661 L
.19263 .68661 L
.19267 .68526 L
.19267 .68526 L
.19274 .68229 L
.19274 .68229 L
.19282 .67927 L
.19282 .67927 L
.19284 .67779 L
.19284 .67779 L
.1928 .67606 L
.1928 .67606 L
.19272 .6727 L
.19272 .6727 L
.19264 .66942 L
.19264 .66942 L
.19263 .66926 L
.19263 .66926 L
.19235 .66542 L
.19235 .66542 L
.19209 .66154 L
.19209 .66154 L
.19208 .66141 L
.19208 .66141 L
.19157 .65707 L
.19157 .65707 L
.1912 .65372 L
.1912 .65372 L
.19096 .6523 L
.19096 .6523 L
.19014 .64692 L
.19014 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56415 L
.27154 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.2884 .57279 L
.2884 .57279 L
.2898 .57359 L
.2898 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.2989 .57842 L
.2989 .57842 L
.30054 .57937 L
.30054 .57937 L
.30108 .57962 L
.30108 .57962 L
.30327 .58079 L
.30327 .58079 L
.30553 .58211 L
.30553 .58211 L
.30558 .58214 L
.30558 .58214 L
.30775 .58327 L
.30775 .58327 L
.31008 .58462 L
.31008 .58462 L
.31042 .58482 L
.31042 .58482 L
.31237 .58585 L
.31237 .58585 L
.31476 .58725 L
.31476 .58725 L
.31509 .58744 L
.31509 .58744 L
.31714 .58854 L
.31714 .58854 L
.31959 .58998 L
.31959 .58998 L
.31962 .58999 L
.31962 .58999 L
.32208 .59136 L
.32208 .59136 L
.32396 .59247 L
.32396 .59247 L
.32463 .59283 L
.32463 .59283 L
.32724 .59433 L
.32724 .59433 L
.32819 .5949 L
.32819 .5949 L
.32988 .59583 L
.32988 .59583 L
.33231 .59727 L
.33231 .59727 L
.33263 .59744 L
.33263 .59744 L
.33543 .59906 L
.33543 .59906 L
.33631 .59959 L
.33631 .59959 L
.3383 .60072 L
.3383 .60072 L
.34022 .60187 L
.34022 .60187 L
.34127 .60246 L
.34127 .60246 L
.34403 .6041 L
.34403 .6041 L
.34437 .60428 L
.34437 .60428 L
.34757 .60617 L
.34757 .60617 L
.34776 .60629 L
.34776 .60629 L
.3509 .60813 L
.3509 .60813 L
.35142 .60844 L
.35142 .60844 L
.3544 .6102 L
.3544 .6102 L
.355 .61056 L
.355 .61056 L
.35809 .61239 L
.35809 .61239 L
.35852 .61265 L
.35852 .61265 L
.36198 .6147 L
.36198 .6147 L
.36202 .61472 L
.36202 .61472 L
.36539 .61673 L
.36539 .61673 L
.36622 .61721 L
.36622 .61721 L
.36874 .61873 L
.36874 .61873 L
.37081 .61995 L
.37081 .61995 L
.37205 .6207 L
.37205 .6207 L
.37532 .62266 L
.37532 .62266 L
.37593 .62301 L
.37593 .62301 L
.37856 .62459 L
.37856 .62459 L
.38175 .62651 L
.38175 .62651 L
.38185 .62656 L
.38185 .62656 L
.38492 .62841 L
.38492 .62841 L
.38806 .63029 L
.38806 .63029 L
.3891 .63091 L
.3891 .63091 L
.39118 .63217 L
.39118 .63217 L
.39427 .63404 L
.39427 .63404 L
.39735 .63589 L
.39735 .63589 L
.4 .63749 L
.4 .63749 L
.40041 .63774 L
.40041 .63774 L
.40346 .63959 L
.40346 .63959 L
.4065 .64144 L
.4065 .64144 L
.40953 .64328 L
.40953 .64328 L
.41256 .64513 L
.41256 .64513 L
.41558 .64699 L
.41558 .64699 L
.41861 .64885 L
.41861 .64885 L
.42164 .65072 L
.42164 .65072 L
.4237 .652 L
.4237 .652 L
.42467 .6526 L
.42467 .6526 L
.42771 .6545 L
.42771 .6545 L
.43076 .65642 L
.43076 .65642 L
.43383 .65836 L
.43383 .65836 L
.43414 .65856 L
.43414 .65856 L
.43692 .66032 L
.43692 .66032 L
.44002 .66232 L
.44002 .66232 L
.44097 .66293 L
.44097 .66293 L
.44315 .66434 L
.44315 .66434 L
.4463 .66641 L
.4463 .66641 L
.44642 .66649 L
.44642 .66649 L
.44949 .66852 L
.44949 .66852 L
.45108 .66958 L
.45108 .66958 L
.45271 .67067 L
.45271 .67067 L
.45522 .67237 L
.45522 .67237 L
.45596 .67288 L
.45596 .67288 L
.45896 .67494 L
.45896 .67494 L
.45926 .67515 L
.45926 .67515 L
.46241 .67735 L
.46241 .67735 L
.46261 .67749 L
.46261 .67749 L
.46562 .67962 L
.46562 .67962 L
.46602 .6799 L
.46602 .6799 L
.46864 .68179 L
.46864 .68179 L
.46948 .6824 L
.46948 .6824 L
.47149 .68387 L
.47149 .68387 L
.473 .68499 L
.473 .68499 L
.4742 .68588 L
.4742 .68588 L
.4766 .68769 L
.4766 .68769 L
.47678 .68782 L
.47678 .68782 L
.47926 .68972 L
.47926 .68972 L
.48028 .69051 L
.48028 .69051 L
.48164 .69156 L
.48164 .69156 L
.48393 .69336 L
.48393 .69336 L
.48406 .69346 L
.48406 .69346 L
.48615 .69513 L
.48615 .69513 L
.48793 .69656 L
.48793 .69656 L
.48831 .69687 L
.48831 .69687 L
.49039 .69857 L
.49039 .69857 L
.49191 .69983 L
.49191 .69983 L
.49243 .70025 L
.49243 .70025 L
.49441 .70191 L
.49441 .70191 L
.49603 .70328 L
.49603 .70328 L
.49634 .70355 L
.49634 .70355 L
.49823 .70516 L
.49823 .70516 L
.50008 .70676 L
.50008 .70676 L
.50028 .70694 L
.50028 .70694 L
.50189 .70834 L
.50189 .70834 L
.50367 .70991 L
.50367 .70991 L
.50469 .71081 L
.50469 .71081 L
.50542 .71146 L
.50542 .71146 L
.50714 .713 L
.50714 .713 L
.50883 .71453 L
.50883 .71453 L
.50927 .71493 L
.50927 .71493 L
.5105 .71605 L
.5105 .71605 L
.51215 .71755 L
.51215 .71755 L
.51378 .71905 L
.51378 .71905 L
.51406 .71931 L
.51406 .71931 L
.51539 .72054 L
.51539 .72054 L
.51699 .72201 L
.51699 .72201 L
.51857 .72348 L
.51857 .72348 L
.51906 .72394 L
.51906 .72394 L
.52014 .72494 L
.52014 .72494 L
.5217 .7264 L
.5217 .7264 L
.52325 .72784 L
.52325 .72784 L
.5243 .72881 L
.5243 .72881 L
.52479 .72928 L
.52479 .72928 L
.52633 .7307 L
.52633 .7307 L
.52786 .73213 L
.52786 .73213 L
.52939 .73354 L
.52939 .73354 L
.52979 .7339 L
.52979 .7339 L
.53092 .73494 L
.53092 .73494 L
.53245 .73634 L
.53245 .73634 L
.53398 .73773 L
.53398 .73773 L
.53552 .73912 L
.53552 .73912 L
.53555 .73914 L
.53555 .73914 L
.53706 .74049 L
.53706 .74049 L
.5386 .74186 L
.5386 .74186 L
.54015 .74322 L
.54015 .74322 L
.54157 .74445 L
.54157 .74445 L
.54171 .74457 L
.54171 .74457 L
.54328 .74591 L
.54328 .74591 L
.54486 .74724 L
.54486 .74724 L
.54646 .74856 L
.54646 .74856 L
.54786 .7497 L
.54786 .7497 L
.54807 .74987 L
.54807 .74987 L
.54969 .75118 L
.54969 .75118 L
.55133 .75247 L
.55133 .75247 L
.55299 .75375 L
.55299 .75375 L
.55438 .7548 L
.55438 .7548 L
.55466 .75502 L
.55466 .75502 L
.55636 .75628 L
.55636 .75628 L
.55808 .75752 L
.55808 .75752 L
.55982 .75876 L
.55982 .75876 L
.56111 .75966 L
.56111 .75966 L
.56158 .75998 L
.56158 .75998 L
.56336 .76118 L
.56336 .76118 L
.56517 .76238 L
.56517 .76238 L
.56701 .76355 L
.56701 .76355 L
.56804 .7642 L
.56804 .7642 L
.56886 .76472 L
.56886 .76472 L
.57074 .76586 L
.57074 .76586 L
.57265 .767 L
.57265 .767 L
.57458 .76812 L
.57458 .76812 L
.57515 .76844 L
.57515 .76844 L
.57653 .76922 L
.57653 .76922 L
.57851 .7703 L
.57851 .7703 L
.5805 .77137 L
.5805 .77137 L
.58243 .77238 L
.58243 .77238 L
.58252 .77243 L
.58252 .77243 L
.58455 .77347 L
.58455 .77347 L
.58659 .7745 L
.58659 .7745 L
.58865 .77551 L
.58865 .77551 L
.5899 .77611 L
.5899 .77611 L
.59072 .77651 L
.59072 .77651 L
.5928 .77749 L
.5928 .77749 L
.59489 .77847 L
.59489 .77847 L
.59697 .77943 L
.59697 .77943 L
.59758 .77971 L
.59758 .77971 L
.59905 .78038 L
.59905 .78038 L
.60114 .78133 L
.60114 .78133 L
.60321 .78227 L
.60321 .78227 L
.60527 .7832 L
.60527 .7832 L
.60554 .78332 L
.60554 .78332 L
.60732 .78413 L
.60732 .78413 L
.60937 .78505 L
.60937 .78505 L
.61139 .78597 L
.61139 .78597 L
.61338 .7869 L
.61338 .7869 L
.61384 .78711 L
.61384 .78711 L
.61537 .78782 L
.61537 .78782 L
.61734 .78874 L
.61734 .78874 L
.61928 .78966 L
.61928 .78966 L
.62119 .79059 L
.62119 .79059 L
.6226 .79129 L
.6226 .79129 L
.62307 .79152 L
.62307 .79152 L
.62495 .79245 L
.62495 .79245 L
.62679 .79338 L
.62679 .79338 L
.62861 .79433 L
.62861 .79433 L
.63039 .79528 L
.63039 .79528 L
.63201 .79618 L
.63201 .79618 L
.63214 .79624 L
.63214 .79624 L
.63389 .7972 L
.63389 .7972 L
.63561 .79817 L
.63561 .79817 L
.6373 .79914 L
.6373 .79914 L
.63896 .80012 L
.63896 .80012 L
.64059 .80112 L
.64059 .80112 L
.64218 .80213 L
.64218 .80213 L
.64237 .80225 L
.64237 .80225 L
.64377 .80313 L
.64377 .80313 L
.64535 .80414 L
.64535 .80414 L
.6469 .80516 L
.6469 .80516 L
.64843 .80618 L
.64843 .80618 L
.64993 .80722 L
.64993 .80722 L
.65141 .80827 L
.65141 .80827 L
.65285 .80933 L
.65285 .80933 L
.6542 .81036 L
.6542 .81036 L
.65425 .8104 L
.65425 .8104 L
.65568 .81146 L
.65568 .81146 L
.6571 .81253 L
.6571 .81253 L
.65849 .81361 L
.65849 .81361 L
.65987 .81469 L
.65987 .81469 L
.66123 .81578 L
.66123 .81578 L
.66257 .81688 L
.66257 .81688 L
.66388 .81799 L
.66388 .81799 L
.66518 .81911 L
.66518 .81911 L
.66644 .82024 L
.66644 .82024 L
.66768 .82139 L
.66768 .82139 L
.66861 .82228 L
.66861 .82228 L
.6689 .82254 L
.6689 .82254 L
.67015 .82368 L
.67015 .82368 L
.6714 .82482 L
.6714 .82482 L
.67263 .82597 L
.67263 .82597 L
.67385 .82712 L
.67385 .82712 L
.67506 .82827 L
.67506 .82827 L
.67627 .82943 L
.67627 .82943 L
.67746 .83059 L
.67746 .83059 L
.67865 .83176 L
.67865 .83176 L
.67982 .83293 L
.67982 .83293 L
.68099 .8341 L
.68099 .8341 L
.68214 .83528 L
.68214 .83528 L
.68328 .83647 L
.68328 .83647 L
.68441 .83767 L
.68441 .83767 L
.68551 .83887 L
.68551 .83887 L
.68657 .8401 L
.68657 .8401 L
.68758 .84136 L
.68758 .84136 L
.68849 .84267 L
.68849 .84267 L
.68862 .84288 L
.68862 .84288 L
.68952 .84392 L
.68952 .84392 L
.69057 .84515 L
.69057 .84515 L
.69163 .84638 L
.69163 .84638 L
.69268 .84762 L
.69268 .84762 L
.69373 .84885 L
.69373 .84885 L
.69479 .85008 L
.69479 .85008 L
.69585 .85131 L
.69585 .85131 L
.69693 .85252 L
.69693 .85252 L
.69803 .85373 L
.69803 .85373 L
.69917 .85491 L
.69917 .85491 L
.70038 .85605 L
.70038 .85605 L
.7017 .85713 L
.7017 .85713 L
.70321 .8581 L
.70321 .8581 L
.70512 .85884 L
.70512 .85884 L
.70357 .86154 L
.70357 .86154 L
.70451 .86284 L
.70451 .86284 L
.70544 .86414 L
.70544 .86414 L
.70636 .86544 L
.70636 .86544 L
.70726 .86676 L
.70726 .86676 L
.70816 .86808 L
.70816 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87075 L
.70989 .87075 L
.71073 .8721 L
.71073 .8721 L
.71154 .87346 L
.71154 .87346 L
.71233 .87484 L
.71233 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71442 .87913 L
.71442 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70089 .88402 L
.70089 .88402 L
.69942 .88365 L
.69942 .88365 L
.69665 .88329 L
.69665 .88329 L
.69395 .88289 L
.69395 .88289 L
.69172 .88223 L
.69172 .88223 L
.68984 .88139 L
.68984 .88139 L
.68933 .88114 L
.68933 .88114 L
.68754 .88076 L
.68754 .88076 L
.68464 .88041 L
.68464 .88041 L
.68128 .88026 L
.68128 .88026 L
.67905 .88019 L
.67905 .88019 L
.67795 .88008 L
.67795 .88008 L
.67443 .87996 L
.67443 .87996 L
.66957 .88053 L
.66957 .88053 L
.6693 .88053 L
.6693 .88053 L
.66437 .88096 L
.66437 .88096 L
.66066 .88183 L
.66066 .88183 L
.65606 .88272 L
.65606 .88272 L
.65217 .88392 L
.65217 .88392 L
.64397 .88666 L
.64397 .88666 L
.63599 .88999 L
.63599 .88999 L
.63359 .89112 L
.63359 .89112 L
.62819 .89397 L
.62819 .89397 L
.62586 .89534 L
.62586 .89534 L
.62123 .89844 L
.62123 .89844 L
.62062 .8989 L
.62062 .8989 L
.61796 .90108 L
.61796 .90108 L
.61544 .90346 L
.61544 .90346 L
.61346 .90565 L
.61346 .90565 L
.61344 .90567 L
.61344 .90567 L
.61189 .90775 L
.61189 .90775 L
.61062 .90974 L
.61062 .90974 L
.60957 .91167 L
.60957 .91167 L
.60871 .91354 L
.60871 .91354 L
.60799 .91536 L
.60799 .91536 L
.60741 .91715 L
.60741 .91715 L
.60736 .91734 L
.60736 .91734 L
.60699 .9189 L
.60699 .9189 L
.60667 .92062 L
.60667 .92062 L
.60642 .92232 L
.60642 .92232 L
.60622 .92401 L
.60622 .92401 L
.60604 .92569 L
.60604 .92569 L
.60587 .92737 L
.60587 .92737 L
.60567 .92906 L
.60567 .92906 L
.60538 .93076 L
.60538 .93076 L
.60489 .93252 L
.60489 .93252 L
.60397 .93437 L
.60397 .93437 L
.60635 .93543 L
.60635 .93543 L
.60644 .93704 L
.60644 .93704 L
.60654 .93865 L
.60654 .93865 L
.60662 .94027 L
.60662 .94027 L
.60669 .94188 L
.60669 .94188 L
.6067 .94352 L
.6067 .94352 L
.60659 .94517 L
.60659 .94517 L
.60619 .9469 L
.60619 .9469 L
.60538 .94839 L
.60538 .94839 L
.60513 .94878 L
.60513 .94878 L
.60342 .95081 L
.60342 .95081 L
.60052 .95309 L
.60052 .95309 L
.59703 .95545 L
.59703 .95545 L
.58848 .95559 L
.58848 .95559 L
.58758 .95414 L
.58758 .95414 L
.58673 .95269 L
.58673 .95269 L
.58652 .95237 L
.58652 .95237 L
.57695 .95359 L
.57695 .95359 L
.5757 .95466 L
.5757 .95466 L
.57461 .95645 L
.57461 .95645 L
.57417 .95813 L
.57417 .95813 L
.57406 .95976 L
.57406 .95976 L
.57417 .96135 L
.57417 .96135 L
.57441 .96292 L
.57441 .96292 L
.57458 .9645 L
.57458 .9645 L
.57255 .96642 L
.57255 .96642 L
.56931 .96779 L
.56931 .96779 L
.56403 .96767 L
.56403 .96767 L
.55925 .96709 L
.55925 .96709 L
.55618 .96867 L
.55618 .96867 L
.55711 .97016 L
.55711 .97016 L
.55924 .9715 L
.55924 .9715 L
.55976 .97303 L
.55976 .97303 L
.5148 .97654 L
.46972 .97578 L
.4249 .97076 L
.38077 .96153 L
.3377 .94816 L
.29609 .93079 L
.25631 .90956 L
.21871 .88466 L
.18363 .85632 L
.1514 .8248 L
F
.1514 .17579 m
.14979 .17988 L
.14979 .17988 L
.14914 .18295 L
.14914 .18295 L
.14967 .1846 L
.14967 .1846 L
.14501 .18998 L
.14501 .18998 L
.14352 .19235 L
.14352 .19235 L
.14382 .19379 L
.14382 .19379 L
.14396 .19606 L
.14396 .19606 L
.14434 .19807 L
.14434 .19807 L
.14497 .19978 L
.14497 .19978 L
.1458 .20126 L
.1458 .20126 L
.14679 .20255 L
.14679 .20255 L
.14789 .20371 L
.14789 .20371 L
.14907 .20477 L
.14907 .20477 L
.15032 .20576 L
.15032 .20576 L
.1516 .20669 L
.1516 .20669 L
.15292 .2076 L
.15292 .2076 L
.15244 .21064 L
.15244 .21064 L
.15449 .21067 L
.15449 .21067 L
.15615 .21116 L
.15615 .21116 L
.15761 .21189 L
.15761 .21189 L
.15895 .21276 L
.15895 .21276 L
.1602 .21375 L
.1602 .21375 L
.16137 .21483 L
.16137 .21483 L
.16246 .21599 L
.16246 .21599 L
.1635 .21723 L
.1635 .21723 L
.16448 .21853 L
.16448 .21853 L
.1654 .2199 L
.1654 .2199 L
.16629 .22131 L
.16629 .22131 L
.16714 .22277 L
.16714 .22277 L
.16796 .22427 L
.16796 .22427 L
.16877 .22578 L
.16877 .22578 L
.16902 .22625 L
.16902 .22625 L
.16952 .22736 L
.16952 .22736 L
.17023 .229 L
.17023 .229 L
.17092 .23067 L
.17092 .23067 L
.17159 .23236 L
.17159 .23236 L
.17226 .23406 L
.17226 .23406 L
.17291 .23577 L
.17291 .23577 L
.17357 .23748 L
.17357 .23748 L
.17424 .23918 L
.17424 .23918 L
.17493 .24087 L
.17493 .24087 L
.17565 .24251 L
.17565 .24251 L
.17603 .24329 L
.17603 .24329 L
.17634 .24419 L
.17634 .24419 L
.17696 .24598 L
.17696 .24598 L
.17757 .24777 L
.17757 .24777 L
.17817 .24958 L
.17817 .24958 L
.17878 .25139 L
.17878 .25139 L
.17939 .2532 L
.17939 .2532 L
.18003 .25498 L
.18003 .25498 L
.18071 .2567 L
.18071 .2567 L
.18147 .2583 L
.18147 .2583 L
.18148 .25832 L
.18148 .25832 L
.18203 .26021 L
.18203 .26021 L
.18257 .26214 L
.18257 .26214 L
.18309 .2641 L
.18309 .2641 L
.18361 .26606 L
.18361 .26606 L
.18416 .26799 L
.18416 .26799 L
.18477 .26985 L
.18477 .26985 L
.18552 .27151 L
.18552 .27151 L
.18563 .27169 L
.18563 .27169 L
.18603 .27352 L
.18603 .27352 L
.18645 .27565 L
.18645 .27565 L
.18686 .27782 L
.18686 .27782 L
.18728 .27997 L
.18728 .27997 L
.1878 .282 L
.1878 .282 L
.1886 .28363 L
.1886 .28363 L
.18861 .28368 L
.18861 .28368 L
.18892 .28596 L
.18892 .28596 L
.18919 .28837 L
.18919 .28837 L
.18946 .29081 L
.18946 .29081 L
.19028 .29243 L
.19028 .29243 L
.19065 .29457 L
.19065 .29457 L
.19066 .29473 L
.19066 .29473 L
.19081 .29739 L
.19081 .29739 L
.19089 .30016 L
.19089 .30016 L
.19163 .30196 L
.19163 .30196 L
.19192 .30445 L
.19192 .30445 L
.19194 .30461 L
.19194 .30461 L
.1919 .30746 L
.1919 .30746 L
.19234 .30976 L
.19234 .30976 L
.19254 .31247 L
.19254 .31247 L
.19263 .31398 L
.19263 .31398 L
.19267 .31532 L
.19267 .31532 L
.19274 .31829 L
.19274 .31829 L
.19282 .32131 L
.19282 .32131 L
.19284 .32279 L
.19284 .32279 L
.1928 .32452 L
.1928 .32452 L
.19272 .32788 L
.19272 .32788 L
.19264 .33117 L
.19264 .33117 L
.19263 .33132 L
.19263 .33132 L
.19235 .33516 L
.19235 .33516 L
.19209 .33904 L
.19209 .33904 L
.19208 .33917 L
.19208 .33917 L
.19157 .34351 L
.19157 .34351 L
.1912 .34687 L
.1912 .34687 L
.19096 .34829 L
.19096 .34829 L
.19014 .35366 L
.19014 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .42699 L
.2898 .42699 L
.29045 .42672 L
.29045 .42672 L
.29252 .42565 L
.29252 .42565 L
.29465 .42443 L
.29465 .42443 L
.29529 .42406 L
.29529 .42406 L
.29674 .42336 L
.29674 .42336 L
.2989 .42216 L
.2989 .42216 L
.30054 .42121 L
.30054 .42121 L
.30108 .42096 L
.30108 .42096 L
.30327 .41979 L
.30327 .41979 L
.30553 .41847 L
.30553 .41847 L
.30558 .41845 L
.30558 .41845 L
.30775 .41731 L
.30775 .41731 L
.31008 .41596 L
.31008 .41596 L
.31042 .41576 L
.31042 .41576 L
.31237 .41473 L
.31237 .41473 L
.31476 .41334 L
.31476 .41334 L
.31509 .41315 L
.31509 .41315 L
.31714 .41204 L
.31714 .41204 L
.31959 .4106 L
.31959 .4106 L
.31962 .41059 L
.31962 .41059 L
.32208 .40922 L
.32208 .40922 L
.32396 .40811 L
.32396 .40811 L
.32463 .40776 L
.32463 .40776 L
.32724 .40626 L
.32724 .40626 L
.32819 .40569 L
.32819 .40569 L
.32988 .40475 L
.32988 .40475 L
.33231 .40331 L
.33231 .40331 L
.33263 .40314 L
.33263 .40314 L
.33543 .40152 L
.33543 .40152 L
.33631 .40099 L
.33631 .40099 L
.3383 .39986 L
.3383 .39986 L
.34022 .39872 L
.34022 .39872 L
.34127 .39812 L
.34127 .39812 L
.34403 .39648 L
.34403 .39648 L
.34437 .3963 L
.34437 .3963 L
.34757 .39441 L
.34757 .39441 L
.34776 .39429 L
.34776 .39429 L
.3509 .39245 L
.3509 .39245 L
.35142 .39214 L
.35142 .39214 L
.3544 .39039 L
.3544 .39039 L
.355 .39002 L
.355 .39002 L
.35809 .3882 L
.35809 .3882 L
.35852 .38794 L
.35852 .38794 L
.36198 .38588 L
.36198 .38588 L
.36202 .38586 L
.36202 .38586 L
.36539 .38386 L
.36539 .38386 L
.36622 .38337 L
.36622 .38337 L
.36874 .38186 L
.36874 .38186 L
.37081 .38063 L
.37081 .38063 L
.37205 .37988 L
.37205 .37988 L
.37532 .37793 L
.37532 .37793 L
.37593 .37757 L
.37593 .37757 L
.37856 .37599 L
.37856 .37599 L
.38175 .37408 L
.38175 .37408 L
.38185 .37402 L
.38185 .37402 L
.38492 .37218 L
.38492 .37218 L
.38806 .37029 L
.38806 .37029 L
.3891 .36967 L
.3891 .36967 L
.39118 .36841 L
.39118 .36841 L
.39427 .36655 L
.39427 .36655 L
.39735 .36469 L
.39735 .36469 L
.4 .36309 L
.4 .36309 L
.40041 .36284 L
.40041 .36284 L
.40346 .36099 L
.40346 .36099 L
.4065 .35914 L
.4065 .35914 L
.40953 .3573 L
.40953 .3573 L
.41256 .35545 L
.41256 .35545 L
.41558 .3536 L
.41558 .3536 L
.41861 .35173 L
.41861 .35173 L
.42164 .34986 L
.42164 .34986 L
.4237 .34859 L
.4237 .34859 L
.42467 .34798 L
.42467 .34798 L
.42771 .34608 L
.42771 .34608 L
.43076 .34416 L
.43076 .34416 L
.43383 .34222 L
.43383 .34222 L
.43414 .34202 L
.43414 .34202 L
.43692 .34026 L
.43692 .34026 L
.44002 .33826 L
.44002 .33826 L
.44097 .33765 L
.44097 .33765 L
.44315 .33624 L
.44315 .33624 L
.4463 .33417 L
.4463 .33417 L
.44642 .33409 L
.44642 .33409 L
.44949 .33207 L
.44949 .33207 L
.45108 .331 L
.45108 .331 L
.45271 .32991 L
.45271 .32991 L
.45522 .32821 L
.45522 .32821 L
.45596 .3277 L
.45596 .3277 L
.45896 .32564 L
.45896 .32564 L
.45926 .32543 L
.45926 .32543 L
.46241 .32324 L
.46241 .32324 L
.46261 .3231 L
.46261 .3231 L
.46562 .32096 L
.46562 .32096 L
.46602 .32068 L
.46602 .32068 L
.46864 .31879 L
.46864 .31879 L
.46948 .31819 L
.46948 .31819 L
.47149 .31671 L
.47149 .31671 L
.473 .31559 L
.473 .31559 L
.4742 .3147 L
.4742 .3147 L
.4766 .31289 L
.4766 .31289 L
.47678 .31276 L
.47678 .31276 L
.47926 .31087 L
.47926 .31087 L
.48028 .31007 L
.48028 .31007 L
.48164 .30902 L
.48164 .30902 L
.48393 .30722 L
.48393 .30722 L
.48406 .30712 L
.48406 .30712 L
.48615 .30545 L
.48615 .30545 L
.48793 .30402 L
.48793 .30402 L
.48831 .30372 L
.48831 .30372 L
.49039 .30201 L
.49039 .30201 L
.49191 .30075 L
.49191 .30075 L
.49243 .30033 L
.49243 .30033 L
.49441 .29867 L
.49441 .29867 L
.49603 .2973 L
.49603 .2973 L
.49634 .29704 L
.49634 .29704 L
.49823 .29542 L
.49823 .29542 L
.50008 .29382 L
.50008 .29382 L
.50028 .29365 L
.50028 .29365 L
.50189 .29224 L
.50189 .29224 L
.50367 .29067 L
.50367 .29067 L
.50469 .28977 L
.50469 .28977 L
.50542 .28912 L
.50542 .28912 L
.50714 .28758 L
.50714 .28758 L
.50883 .28605 L
.50883 .28605 L
.50927 .28565 L
.50927 .28565 L
.5105 .28453 L
.5105 .28453 L
.51215 .28303 L
.51215 .28303 L
.51378 .28153 L
.51378 .28153 L
.51406 .28128 L
.51406 .28128 L
.51539 .28005 L
.51539 .28005 L
.51699 .27857 L
.51699 .27857 L
.51857 .2771 L
.51857 .2771 L
.51906 .27665 L
.51906 .27665 L
.52014 .27564 L
.52014 .27564 L
.5217 .27419 L
.5217 .27419 L
.52325 .27274 L
.52325 .27274 L
.5243 .27177 L
.5243 .27177 L
.52479 .27131 L
.52479 .27131 L
.52633 .26988 L
.52633 .26988 L
.52786 .26846 L
.52786 .26846 L
.52939 .26704 L
.52939 .26704 L
.52979 .26668 L
.52979 .26668 L
.53092 .26564 L
.53092 .26564 L
.53245 .26424 L
.53245 .26424 L
.53398 .26285 L
.53398 .26285 L
.53552 .26147 L
.53552 .26147 L
.53555 .26144 L
.53555 .26144 L
.53706 .26009 L
.53706 .26009 L
.5386 .25873 L
.5386 .25873 L
.54015 .25737 L
.54015 .25737 L
.54157 .25614 L
.54157 .25614 L
.54171 .25602 L
.54171 .25602 L
.54328 .25468 L
.54328 .25468 L
.54486 .25334 L
.54486 .25334 L
.54646 .25202 L
.54646 .25202 L
.54786 .25088 L
.54786 .25088 L
.54807 .25071 L
.54807 .25071 L
.54969 .24941 L
.54969 .24941 L
.55133 .24811 L
.55133 .24811 L
.55299 .24683 L
.55299 .24683 L
.55438 .24578 L
.55438 .24578 L
.55466 .24556 L
.55466 .24556 L
.55636 .24431 L
.55636 .24431 L
.55808 .24306 L
.55808 .24306 L
.55982 .24183 L
.55982 .24183 L
.56111 .24093 L
.56111 .24093 L
.56158 .24061 L
.56158 .24061 L
.56336 .2394 L
.56336 .2394 L
.56517 .23821 L
.56517 .23821 L
.56701 .23703 L
.56701 .23703 L
.56804 .23638 L
.56804 .23638 L
.56886 .23587 L
.56886 .23587 L
.57074 .23472 L
.57074 .23472 L
.57265 .23358 L
.57265 .23358 L
.57458 .23247 L
.57458 .23247 L
.57515 .23215 L
.57515 .23215 L
.57653 .23137 L
.57653 .23137 L
.57851 .23028 L
.57851 .23028 L
.5805 .22921 L
.5805 .22921 L
.58243 .2282 L
.58243 .2282 L
.58252 .22815 L
.58252 .22815 L
.58455 .22711 L
.58455 .22711 L
.58659 .22609 L
.58659 .22609 L
.58865 .22508 L
.58865 .22508 L
.5899 .22447 L
.5899 .22447 L
.59072 .22408 L
.59072 .22408 L
.5928 .22309 L
.5928 .22309 L
.59489 .22212 L
.59489 .22212 L
.59697 .22115 L
.59697 .22115 L
.59758 .22087 L
.59758 .22087 L
.59905 .2202 L
.59905 .2202 L
.60114 .21925 L
.60114 .21925 L
.60321 .21832 L
.60321 .21832 L
.60527 .21738 L
.60527 .21738 L
.60554 .21726 L
.60554 .21726 L
.60732 .21646 L
.60732 .21646 L
.60937 .21553 L
.60937 .21553 L
.61139 .21461 L
.61139 .21461 L
.61338 .21369 L
.61338 .21369 L
.61384 .21348 L
.61384 .21348 L
.61537 .21277 L
.61537 .21277 L
.61734 .21185 L
.61734 .21185 L
.61928 .21092 L
.61928 .21092 L
.62119 .21 L
.62119 .21 L
.6226 .20929 L
.6226 .20929 L
.62307 .20906 L
.62307 .20906 L
.62495 .20813 L
.62495 .20813 L
.62679 .2072 L
.62679 .2072 L
.62861 .20626 L
.62861 .20626 L
.63039 .2053 L
.63039 .2053 L
.63201 .20441 L
.63201 .20441 L
.63214 .20434 L
.63214 .20434 L
.63389 .20338 L
.63389 .20338 L
.63561 .20242 L
.63561 .20242 L
.6373 .20144 L
.6373 .20144 L
.63896 .20046 L
.63896 .20046 L
.64059 .19946 L
.64059 .19946 L
.64218 .19846 L
.64218 .19846 L
.64237 .19833 L
.64237 .19833 L
.64377 .19745 L
.64377 .19745 L
.64535 .19644 L
.64535 .19644 L
.6469 .19543 L
.6469 .19543 L
.64843 .1944 L
.64843 .1944 L
.64993 .19336 L
.64993 .19336 L
.65141 .19232 L
.65141 .19232 L
.65285 .19126 L
.65285 .19126 L
.6542 .19022 L
.6542 .19022 L
.65425 .19018 L
.65425 .19018 L
.65568 .18912 L
.65568 .18912 L
.6571 .18805 L
.6571 .18805 L
.65849 .18697 L
.65849 .18697 L
.65987 .18589 L
.65987 .18589 L
.66123 .1848 L
.66123 .1848 L
.66257 .1837 L
.66257 .1837 L
.66388 .18259 L
.66388 .18259 L
.66518 .18147 L
.66518 .18147 L
.66644 .18034 L
.66644 .18034 L
.66768 .17919 L
.66768 .17919 L
.66861 .1783 L
.66861 .1783 L
.6689 .17804 L
.6689 .17804 L
.67015 .1769 L
.67015 .1769 L
.6714 .17576 L
.6714 .17576 L
.67263 .17462 L
.67263 .17462 L
.67385 .17347 L
.67385 .17347 L
.67506 .17231 L
.67506 .17231 L
.67627 .17116 L
.67627 .17116 L
.67746 .16999 L
.67746 .16999 L
.67865 .16883 L
.67865 .16883 L
.67982 .16766 L
.67982 .16766 L
.68099 .16648 L
.68099 .16648 L
.68214 .1653 L
.68214 .1653 L
.68328 .16411 L
.68328 .16411 L
.68441 .16292 L
.68441 .16292 L
.68551 .16171 L
.68551 .16171 L
.68657 .16048 L
.68657 .16048 L
.68758 .15922 L
.68758 .15922 L
.68849 .15791 L
.68849 .15791 L
.68862 .1577 L
.68862 .1577 L
.68952 .15666 L
.68952 .15666 L
.69057 .15543 L
.69057 .15543 L
.69163 .1542 L
.69163 .1542 L
.69268 .15297 L
.69268 .15297 L
.69373 .15173 L
.69373 .15173 L
.69479 .1505 L
.69479 .1505 L
.69585 .14928 L
.69585 .14928 L
.69693 .14806 L
.69693 .14806 L
.69803 .14686 L
.69803 .14686 L
.69917 .14567 L
.69917 .14567 L
.70038 .14453 L
.70038 .14453 L
.7017 .14345 L
.7017 .14345 L
.70321 .14248 L
.70321 .14248 L
.70512 .14174 L
.70512 .14174 L
.70357 .13904 L
.70357 .13904 L
.70451 .13774 L
.70451 .13774 L
.70544 .13645 L
.70544 .13645 L
.70636 .13514 L
.70636 .13514 L
.70726 .13383 L
.70726 .13383 L
.70816 .13251 L
.70816 .13251 L
.70903 .13118 L
.70903 .13118 L
.70989 .12984 L
.70989 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71233 .12574 L
.71233 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71442 .12145 L
.71442 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70089 .11656 L
.70089 .11656 L
.69942 .11693 L
.69942 .11693 L
.69665 .11729 L
.69665 .11729 L
.69395 .1177 L
.69395 .1177 L
.69172 .11835 L
.69172 .11835 L
.68984 .11919 L
.68984 .11919 L
.68933 .11944 L
.68933 .11944 L
.68754 .11982 L
.68754 .11982 L
.68464 .12017 L
.68464 .12017 L
.68128 .12032 L
.68128 .12032 L
.67905 .12039 L
.67905 .12039 L
.67795 .1205 L
.67795 .1205 L
.67443 .12062 L
.67443 .12062 L
.66957 .12006 L
.66957 .12006 L
.6693 .12005 L
.6693 .12005 L
.66437 .11963 L
.66437 .11963 L
.66066 .11875 L
.66066 .11875 L
.65606 .11787 L
.65606 .11787 L
.65217 .11666 L
.65217 .11666 L
.64397 .11392 L
.64397 .11392 L
.63599 .11059 L
.63599 .11059 L
.63359 .10946 L
.63359 .10946 L
.62819 .10661 L
.62819 .10661 L
.62586 .10524 L
.62586 .10524 L
.62123 .10214 L
.62123 .10214 L
.62062 .10168 L
.62062 .10168 L
.61796 .09951 L
.61796 .09951 L
.61544 .09712 L
.61544 .09712 L
.61346 .09493 L
.61346 .09493 L
.61344 .09491 L
.61344 .09491 L
.61189 .09283 L
.61189 .09283 L
.61062 .09084 L
.61062 .09084 L
.60957 .08892 L
.60957 .08892 L
.60871 .08705 L
.60871 .08705 L
.60799 .08522 L
.60799 .08522 L
.60741 .08343 L
.60741 .08343 L
.60736 .08325 L
.60736 .08325 L
.60699 .08168 L
.60699 .08168 L
.60667 .07996 L
.60667 .07996 L
.60642 .07826 L
.60642 .07826 L
.60622 .07657 L
.60622 .07657 L
.60604 .07489 L
.60604 .07489 L
.60587 .07321 L
.60587 .07321 L
.60567 .07153 L
.60567 .07153 L
.60538 .06982 L
.60538 .06982 L
.60489 .06807 L
.60489 .06807 L
.60397 .06621 L
.60397 .06621 L
.60635 .06515 L
.60635 .06515 L
.60644 .06354 L
.60644 .06354 L
.60654 .06193 L
.60654 .06193 L
.60662 .06032 L
.60662 .06032 L
.60669 .0587 L
.60669 .0587 L
.6067 .05707 L
.6067 .05707 L
.60659 .05541 L
.60659 .05541 L
.60619 .05368 L
.60619 .05368 L
.60538 .05219 L
.60538 .05219 L
.60513 .0518 L
.60513 .0518 L
.60342 .04977 L
.60342 .04977 L
.60052 .04749 L
.60052 .04749 L
.59703 .04513 L
.59703 .04513 L
.58848 .04499 L
.58848 .04499 L
.58758 .04644 L
.58758 .04644 L
.58673 .04789 L
.58673 .04789 L
.58652 .04821 L
.58652 .04821 L
.57695 .04699 L
.57695 .04699 L
.5757 .04592 L
.5757 .04592 L
.57461 .04413 L
.57461 .04413 L
.57417 .04245 L
.57417 .04245 L
.57406 .04083 L
.57406 .04083 L
.57417 .03924 L
.57417 .03924 L
.57441 .03767 L
.57441 .03767 L
.57458 .03609 L
.57458 .03609 L
.57255 .03416 L
.57255 .03416 L
.56931 .03279 L
.56931 .03279 L
.56403 .03292 L
.56403 .03292 L
.55925 .03349 L
.55925 .03349 L
.55618 .03191 L
.55618 .03191 L
.55711 .03042 L
.55711 .03042 L
.55924 .02909 L
.55924 .02909 L
.55976 .02755 L
.55976 .02755 L
.5148 .02404 L
.46972 .0248 L
.4249 .02982 L
.38077 .03906 L
.3377 .05242 L
.29609 .06979 L
.25631 .09102 L
.21871 .11592 L
.18363 .14426 L
.1514 .17579 L
F
.574 0 .996 0 k
.15167 .82509 m
.15032 .82129 L
.15032 .82129 L
.14946 .81799 L
.14946 .81799 L
.15034 .81659 L
.15034 .81659 L
.15038 .81534 L
.15038 .81534 L
.14356 .8082 L
.14356 .8082 L
.14385 .80684 L
.14385 .80684 L
.14402 .80459 L
.14402 .80459 L
.14443 .80262 L
.14443 .80262 L
.1451 .80095 L
.1451 .80095 L
.14599 .79955 L
.14599 .79955 L
.14705 .79835 L
.14705 .79835 L
.14824 .79729 L
.14824 .79729 L
.14953 .79636 L
.14953 .79636 L
.1509 .79552 L
.1509 .79552 L
.15232 .79474 L
.15232 .79474 L
.15378 .794 L
.15378 .794 L
.15336 .79104 L
.15336 .79104 L
.15566 .7913 L
.15566 .7913 L
.1575 .79103 L
.1575 .79103 L
.15911 .79047 L
.15911 .79047 L
.16057 .78973 L
.16057 .78973 L
.1619 .78884 L
.1619 .78884 L
.16313 .78784 L
.16313 .78784 L
.16426 .78672 L
.16426 .78672 L
.16531 .7855 L
.16531 .7855 L
.16628 .78419 L
.16628 .78419 L
.16718 .7828 L
.16718 .7828 L
.16802 .78133 L
.16802 .78133 L
.1688 .77979 L
.1688 .77979 L
.16953 .7782 L
.16953 .7782 L
.17024 .77656 L
.17024 .77656 L
.17092 .77491 L
.17092 .77491 L
.17161 .77324 L
.17161 .77324 L
.1723 .77162 L
.1723 .77162 L
.17231 .7716 L
.17231 .7716 L
.17288 .7698 L
.17288 .7698 L
.17344 .76799 L
.17344 .76799 L
.174 .76615 L
.174 .76615 L
.17455 .76432 L
.17455 .76432 L
.17511 .76248 L
.17511 .76248 L
.17569 .76066 L
.17569 .76066 L
.1763 .75888 L
.1763 .75888 L
.17696 .75717 L
.17696 .75717 L
.17738 .75621 L
.17738 .75621 L
.17761 .75543 L
.17761 .75543 L
.17816 .75356 L
.17816 .75356 L
.1787 .75168 L
.1787 .75168 L
.17924 .74979 L
.17924 .74979 L
.17979 .74791 L
.17979 .74791 L
.18037 .74605 L
.18037 .74605 L
.18098 .74424 L
.18098 .74424 L
.18168 .74254 L
.18168 .74254 L
.18202 .74186 L
.18202 .74186 L
.18232 .74075 L
.18232 .74075 L
.18282 .73878 L
.18282 .73878 L
.18332 .73679 L
.18332 .73679 L
.18381 .73479 L
.18381 .73479 L
.18432 .7328 L
.18432 .7328 L
.18489 .7309 L
.18489 .7309 L
.1856 .72918 L
.1856 .72918 L
.18585 .72873 L
.18585 .72873 L
.18616 .72724 L
.18616 .72724 L
.18657 .72509 L
.18657 .72509 L
.18695 .7229 L
.18695 .7229 L
.18736 .72072 L
.18736 .72072 L
.18785 .71866 L
.18785 .71866 L
.18866 .71704 L
.18866 .71704 L
.18871 .71684 L
.18871 .71684 L
.18898 .71472 L
.18898 .71472 L
.18924 .71229 L
.18924 .71229 L
.1895 .70983 L
.1895 .70983 L
.19032 .70821 L
.19032 .70821 L
.19069 .70598 L
.19069 .70598 L
.19069 .70591 L
.19069 .70591 L
.19084 .70324 L
.19084 .70324 L
.19092 .70046 L
.19092 .70046 L
.19165 .69865 L
.19165 .69865 L
.19193 .69616 L
.19193 .69616 L
.19196 .69596 L
.19196 .69596 L
.19192 .69315 L
.19192 .69315 L
.19235 .69084 L
.19235 .69084 L
.19255 .68812 L
.19255 .68812 L
.19264 .6866 L
.19264 .6866 L
.19268 .68527 L
.19268 .68527 L
.19275 .6823 L
.19275 .6823 L
.19282 .67928 L
.19282 .67928 L
.19285 .67779 L
.19285 .67779 L
.1928 .67607 L
.1928 .67607 L
.19272 .67271 L
.19272 .67271 L
.19264 .66941 L
.19264 .66941 L
.19263 .66927 L
.19263 .66927 L
.19235 .66543 L
.19235 .66543 L
.19209 .66154 L
.19209 .66154 L
.19208 .66141 L
.19208 .66141 L
.19158 .65707 L
.19158 .65707 L
.1912 .65372 L
.1912 .65372 L
.19096 .6523 L
.19096 .6523 L
.19014 .64692 L
.19014 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57162 L
.28633 .57162 L
.2884 .57279 L
.2884 .57279 L
.2898 .57359 L
.2898 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.29891 .57842 L
.29891 .57842 L
.30054 .57937 L
.30054 .57937 L
.30108 .57962 L
.30108 .57962 L
.30327 .5808 L
.30327 .5808 L
.30553 .58211 L
.30553 .58211 L
.30558 .58214 L
.30558 .58214 L
.30775 .58327 L
.30775 .58327 L
.31008 .58462 L
.31008 .58462 L
.31042 .58482 L
.31042 .58482 L
.31237 .58586 L
.31237 .58586 L
.31477 .58725 L
.31477 .58725 L
.31508 .58744 L
.31508 .58744 L
.31714 .58855 L
.31714 .58855 L
.31959 .58998 L
.31959 .58998 L
.31962 .59 L
.31962 .59 L
.32209 .59136 L
.32209 .59136 L
.32395 .59247 L
.32395 .59247 L
.32464 .59283 L
.32464 .59283 L
.32724 .59434 L
.32724 .59434 L
.32819 .5949 L
.32819 .5949 L
.32989 .59584 L
.32989 .59584 L
.3323 .59727 L
.3323 .59727 L
.33264 .59745 L
.33264 .59745 L
.33543 .59908 L
.33543 .59908 L
.3363 .5996 L
.3363 .5996 L
.33831 .60074 L
.33831 .60074 L
.34021 .60187 L
.34021 .60187 L
.34129 .60248 L
.34129 .60248 L
.34402 .60411 L
.34402 .60411 L
.34438 .60431 L
.34438 .60431 L
.3476 .60621 L
.3476 .60621 L
.34775 .6063 L
.34775 .6063 L
.35093 .60818 L
.35093 .60818 L
.3514 .60846 L
.3514 .60846 L
.35444 .61025 L
.35444 .61025 L
.35498 .61058 L
.35498 .61058 L
.35814 .61245 L
.35814 .61245 L
.3585 .61267 L
.3585 .61267 L
.36195 .61472 L
.36195 .61472 L
.36209 .6148 L
.36209 .6148 L
.36535 .61676 L
.36535 .61676 L
.36631 .61732 L
.36631 .61732 L
.3687 .61876 L
.3687 .61876 L
.37095 .6201 L
.37095 .6201 L
.37201 .62074 L
.37201 .62074 L
.37527 .62271 L
.37527 .62271 L
.37614 .62322 L
.37614 .62322 L
.3785 .62465 L
.3785 .62465 L
.38169 .62658 L
.38169 .62658 L
.38217 .62686 L
.38217 .62686 L
.38485 .62849 L
.38485 .62849 L
.38798 .63039 L
.38798 .63039 L
.38974 .63145 L
.38974 .63145 L
.39109 .63228 L
.39109 .63228 L
.39417 .63416 L
.39417 .63416 L
.39724 .63604 L
.39724 .63604 L
.40029 .63792 L
.40029 .63792 L
.40232 .63916 L
.40232 .63916 L
.40332 .63979 L
.40332 .63979 L
.40635 .64166 L
.40635 .64166 L
.40937 .64354 L
.40937 .64354 L
.41238 .64543 L
.41238 .64543 L
.41539 .64732 L
.41539 .64732 L
.41817 .64908 L
.41817 .64908 L
.4184 .64923 L
.4184 .64923 L
.42141 .65115 L
.42141 .65115 L
.42443 .65309 L
.42443 .65309 L
.42745 .65505 L
.42745 .65505 L
.43022 .65686 L
.43022 .65686 L
.43049 .65704 L
.43049 .65704 L
.43354 .65906 L
.43354 .65906 L
.43661 .66111 L
.43661 .66111 L
.43719 .6615 L
.43719 .6615 L
.43969 .6632 L
.43969 .6632 L
.44261 .6652 L
.44261 .6652 L
.4428 .66534 L
.4428 .66534 L
.44594 .66753 L
.44594 .66753 L
.44717 .6684 L
.44717 .6684 L
.44911 .66977 L
.44911 .66977 L
.45118 .67126 L
.45118 .67126 L
.45231 .67209 L
.45231 .67209 L
.45478 .6739 L
.45478 .6739 L
.45556 .67447 L
.45556 .67447 L
.45808 .67636 L
.45808 .67636 L
.45885 .67694 L
.45885 .67694 L
.46114 .67869 L
.46114 .67869 L
.46218 .6795 L
.46218 .6795 L
.46399 .68092 L
.46399 .68092 L
.46558 .68217 L
.46558 .68217 L
.46668 .68305 L
.46668 .68305 L
.46904 .68496 L
.46904 .68496 L
.46922 .68511 L
.46922 .68511 L
.47164 .68711 L
.47164 .68711 L
.47258 .68789 L
.47258 .68789 L
.47395 .68905 L
.47395 .68905 L
.47616 .69095 L
.47616 .69095 L
.47619 .69097 L
.47619 .69097 L
.47828 .6928 L
.47828 .6928 L
.47989 .69423 L
.47989 .69423 L
.48033 .69462 L
.48033 .69462 L
.48231 .69641 L
.48231 .69641 L
.4837 .69769 L
.4837 .69769 L
.48422 .69817 L
.48422 .69817 L
.48607 .6999 L
.48607 .6999 L
.48763 .70138 L
.48763 .70138 L
.48787 .70161 L
.48787 .70161 L
.48962 .70331 L
.48962 .70331 L
.49133 .70498 L
.49133 .70498 L
.49168 .70533 L
.49168 .70533 L
.493 .70663 L
.493 .70663 L
.49462 .70827 L
.49462 .70827 L
.49589 .70957 L
.49589 .70957 L
.49621 .7099 L
.49621 .7099 L
.49777 .71151 L
.49777 .71151 L
.4993 .71311 L
.4993 .71311 L
.50028 .71414 L
.50028 .71414 L
.5008 .7147 L
.5008 .7147 L
.50228 .71628 L
.50228 .71628 L
.50373 .71785 L
.50373 .71785 L
.50486 .71908 L
.50486 .71908 L
.50516 .71941 L
.50516 .71941 L
.50657 .72097 L
.50657 .72097 L
.50797 .72251 L
.50797 .72251 L
.50935 .72405 L
.50935 .72405 L
.50967 .72441 L
.50967 .72441 L
.51071 .72558 L
.51071 .72558 L
.51206 .7271 L
.51206 .7271 L
.51341 .72862 L
.51341 .72862 L
.51474 .73013 L
.51474 .73013 L
.51474 .73013 L
.51474 .73013 L
.51606 .73163 L
.51606 .73163 L
.51738 .73313 L
.51738 .73313 L
.51869 .73463 L
.51869 .73463 L
.52001 .73611 L
.52001 .73611 L
.52009 .73621 L
.52009 .73621 L
.52132 .73759 L
.52132 .73759 L
.52263 .73907 L
.52263 .73907 L
.52394 .74054 L
.52394 .74054 L
.52526 .742 L
.52526 .742 L
.52574 .74254 L
.52574 .74254 L
.52658 .74346 L
.52658 .74346 L
.5279 .74491 L
.5279 .74491 L
.52924 .74636 L
.52924 .74636 L
.53059 .74779 L
.53059 .74779 L
.53169 .74896 L
.53169 .74896 L
.53195 .74922 L
.53195 .74922 L
.53332 .75065 L
.53332 .75065 L
.53471 .75206 L
.53471 .75206 L
.53612 .75347 L
.53612 .75347 L
.53755 .75487 L
.53755 .75487 L
.53792 .75524 L
.53792 .75524 L
.539 .75626 L
.539 .75626 L
.54047 .75764 L
.54047 .75764 L
.54197 .75901 L
.54197 .75901 L
.5435 .76037 L
.5435 .76037 L
.5444 .76115 L
.5444 .76115 L
.54506 .76172 L
.54506 .76172 L
.54665 .76305 L
.54665 .76305 L
.54828 .76437 L
.54828 .76437 L
.54995 .76568 L
.54995 .76568 L
.55107 .76653 L
.55107 .76653 L
.55166 .76697 L
.55166 .76697 L
.55341 .76825 L
.55341 .76825 L
.55521 .76951 L
.55521 .76951 L
.55706 .77075 L
.55706 .77075 L
.55788 .77128 L
.55788 .77128 L
.55895 .77197 L
.55895 .77197 L
.5609 .77317 L
.5609 .77317 L
.56291 .77434 L
.56291 .77434 L
.5648 .7754 L
.5648 .7754 L
.56497 .77549 L
.56497 .77549 L
.56709 .77662 L
.56709 .77662 L
.56927 .77772 L
.56927 .77772 L
.5715 .7788 L
.5715 .7788 L
.57182 .77895 L
.57182 .77895 L
.5738 .77984 L
.5738 .77984 L
.57614 .78086 L
.57614 .78086 L
.57855 .78185 L
.57855 .78185 L
.57893 .782 L
.57893 .782 L
.581 .78281 L
.581 .78281 L
.58349 .78374 L
.58349 .78374 L
.58602 .78464 L
.58602 .78464 L
.58614 .78469 L
.58614 .78469 L
.58858 .78552 L
.58858 .78552 L
.59116 .78638 L
.59116 .78638 L
.59347 .78712 L
.59347 .78712 L
.59376 .78721 L
.59376 .78721 L
.59636 .78803 L
.59636 .78803 L
.59895 .78883 L
.59895 .78883 L
.60097 .78945 L
.60097 .78945 L
.60152 .78962 L
.60152 .78962 L
.60409 .79039 L
.60409 .79039 L
.60662 .79117 L
.60662 .79117 L
.6087 .79182 L
.6087 .79182 L
.6091 .79194 L
.6091 .79194 L
.61157 .79271 L
.61157 .79271 L
.61398 .79349 L
.61398 .79349 L
.61633 .79427 L
.61633 .79427 L
.61673 .79441 L
.61673 .79441 L
.61865 .79506 L
.61865 .79506 L
.62093 .79585 L
.62093 .79585 L
.62315 .79665 L
.62315 .79665 L
.62519 .79744 L
.62519 .79744 L
.62529 .79748 L
.62529 .79748 L
.62743 .7983 L
.62743 .7983 L
.62952 .79913 L
.62952 .79913 L
.63155 .79998 L
.63155 .79998 L
.6335 .80085 L
.6335 .80085 L
.63425 .8012 L
.63425 .8012 L
.63543 .80173 L
.63543 .80173 L
.63735 .80261 L
.63735 .80261 L
.63921 .8035 L
.63921 .8035 L
.64103 .80442 L
.64103 .80442 L
.64278 .80535 L
.64278 .80535 L
.64421 .80616 L
.64421 .80616 L
.64449 .80631 L
.64449 .80631 L
.64621 .80725 L
.64621 .80725 L
.6479 .8082 L
.6479 .8082 L
.64955 .80917 L
.64955 .80917 L
.65116 .81015 L
.65116 .81015 L
.65273 .81116 L
.65273 .81116 L
.65425 .81218 L
.65425 .81218 L
.65556 .81311 L
.65556 .81311 L
.65572 .81322 L
.65572 .81322 L
.65723 .81424 L
.65723 .81424 L
.65872 .81527 L
.65872 .81527 L
.66018 .81631 L
.66018 .81631 L
.66162 .81737 L
.66162 .81737 L
.66303 .81843 L
.66303 .81843 L
.66441 .81951 L
.66441 .81951 L
.66576 .8206 L
.66576 .8206 L
.66707 .8217 L
.66707 .8217 L
.66835 .82283 L
.66835 .82283 L
.66941 .82381 L
.66941 .82381 L
.6696 .82397 L
.6696 .82397 L
.67089 .82509 L
.67089 .82509 L
.67217 .82621 L
.67217 .82621 L
.67344 .82733 L
.67344 .82733 L
.6747 .82847 L
.6747 .82847 L
.67594 .8296 L
.67594 .8296 L
.67717 .83075 L
.67717 .83075 L
.67839 .83189 L
.67839 .83189 L
.6796 .83305 L
.6796 .83305 L
.68079 .83421 L
.68079 .83421 L
.68198 .83537 L
.68198 .83537 L
.68314 .83655 L
.68314 .83655 L
.68429 .83773 L
.68429 .83773 L
.68542 .83892 L
.68542 .83892 L
.68651 .84014 L
.68651 .84014 L
.68754 .84138 L
.68754 .84138 L
.68847 .84268 L
.68847 .84268 L
.68881 .84324 L
.68881 .84324 L
.68945 .84396 L
.68945 .84396 L
.69051 .84518 L
.69051 .84518 L
.69158 .84641 L
.69158 .84641 L
.69264 .84764 L
.69264 .84764 L
.6937 .84887 L
.6937 .84887 L
.69476 .8501 L
.69476 .8501 L
.69583 .85132 L
.69583 .85132 L
.69691 .85254 L
.69691 .85254 L
.69801 .85374 L
.69801 .85374 L
.69916 .85492 L
.69916 .85492 L
.70037 .85606 L
.70037 .85606 L
.70169 .85714 L
.70169 .85714 L
.70321 .8581 L
.70321 .8581 L
.70512 .85884 L
.70512 .85884 L
.70357 .86155 L
.70357 .86155 L
.70451 .86284 L
.70451 .86284 L
.70544 .86414 L
.70544 .86414 L
.70636 .86545 L
.70636 .86545 L
.70726 .86676 L
.70726 .86676 L
.70815 .86808 L
.70815 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87075 L
.70989 .87075 L
.71073 .8721 L
.71073 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88402 L
.70088 .88402 L
.69942 .88365 L
.69942 .88365 L
.69666 .88329 L
.69666 .88329 L
.69395 .88288 L
.69395 .88288 L
.69172 .88223 L
.69172 .88223 L
.68985 .88139 L
.68985 .88139 L
.68933 .88114 L
.68933 .88114 L
.68755 .88075 L
.68755 .88075 L
.68466 .8804 L
.68466 .8804 L
.68132 .88024 L
.68132 .88024 L
.67903 .88016 L
.67903 .88016 L
.67801 .88005 L
.67801 .88005 L
.67454 .87991 L
.67454 .87991 L
.66953 .88044 L
.66953 .88044 L
.66951 .88044 L
.66951 .88044 L
.66489 .88073 L
.66489 .88073 L
.66058 .88163 L
.66058 .88163 L
.65763 .88207 L
.65763 .88207 L
.652 .8835 L
.652 .8835 L
.64368 .88588 L
.64368 .88588 L
.64298 .8861 L
.64298 .8861 L
.63553 .88869 L
.63553 .88869 L
.63292 .88967 L
.63292 .88967 L
.62753 .89194 L
.62753 .89194 L
.62098 .8952 L
.62098 .8952 L
.61972 .89592 L
.61972 .89592 L
.61605 .89832 L
.61605 .89832 L
.61281 .9009 L
.61281 .9009 L
.61227 .9014 L
.61227 .9014 L
.61053 .90318 L
.61053 .90318 L
.60879 .9053 L
.60879 .9053 L
.60744 .9073 L
.60744 .9073 L
.60637 .90922 L
.60637 .90922 L
.60567 .91075 L
.60567 .91075 L
.60554 .91107 L
.60554 .91107 L
.60496 .91286 L
.60496 .91286 L
.60452 .91461 L
.60452 .91461 L
.60422 .91633 L
.60422 .91633 L
.60402 .91801 L
.60402 .91801 L
.60392 .91967 L
.60392 .91967 L
.60389 .92132 L
.60389 .92132 L
.60392 .92294 L
.60392 .92294 L
.60399 .92456 L
.60399 .92456 L
.60408 .92617 L
.60408 .92617 L
.60417 .92779 L
.60417 .92779 L
.60423 .92941 L
.60423 .92941 L
.6042 .93105 L
.6042 .93105 L
.60399 .93273 L
.60399 .93273 L
.6034 .93451 L
.6034 .93451 L
.60553 .93563 L
.60553 .93563 L
.60575 .93721 L
.60575 .93721 L
.60596 .93879 L
.60596 .93879 L
.60615 .94038 L
.60615 .94038 L
.60629 .94198 L
.60629 .94198 L
.60637 .94359 L
.60637 .94359 L
.60631 .94524 L
.60631 .94524 L
.60594 .94696 L
.60594 .94696 L
.60533 .9482 L
.60533 .9482 L
.60497 .94882 L
.60497 .94882 L
.60331 .95083 L
.60331 .95083 L
.60044 .95311 L
.60044 .95311 L
.59702 .95543 L
.59702 .95543 L
.58863 .95556 L
.58863 .95556 L
.58774 .95411 L
.58774 .95411 L
.58691 .95266 L
.58691 .95266 L
.58642 .95186 L
.58642 .95186 L
.58541 .95132 L
.58541 .95132 L
.57669 .95209 L
.57669 .95209 L
.57503 .95316 L
.57503 .95316 L
.5737 .95499 L
.5737 .95499 L
.57318 .95668 L
.57318 .95668 L
.57306 .95831 L
.57306 .95831 L
.57319 .95989 L
.57319 .95989 L
.57348 .96146 L
.57348 .96146 L
.57386 .963 L
.57386 .963 L
.5741 .96457 L
.5741 .96457 L
.57178 .96654 L
.57178 .96654 L
.56931 .96776 L
.56931 .96776 L
.56515 .96751 L
.56515 .96751 L
.55934 .96668 L
.55934 .96668 L
.55919 .96666 L
.55919 .96666 L
.55858 .96678 L
.55858 .96678 L
.5554 .96876 L
.5554 .96876 L
.55677 .9702 L
.55677 .9702 L
.55919 .9715 L
.55919 .9715 L
.55974 .97303 L
.55974 .97303 L
.51482 .97654 L
.46978 .97578 L
.42501 .97078 L
.38091 .96156 L
.33788 .94823 L
.2963 .93089 L
.25654 .9097 L
.21896 .88485 L
.1839 .85656 L
.15167 .82509 L
F
.15167 .17549 m
.15032 .17929 L
.15032 .17929 L
.14946 .1826 L
.14946 .1826 L
.15034 .18399 L
.15034 .18399 L
.15038 .18524 L
.15038 .18524 L
.14356 .19238 L
.14356 .19238 L
.14385 .19375 L
.14385 .19375 L
.14402 .19599 L
.14402 .19599 L
.14443 .19797 L
.14443 .19797 L
.1451 .19963 L
.1451 .19963 L
.14599 .20103 L
.14599 .20103 L
.14705 .20224 L
.14705 .20224 L
.14824 .20329 L
.14824 .20329 L
.14953 .20422 L
.14953 .20422 L
.1509 .20507 L
.1509 .20507 L
.15232 .20584 L
.15232 .20584 L
.15378 .20658 L
.15378 .20658 L
.15336 .20954 L
.15336 .20954 L
.15566 .20928 L
.15566 .20928 L
.1575 .20956 L
.1575 .20956 L
.15911 .21011 L
.15911 .21011 L
.16057 .21085 L
.16057 .21085 L
.1619 .21174 L
.1619 .21174 L
.16313 .21275 L
.16313 .21275 L
.16426 .21386 L
.16426 .21386 L
.16531 .21508 L
.16531 .21508 L
.16628 .21639 L
.16628 .21639 L
.16718 .21779 L
.16718 .21779 L
.16802 .21926 L
.16802 .21926 L
.1688 .22079 L
.1688 .22079 L
.16953 .22239 L
.16953 .22239 L
.17024 .22402 L
.17024 .22402 L
.17092 .22568 L
.17092 .22568 L
.17161 .22734 L
.17161 .22734 L
.1723 .22896 L
.1723 .22896 L
.17231 .22898 L
.17231 .22898 L
.17288 .23078 L
.17288 .23078 L
.17344 .2326 L
.17344 .2326 L
.174 .23443 L
.174 .23443 L
.17455 .23627 L
.17455 .23627 L
.17511 .2381 L
.17511 .2381 L
.17569 .23992 L
.17569 .23992 L
.1763 .2417 L
.1763 .2417 L
.17696 .24341 L
.17696 .24341 L
.17738 .24437 L
.17738 .24437 L
.17761 .24515 L
.17761 .24515 L
.17816 .24702 L
.17816 .24702 L
.1787 .2489 L
.1787 .2489 L
.17924 .25079 L
.17924 .25079 L
.17979 .25268 L
.17979 .25268 L
.18037 .25454 L
.18037 .25454 L
.18098 .25634 L
.18098 .25634 L
.18168 .25804 L
.18168 .25804 L
.18202 .25872 L
.18202 .25872 L
.18232 .25983 L
.18232 .25983 L
.18282 .2618 L
.18282 .2618 L
.18332 .26379 L
.18332 .26379 L
.18381 .2658 L
.18381 .2658 L
.18432 .26778 L
.18432 .26778 L
.18489 .26968 L
.18489 .26968 L
.1856 .27141 L
.1856 .27141 L
.18585 .27185 L
.18585 .27185 L
.18616 .27334 L
.18616 .27334 L
.18657 .27549 L
.18657 .27549 L
.18695 .27769 L
.18695 .27769 L
.18736 .27987 L
.18736 .27987 L
.18785 .28193 L
.18785 .28193 L
.18866 .28354 L
.18866 .28354 L
.18871 .28374 L
.18871 .28374 L
.18898 .28587 L
.18898 .28587 L
.18924 .2883 L
.18924 .2883 L
.1895 .29075 L
.1895 .29075 L
.19032 .29238 L
.19032 .29238 L
.19069 .2946 L
.19069 .2946 L
.19069 .29468 L
.19069 .29468 L
.19084 .29734 L
.19084 .29734 L
.19092 .30013 L
.19092 .30013 L
.19165 .30193 L
.19165 .30193 L
.19193 .30443 L
.19193 .30443 L
.19196 .30462 L
.19196 .30462 L
.19192 .30743 L
.19192 .30743 L
.19235 .30974 L
.19235 .30974 L
.19255 .31246 L
.19255 .31246 L
.19264 .31398 L
.19264 .31398 L
.19268 .31531 L
.19268 .31531 L
.19275 .31828 L
.19275 .31828 L
.19282 .3213 L
.19282 .3213 L
.19285 .3228 L
.19285 .3228 L
.1928 .32452 L
.1928 .32452 L
.19272 .32788 L
.19272 .32788 L
.19264 .33117 L
.19264 .33117 L
.19263 .33131 L
.19263 .33131 L
.19235 .33516 L
.19235 .33516 L
.19209 .33904 L
.19209 .33904 L
.19208 .33917 L
.19208 .33917 L
.19158 .34351 L
.19158 .34351 L
.1912 .34687 L
.1912 .34687 L
.19096 .34829 L
.19096 .34829 L
.19014 .35366 L
.19014 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .42699 L
.2898 .42699 L
.29045 .42672 L
.29045 .42672 L
.29252 .42565 L
.29252 .42565 L
.29465 .42442 L
.29465 .42442 L
.29529 .42406 L
.29529 .42406 L
.29674 .42336 L
.29674 .42336 L
.29891 .42216 L
.29891 .42216 L
.30054 .42121 L
.30054 .42121 L
.30108 .42096 L
.30108 .42096 L
.30327 .41979 L
.30327 .41979 L
.30553 .41847 L
.30553 .41847 L
.30558 .41845 L
.30558 .41845 L
.30775 .41731 L
.30775 .41731 L
.31008 .41596 L
.31008 .41596 L
.31042 .41576 L
.31042 .41576 L
.31237 .41473 L
.31237 .41473 L
.31477 .41333 L
.31477 .41333 L
.31508 .41315 L
.31508 .41315 L
.31714 .41204 L
.31714 .41204 L
.31959 .4106 L
.31959 .4106 L
.31962 .41058 L
.31962 .41058 L
.32209 .40922 L
.32209 .40922 L
.32395 .40811 L
.32395 .40811 L
.32464 .40775 L
.32464 .40775 L
.32724 .40625 L
.32724 .40625 L
.32819 .40568 L
.32819 .40568 L
.32989 .40474 L
.32989 .40474 L
.3323 .40331 L
.3323 .40331 L
.33264 .40313 L
.33264 .40313 L
.33543 .40151 L
.33543 .40151 L
.3363 .40099 L
.3363 .40099 L
.33831 .39985 L
.33831 .39985 L
.34021 .39871 L
.34021 .39871 L
.34129 .3981 L
.34129 .3981 L
.34402 .39647 L
.34402 .39647 L
.34438 .39627 L
.34438 .39627 L
.3476 .39437 L
.3476 .39437 L
.34775 .39428 L
.34775 .39428 L
.35093 .39241 L
.35093 .39241 L
.3514 .39213 L
.3514 .39213 L
.35444 .39033 L
.35444 .39033 L
.35498 .39001 L
.35498 .39001 L
.35814 .38813 L
.35814 .38813 L
.3585 .38792 L
.3585 .38792 L
.36195 .38586 L
.36195 .38586 L
.36209 .38578 L
.36209 .38578 L
.36535 .38383 L
.36535 .38383 L
.36631 .38327 L
.36631 .38327 L
.3687 .38182 L
.3687 .38182 L
.37095 .38048 L
.37095 .38048 L
.37201 .37984 L
.37201 .37984 L
.37527 .37788 L
.37527 .37788 L
.37614 .37737 L
.37614 .37737 L
.3785 .37593 L
.3785 .37593 L
.38169 .37401 L
.38169 .37401 L
.38217 .37372 L
.38217 .37372 L
.38485 .37209 L
.38485 .37209 L
.38798 .37019 L
.38798 .37019 L
.38974 .36913 L
.38974 .36913 L
.39109 .3683 L
.39109 .3683 L
.39417 .36642 L
.39417 .36642 L
.39724 .36454 L
.39724 .36454 L
.40029 .36267 L
.40029 .36267 L
.40232 .36142 L
.40232 .36142 L
.40332 .36079 L
.40332 .36079 L
.40635 .35892 L
.40635 .35892 L
.40937 .35704 L
.40937 .35704 L
.41238 .35516 L
.41238 .35516 L
.41539 .35326 L
.41539 .35326 L
.41817 .3515 L
.41817 .3515 L
.4184 .35136 L
.4184 .35136 L
.42141 .34943 L
.42141 .34943 L
.42443 .34749 L
.42443 .34749 L
.42745 .34553 L
.42745 .34553 L
.43022 .34372 L
.43022 .34372 L
.43049 .34354 L
.43049 .34354 L
.43354 .34153 L
.43354 .34153 L
.43661 .33947 L
.43661 .33947 L
.43719 .33908 L
.43719 .33908 L
.43969 .33738 L
.43969 .33738 L
.44261 .33538 L
.44261 .33538 L
.4428 .33524 L
.4428 .33524 L
.44594 .33306 L
.44594 .33306 L
.44717 .33219 L
.44717 .33219 L
.44911 .33081 L
.44911 .33081 L
.45118 .32932 L
.45118 .32932 L
.45231 .3285 L
.45231 .3285 L
.45478 .32668 L
.45478 .32668 L
.45556 .32611 L
.45556 .32611 L
.45808 .32422 L
.45808 .32422 L
.45885 .32364 L
.45885 .32364 L
.46114 .32189 L
.46114 .32189 L
.46218 .32108 L
.46218 .32108 L
.46399 .31967 L
.46399 .31967 L
.46558 .31841 L
.46558 .31841 L
.46668 .31753 L
.46668 .31753 L
.46904 .31562 L
.46904 .31562 L
.46922 .31547 L
.46922 .31547 L
.47164 .31347 L
.47164 .31347 L
.47258 .31269 L
.47258 .31269 L
.47395 .31153 L
.47395 .31153 L
.47616 .30964 L
.47616 .30964 L
.47619 .30961 L
.47619 .30961 L
.47828 .30778 L
.47828 .30778 L
.47989 .30635 L
.47989 .30635 L
.48033 .30596 L
.48033 .30596 L
.48231 .30417 L
.48231 .30417 L
.4837 .30289 L
.4837 .30289 L
.48422 .30241 L
.48422 .30241 L
.48607 .30068 L
.48607 .30068 L
.48763 .2992 L
.48763 .2992 L
.48787 .29897 L
.48787 .29897 L
.48962 .29728 L
.48962 .29728 L
.49133 .29561 L
.49133 .29561 L
.49168 .29526 L
.49168 .29526 L
.493 .29395 L
.493 .29395 L
.49462 .29231 L
.49462 .29231 L
.49589 .29101 L
.49589 .29101 L
.49621 .29068 L
.49621 .29068 L
.49777 .28907 L
.49777 .28907 L
.4993 .28747 L
.4993 .28747 L
.50028 .28644 L
.50028 .28644 L
.5008 .28588 L
.5008 .28588 L
.50228 .2843 L
.50228 .2843 L
.50373 .28273 L
.50373 .28273 L
.50486 .2815 L
.50486 .2815 L
.50516 .28117 L
.50516 .28117 L
.50657 .27962 L
.50657 .27962 L
.50797 .27807 L
.50797 .27807 L
.50935 .27654 L
.50935 .27654 L
.50967 .27617 L
.50967 .27617 L
.51071 .275 L
.51071 .275 L
.51206 .27348 L
.51206 .27348 L
.51341 .27196 L
.51341 .27196 L
.51474 .27045 L
.51474 .27045 L
.51474 .27045 L
.51474 .27045 L
.51606 .26895 L
.51606 .26895 L
.51738 .26745 L
.51738 .26745 L
.51869 .26596 L
.51869 .26596 L
.52001 .26447 L
.52001 .26447 L
.52009 .26438 L
.52009 .26438 L
.52132 .26299 L
.52132 .26299 L
.52263 .26151 L
.52263 .26151 L
.52394 .26004 L
.52394 .26004 L
.52526 .25858 L
.52526 .25858 L
.52574 .25804 L
.52574 .25804 L
.52658 .25712 L
.52658 .25712 L
.5279 .25567 L
.5279 .25567 L
.52924 .25423 L
.52924 .25423 L
.53059 .25279 L
.53059 .25279 L
.53169 .25163 L
.53169 .25163 L
.53195 .25136 L
.53195 .25136 L
.53332 .24993 L
.53332 .24993 L
.53471 .24852 L
.53471 .24852 L
.53612 .24711 L
.53612 .24711 L
.53755 .24571 L
.53755 .24571 L
.53792 .24535 L
.53792 .24535 L
.539 .24432 L
.539 .24432 L
.54047 .24294 L
.54047 .24294 L
.54197 .24157 L
.54197 .24157 L
.5435 .24021 L
.5435 .24021 L
.5444 .23943 L
.5444 .23943 L
.54506 .23887 L
.54506 .23887 L
.54665 .23753 L
.54665 .23753 L
.54828 .23621 L
.54828 .23621 L
.54995 .2349 L
.54995 .2349 L
.55107 .23405 L
.55107 .23405 L
.55166 .23361 L
.55166 .23361 L
.55341 .23233 L
.55341 .23233 L
.55521 .23108 L
.55521 .23108 L
.55706 .22984 L
.55706 .22984 L
.55788 .2293 L
.55788 .2293 L
.55895 .22862 L
.55895 .22862 L
.5609 .22742 L
.5609 .22742 L
.56291 .22624 L
.56291 .22624 L
.5648 .22518 L
.5648 .22518 L
.56497 .22509 L
.56497 .22509 L
.56709 .22396 L
.56709 .22396 L
.56927 .22286 L
.56927 .22286 L
.5715 .22179 L
.5715 .22179 L
.57182 .22164 L
.57182 .22164 L
.5738 .22074 L
.5738 .22074 L
.57614 .21972 L
.57614 .21972 L
.57855 .21873 L
.57855 .21873 L
.57893 .21858 L
.57893 .21858 L
.581 .21777 L
.581 .21777 L
.58349 .21684 L
.58349 .21684 L
.58602 .21594 L
.58602 .21594 L
.58614 .2159 L
.58614 .2159 L
.58858 .21506 L
.58858 .21506 L
.59116 .21421 L
.59116 .21421 L
.59347 .21346 L
.59347 .21346 L
.59376 .21337 L
.59376 .21337 L
.59636 .21256 L
.59636 .21256 L
.59895 .21176 L
.59895 .21176 L
.60097 .21113 L
.60097 .21113 L
.60152 .21097 L
.60152 .21097 L
.60409 .21019 L
.60409 .21019 L
.60662 .20942 L
.60662 .20942 L
.6087 .20876 L
.6087 .20876 L
.6091 .20864 L
.6091 .20864 L
.61157 .20787 L
.61157 .20787 L
.61398 .2071 L
.61398 .2071 L
.61633 .20631 L
.61633 .20631 L
.61673 .20617 L
.61673 .20617 L
.61865 .20553 L
.61865 .20553 L
.62093 .20474 L
.62093 .20474 L
.62315 .20393 L
.62315 .20393 L
.62519 .20314 L
.62519 .20314 L
.62529 .2031 L
.62529 .2031 L
.62743 .20229 L
.62743 .20229 L
.62952 .20146 L
.62952 .20146 L
.63155 .20061 L
.63155 .20061 L
.6335 .19973 L
.6335 .19973 L
.63425 .19938 L
.63425 .19938 L
.63543 .19885 L
.63543 .19885 L
.63735 .19797 L
.63735 .19797 L
.63921 .19708 L
.63921 .19708 L
.64103 .19617 L
.64103 .19617 L
.64278 .19523 L
.64278 .19523 L
.64421 .19443 L
.64421 .19443 L
.64449 .19428 L
.64449 .19428 L
.64621 .19333 L
.64621 .19333 L
.6479 .19238 L
.6479 .19238 L
.64955 .19141 L
.64955 .19141 L
.65116 .19043 L
.65116 .19043 L
.65273 .18943 L
.65273 .18943 L
.65425 .1884 L
.65425 .1884 L
.65556 .18747 L
.65556 .18747 L
.65572 .18736 L
.65572 .18736 L
.65723 .18634 L
.65723 .18634 L
.65872 .18531 L
.65872 .18531 L
.66018 .18427 L
.66018 .18427 L
.66162 .18322 L
.66162 .18322 L
.66303 .18215 L
.66303 .18215 L
.66441 .18108 L
.66441 .18108 L
.66576 .17998 L
.66576 .17998 L
.66707 .17888 L
.66707 .17888 L
.66835 .17775 L
.66835 .17775 L
.66941 .17677 L
.66941 .17677 L
.6696 .17661 L
.6696 .17661 L
.67089 .1755 L
.67089 .1755 L
.67217 .17438 L
.67217 .17438 L
.67344 .17325 L
.67344 .17325 L
.6747 .17212 L
.6747 .17212 L
.67594 .17098 L
.67594 .17098 L
.67717 .16984 L
.67717 .16984 L
.67839 .16869 L
.67839 .16869 L
.6796 .16754 L
.6796 .16754 L
.68079 .16638 L
.68079 .16638 L
.68198 .16521 L
.68198 .16521 L
.68314 .16404 L
.68314 .16404 L
.68429 .16285 L
.68429 .16285 L
.68542 .16166 L
.68542 .16166 L
.68651 .16044 L
.68651 .16044 L
.68754 .1592 L
.68754 .1592 L
.68847 .1579 L
.68847 .1579 L
.68881 .15734 L
.68881 .15734 L
.68945 .15662 L
.68945 .15662 L
.69051 .1554 L
.69051 .1554 L
.69158 .15417 L
.69158 .15417 L
.69264 .15294 L
.69264 .15294 L
.6937 .15171 L
.6937 .15171 L
.69476 .15049 L
.69476 .15049 L
.69583 .14926 L
.69583 .14926 L
.69691 .14805 L
.69691 .14805 L
.69801 .14685 L
.69801 .14685 L
.69916 .14567 L
.69916 .14567 L
.70037 .14452 L
.70037 .14452 L
.70169 .14344 L
.70169 .14344 L
.70321 .14248 L
.70321 .14248 L
.70512 .14174 L
.70512 .14174 L
.70357 .13904 L
.70357 .13904 L
.70451 .13774 L
.70451 .13774 L
.70544 .13644 L
.70544 .13644 L
.70636 .13514 L
.70636 .13514 L
.70726 .13383 L
.70726 .13383 L
.70815 .1325 L
.70815 .1325 L
.70903 .13118 L
.70903 .13118 L
.70989 .12984 L
.70989 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11656 L
.70088 .11656 L
.69942 .11693 L
.69942 .11693 L
.69666 .11729 L
.69666 .11729 L
.69395 .1177 L
.69395 .1177 L
.69172 .11835 L
.69172 .11835 L
.68985 .11919 L
.68985 .11919 L
.68933 .11945 L
.68933 .11945 L
.68755 .11983 L
.68755 .11983 L
.68466 .12018 L
.68466 .12018 L
.68132 .12034 L
.68132 .12034 L
.67903 .12042 L
.67903 .12042 L
.67801 .12053 L
.67801 .12053 L
.67454 .12068 L
.67454 .12068 L
.66953 .12015 L
.66953 .12015 L
.66951 .12015 L
.66951 .12015 L
.66489 .11985 L
.66489 .11985 L
.66058 .11896 L
.66058 .11896 L
.65763 .11851 L
.65763 .11851 L
.652 .11709 L
.652 .11709 L
.64368 .1147 L
.64368 .1147 L
.64298 .11449 L
.64298 .11449 L
.63553 .1119 L
.63553 .1119 L
.63292 .11091 L
.63292 .11091 L
.62753 .10865 L
.62753 .10865 L
.62098 .10539 L
.62098 .10539 L
.61972 .10466 L
.61972 .10466 L
.61605 .10226 L
.61605 .10226 L
.61281 .09968 L
.61281 .09968 L
.61227 .09919 L
.61227 .09919 L
.61053 .0974 L
.61053 .0974 L
.60879 .09529 L
.60879 .09529 L
.60744 .09328 L
.60744 .09328 L
.60637 .09136 L
.60637 .09136 L
.60567 .08983 L
.60567 .08983 L
.60554 .08951 L
.60554 .08951 L
.60496 .08772 L
.60496 .08772 L
.60452 .08597 L
.60452 .08597 L
.60422 .08426 L
.60422 .08426 L
.60402 .08257 L
.60402 .08257 L
.60392 .08091 L
.60392 .08091 L
.60389 .07927 L
.60389 .07927 L
.60392 .07764 L
.60392 .07764 L
.60399 .07602 L
.60399 .07602 L
.60408 .07441 L
.60408 .07441 L
.60417 .0728 L
.60417 .0728 L
.60423 .07118 L
.60423 .07118 L
.6042 .06953 L
.6042 .06953 L
.60399 .06785 L
.60399 .06785 L
.6034 .06608 L
.6034 .06608 L
.60553 .06495 L
.60553 .06495 L
.60575 .06337 L
.60575 .06337 L
.60596 .06179 L
.60596 .06179 L
.60615 .0602 L
.60615 .0602 L
.60629 .0586 L
.60629 .0586 L
.60637 .05699 L
.60637 .05699 L
.60631 .05534 L
.60631 .05534 L
.60594 .05362 L
.60594 .05362 L
.60533 .05238 L
.60533 .05238 L
.60497 .05176 L
.60497 .05176 L
.60331 .04975 L
.60331 .04975 L
.60044 .04747 L
.60044 .04747 L
.59702 .04515 L
.59702 .04515 L
.58863 .04502 L
.58863 .04502 L
.58774 .04647 L
.58774 .04647 L
.58691 .04793 L
.58691 .04793 L
.58642 .04872 L
.58642 .04872 L
.58541 .04926 L
.58541 .04926 L
.57669 .04849 L
.57669 .04849 L
.57503 .04742 L
.57503 .04742 L
.5737 .04559 L
.5737 .04559 L
.57318 .0439 L
.57318 .0439 L
.57306 .04228 L
.57306 .04228 L
.57319 .04069 L
.57319 .04069 L
.57348 .03913 L
.57348 .03913 L
.57386 .03758 L
.57386 .03758 L
.5741 .03601 L
.5741 .03601 L
.57178 .03404 L
.57178 .03404 L
.56931 .03282 L
.56931 .03282 L
.56515 .03307 L
.56515 .03307 L
.55934 .0339 L
.55934 .0339 L
.55919 .03393 L
.55919 .03393 L
.55858 .03381 L
.55858 .03381 L
.5554 .03182 L
.5554 .03182 L
.55677 .03038 L
.55677 .03038 L
.55919 .02908 L
.55919 .02908 L
.55974 .02755 L
.55974 .02755 L
.51482 .02405 L
.46978 .0248 L
.42501 .02981 L
.38091 .03902 L
.33788 .05235 L
.2963 .06969 L
.25654 .09088 L
.21896 .11573 L
.1839 .14402 L
.15167 .17549 L
F
0 0 .996 0 k
.15193 .82537 m
.15092 .82195 L
.15092 .82195 L
.1498 .81837 L
.1498 .81837 L
.15109 .81742 L
.15109 .81742 L
.15334 .81753 L
.15334 .81753 L
.15115 .81464 L
.15115 .81464 L
.15086 .8148 L
.15086 .8148 L
.1436 .80817 L
.1436 .80817 L
.14389 .80688 L
.14389 .80688 L
.14408 .80466 L
.14408 .80466 L
.14451 .80272 L
.14451 .80272 L
.14522 .8011 L
.14522 .8011 L
.14617 .79976 L
.14617 .79976 L
.1473 .79864 L
.1473 .79864 L
.14858 .79769 L
.14858 .79769 L
.14997 .79688 L
.14997 .79688 L
.15147 .79619 L
.15147 .79619 L
.15303 .79557 L
.15303 .79557 L
.15464 .79501 L
.15464 .79501 L
.15484 .7928 L
.15484 .7928 L
.15728 .79322 L
.15728 .79322 L
.15925 .79308 L
.15925 .79308 L
.16096 .79263 L
.16096 .79263 L
.16215 .79216 L
.16215 .79216 L
.16249 .79197 L
.16249 .79197 L
.16373 .79097 L
.16373 .79097 L
.16499 .79 L
.16499 .79 L
.16619 .78896 L
.16619 .78896 L
.16732 .78784 L
.16732 .78784 L
.16793 .78717 L
.16793 .78717 L
.16832 .78657 L
.16832 .78657 L
.16919 .78514 L
.16919 .78514 L
.16997 .78361 L
.16997 .78361 L
.17067 .78199 L
.17067 .78199 L
.17131 .7803 L
.17131 .7803 L
.1719 .77854 L
.1719 .77854 L
.17245 .77673 L
.17245 .77673 L
.17298 .7749 L
.17298 .7749 L
.17352 .77306 L
.17352 .77306 L
.17409 .77126 L
.17409 .77126 L
.17467 .76966 L
.17467 .76966 L
.1747 .76952 L
.1747 .76952 L
.17515 .76756 L
.17515 .76756 L
.1756 .7656 L
.1756 .7656 L
.17604 .76363 L
.17604 .76363 L
.1765 .76168 L
.1765 .76168 L
.177 .75976 L
.177 .75976 L
.17754 .75789 L
.17754 .75789 L
.17816 .75613 L
.17816 .75613 L
.17851 .75532 L
.17851 .75532 L
.17876 .75432 L
.17876 .75432 L
.17924 .75236 L
.17924 .75236 L
.17972 .7504 L
.17972 .7504 L
.1802 .74844 L
.1802 .74844 L
.18071 .7465 L
.18071 .7465 L
.18126 .74461 L
.18126 .74461 L
.1819 .74282 L
.1819 .74282 L
.18251 .74149 L
.18251 .74149 L
.1826 .74112 L
.1826 .74112 L
.18308 .73912 L
.18308 .73912 L
.18354 .73708 L
.18354 .73708 L
.184 .73504 L
.184 .73504 L
.18447 .73302 L
.18447 .73302 L
.18501 .73106 L
.18501 .73106 L
.18568 .72928 L
.18568 .72928 L
.18606 .72858 L
.18606 .72858 L
.18629 .72742 L
.18629 .72742 L
.18668 .72524 L
.18668 .72524 L
.18705 .72303 L
.18705 .72303 L
.18743 .72082 L
.18743 .72082 L
.1879 .71873 L
.1879 .71873 L
.18872 .71713 L
.18872 .71713 L
.18879 .71678 L
.18879 .71678 L
.18904 .7148 L
.18904 .7148 L
.18929 .71236 L
.18929 .71236 L
.18954 .70989 L
.18954 .70989 L
.19035 .70826 L
.19035 .70826 L
.19073 .70596 L
.19073 .70596 L
.19073 .70596 L
.19073 .70596 L
.19087 .70329 L
.19087 .70329 L
.19094 .70049 L
.19094 .70049 L
.19166 .69868 L
.19166 .69868 L
.19195 .69618 L
.19195 .69618 L
.19197 .69595 L
.19197 .69595 L
.19193 .69318 L
.19193 .69318 L
.19236 .69086 L
.19236 .69086 L
.19255 .68814 L
.19255 .68814 L
.19265 .6866 L
.19265 .6866 L
.19268 .68529 L
.19268 .68529 L
.19276 .68231 L
.19276 .68231 L
.19283 .67929 L
.19283 .67929 L
.19285 .67778 L
.19285 .67778 L
.1928 .67607 L
.1928 .67607 L
.19273 .67271 L
.19273 .67271 L
.19265 .66941 L
.19265 .66941 L
.19263 .66927 L
.19263 .66927 L
.19235 .66543 L
.19235 .66543 L
.19209 .66154 L
.19209 .66154 L
.19208 .66141 L
.19208 .66141 L
.19158 .65707 L
.19158 .65707 L
.1912 .65372 L
.1912 .65372 L
.19097 .6523 L
.19097 .6523 L
.19014 .64692 L
.19014 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.2898 .57359 L
.2898 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.29891 .57843 L
.29891 .57843 L
.30054 .57937 L
.30054 .57937 L
.30108 .57963 L
.30108 .57963 L
.30327 .5808 L
.30327 .5808 L
.30553 .58211 L
.30553 .58211 L
.30558 .58214 L
.30558 .58214 L
.30775 .58328 L
.30775 .58328 L
.31008 .58463 L
.31008 .58463 L
.31042 .58482 L
.31042 .58482 L
.31237 .58586 L
.31237 .58586 L
.31477 .58725 L
.31477 .58725 L
.31508 .58744 L
.31508 .58744 L
.31714 .58855 L
.31714 .58855 L
.31959 .58999 L
.31959 .58999 L
.31962 .59 L
.31962 .59 L
.32209 .59137 L
.32209 .59137 L
.32395 .59247 L
.32395 .59247 L
.32464 .59284 L
.32464 .59284 L
.32725 .59434 L
.32725 .59434 L
.32818 .5949 L
.32818 .5949 L
.32989 .59585 L
.32989 .59585 L
.33229 .59728 L
.33229 .59728 L
.33264 .59746 L
.33264 .59746 L
.33544 .59909 L
.33544 .59909 L
.3363 .5996 L
.3363 .5996 L
.33832 .60075 L
.33832 .60075 L
.3402 .60188 L
.3402 .60188 L
.3413 .6025 L
.3413 .6025 L
.34401 .60412 L
.34401 .60412 L
.3444 .60434 L
.3444 .60434 L
.34762 .60624 L
.34762 .60624 L
.34773 .60631 L
.34773 .60631 L
.35096 .60822 L
.35096 .60822 L
.35138 .60847 L
.35138 .60847 L
.35448 .6103 L
.35448 .6103 L
.35496 .61059 L
.35496 .61059 L
.3582 .61252 L
.3582 .61252 L
.35847 .61269 L
.35847 .61269 L
.36192 .61475 L
.36192 .61475 L
.36215 .61488 L
.36215 .61488 L
.36532 .61678 L
.36532 .61678 L
.3664 .61742 L
.3664 .61742 L
.36867 .61879 L
.36867 .61879 L
.37109 .62025 L
.37109 .62025 L
.37197 .62078 L
.37197 .62078 L
.37522 .62275 L
.37522 .62275 L
.37633 .62342 L
.37633 .62342 L
.37844 .62471 L
.37844 .62471 L
.38163 .62664 L
.38163 .62664 L
.3825 .62717 L
.3825 .62717 L
.38478 .62857 L
.38478 .62857 L
.3879 .63048 L
.3879 .63048 L
.39043 .63203 L
.39043 .63203 L
.391 .63239 L
.391 .63239 L
.39407 .63429 L
.39407 .63429 L
.39713 .63618 L
.39713 .63618 L
.40017 .63808 L
.40017 .63808 L
.40319 .63997 L
.40319 .63997 L
.40621 .64188 L
.40621 .64188 L
.40921 .64378 L
.40921 .64378 L
.41221 .6457 L
.41221 .6457 L
.41521 .64764 L
.41521 .64764 L
.4182 .64958 L
.4182 .64958 L
.4212 .65155 L
.4212 .65155 L
.4242 .65355 L
.4242 .65355 L
.42676 .65527 L
.42676 .65527 L
.42721 .65557 L
.42721 .65557 L
.43023 .65763 L
.43023 .65763 L
.43326 .65972 L
.43326 .65972 L
.43394 .66019 L
.43394 .66019 L
.43631 .66186 L
.43631 .66186 L
.43935 .66403 L
.43935 .66403 L
.43938 .66405 L
.43938 .66405 L
.44247 .66629 L
.44247 .66629 L
.44385 .66731 L
.44385 .66731 L
.44559 .6686 L
.44559 .6686 L
.44777 .67025 L
.44777 .67025 L
.44874 .67099 L
.44874 .67099 L
.45127 .67294 L
.45127 .67294 L
.45193 .67346 L
.45193 .67346 L
.45445 .67545 L
.45445 .67545 L
.45516 .67602 L
.45516 .67602 L
.45739 .67783 L
.45739 .67783 L
.45843 .67869 L
.45843 .67869 L
.46011 .68009 L
.46011 .68009 L
.46176 .68149 L
.46176 .68149 L
.46267 .68227 L
.46267 .68227 L
.46508 .68437 L
.46508 .68437 L
.46515 .68443 L
.46515 .68443 L
.46737 .6864 L
.46737 .6864 L
.46861 .68753 L
.46861 .68753 L
.46954 .68838 L
.46954 .68838 L
.47161 .69032 L
.47161 .69032 L
.47214 .69082 L
.47214 .69082 L
.4736 .69221 L
.4736 .69221 L
.47551 .69407 L
.47551 .69407 L
.47577 .69432 L
.47577 .69432 L
.47734 .69589 L
.47734 .69589 L
.47911 .69769 L
.47911 .69769 L
.47949 .69808 L
.47949 .69808 L
.48082 .69946 L
.48082 .69946 L
.48247 .70121 L
.48247 .70121 L
.48333 .70213 L
.48333 .70213 L
.48408 .70294 L
.48408 .70294 L
.48563 .70465 L
.48563 .70465 L
.48714 .70634 L
.48714 .70634 L
.4873 .70652 L
.4873 .70652 L
.48862 .70802 L
.48862 .70802 L
.49005 .70969 L
.49005 .70969 L
.49143 .71132 L
.49143 .71132 L
.49145 .71134 L
.49145 .71134 L
.49282 .71298 L
.49282 .71298 L
.49416 .71461 L
.49416 .71461 L
.49547 .71624 L
.49547 .71624 L
.49575 .71658 L
.49575 .71658 L
.49675 .71785 L
.49675 .71785 L
.49801 .71945 L
.49801 .71945 L
.49925 .72105 L
.49925 .72105 L
.50028 .72239 L
.50028 .72239 L
.50047 .72264 L
.50047 .72264 L
.50167 .72423 L
.50167 .72423 L
.50285 .7258 L
.50285 .7258 L
.50401 .72738 L
.50401 .72738 L
.50506 .7288 L
.50506 .7288 L
.50517 .72894 L
.50517 .72894 L
.50631 .73051 L
.50631 .73051 L
.50743 .73206 L
.50743 .73206 L
.50855 .73361 L
.50855 .73361 L
.50966 .73516 L
.50966 .73516 L
.51015 .73585 L
.51015 .73585 L
.51076 .7367 L
.51076 .7367 L
.51186 .73824 L
.51186 .73824 L
.51295 .73978 L
.51295 .73978 L
.51404 .74131 L
.51404 .74131 L
.51513 .74284 L
.51513 .74284 L
.51558 .74346 L
.51558 .74346 L
.51622 .74436 L
.51622 .74436 L
.51731 .74588 L
.51731 .74588 L
.51841 .74739 L
.51841 .74739 L
.51951 .7489 L
.51951 .7489 L
.52062 .75041 L
.52062 .75041 L
.52136 .75141 L
.52136 .75141 L
.52173 .75191 L
.52173 .75191 L
.52286 .7534 L
.52286 .7534 L
.524 .75489 L
.524 .75489 L
.52515 .75638 L
.52515 .75638 L
.52632 .75786 L
.52632 .75786 L
.5275 .75932 L
.5275 .75932 L
.52751 .75933 L
.52751 .75933 L
.52872 .7608 L
.52872 .7608 L
.52996 .76226 L
.52996 .76226 L
.53122 .76371 L
.53122 .76371 L
.53251 .76516 L
.53251 .76516 L
.53383 .7666 L
.53383 .7666 L
.53393 .76671 L
.53393 .76671 L
.53519 .76802 L
.53519 .76802 L
.53658 .76944 L
.53658 .76944 L
.53802 .77085 L
.53802 .77085 L
.5395 .77224 L
.5395 .77224 L
.54058 .77322 L
.54058 .77322 L
.54103 .77362 L
.54103 .77362 L
.54262 .77499 L
.54262 .77499 L
.54427 .77634 L
.54427 .77634 L
.54598 .77767 L
.54598 .77767 L
.54737 .7787 L
.54737 .7787 L
.54776 .77898 L
.54776 .77898 L
.54962 .78027 L
.54962 .78027 L
.55156 .78154 L
.55156 .78154 L
.55359 .78277 L
.55359 .78277 L
.55424 .78315 L
.55424 .78315 L
.55572 .78398 L
.55572 .78398 L
.55795 .78516 L
.55795 .78516 L
.5603 .78629 L
.5603 .78629 L
.56115 .78668 L
.56115 .78668 L
.56277 .78739 L
.56277 .78739 L
.56536 .78844 L
.56536 .78844 L
.56809 .78944 L
.56809 .78944 L
.5681 .78945 L
.5681 .78945 L
.57095 .79039 L
.57095 .79039 L
.57395 .79128 L
.57395 .79128 L
.57507 .79159 L
.57507 .79159 L
.57708 .79212 L
.57708 .79212 L
.58032 .79289 L
.58032 .79289 L
.58208 .79328 L
.58208 .79328 L
.58366 .79361 L
.58366 .79361 L
.58708 .79427 L
.58708 .79427 L
.58915 .79465 L
.58915 .79465 L
.59053 .79489 L
.59053 .79489 L
.59399 .79548 L
.59399 .79548 L
.59632 .79587 L
.59632 .79587 L
.59741 .79604 L
.59741 .79604 L
.6008 .79659 L
.6008 .79659 L
.60362 .79706 L
.60362 .79706 L
.60408 .79713 L
.60408 .79713 L
.60731 .79767 L
.60731 .79767 L
.61039 .79824 L
.61039 .79824 L
.61114 .79839 L
.61114 .79839 L
.6134 .79881 L
.6134 .79881 L
.6163 .7994 L
.6163 .7994 L
.61895 .80002 L
.61895 .80002 L
.61903 .80004 L
.61903 .80004 L
.62174 .80066 L
.62174 .80066 L
.62433 .80132 L
.62433 .80132 L
.62677 .80202 L
.62677 .80202 L
.62717 .80215 L
.62717 .80215 L
.62918 .80273 L
.62918 .80273 L
.63153 .80345 L
.63153 .80345 L
.63376 .80421 L
.63376 .80421 L
.63586 .80502 L
.63586 .80502 L
.63597 .80506 L
.63597 .80506 L
.63799 .80581 L
.63799 .80581 L
.64005 .80661 L
.64005 .80661 L
.64203 .80745 L
.64203 .80745 L
.64393 .80832 L
.64393 .80832 L
.64563 .80918 L
.64563 .80918 L
.64573 .80923 L
.64573 .80923 L
.64758 .81011 L
.64758 .81011 L
.64938 .81101 L
.64938 .81101 L
.65113 .81194 L
.65113 .81194 L
.65282 .81288 L
.65282 .81288 L
.65445 .81385 L
.65445 .81385 L
.65601 .81485 L
.65601 .81485 L
.65664 .81529 L
.65664 .81529 L
.65756 .81585 L
.65756 .81585 L
.65913 .81685 L
.65913 .81685 L
.66066 .81785 L
.66066 .81785 L
.66217 .81887 L
.66217 .81887 L
.66364 .8199 L
.66364 .8199 L
.66507 .82095 L
.66507 .82095 L
.66647 .82202 L
.66647 .82202 L
.66783 .8231 L
.66783 .8231 L
.66913 .82422 L
.66913 .82422 L
.67007 .82507 L
.67007 .82507 L
.6704 .82534 L
.6704 .82534 L
.67173 .82644 L
.67173 .82644 L
.67304 .82754 L
.67304 .82754 L
.67434 .82865 L
.67434 .82865 L
.67562 .82977 L
.67562 .82977 L
.67689 .8309 L
.67689 .8309 L
.67814 .83203 L
.67814 .83203 L
.67938 .83316 L
.67938 .83316 L
.68061 .83431 L
.68061 .83431 L
.68181 .83546 L
.68181 .83546 L
.68301 .83662 L
.68301 .83662 L
.68418 .83779 L
.68418 .83779 L
.68533 .83897 L
.68533 .83897 L
.68644 .84017 L
.68644 .84017 L
.6875 .84141 L
.6875 .84141 L
.68846 .84269 L
.68846 .84269 L
.68899 .84356 L
.68899 .84356 L
.68938 .844 L
.68938 .844 L
.69046 .84522 L
.69046 .84522 L
.69153 .84644 L
.69153 .84644 L
.6926 .84766 L
.6926 .84766 L
.69366 .84889 L
.69366 .84889 L
.69473 .85011 L
.69473 .85011 L
.6958 .85133 L
.6958 .85133 L
.69689 .85255 L
.69689 .85255 L
.698 .85375 L
.698 .85375 L
.69914 .85492 L
.69914 .85492 L
.70036 .85606 L
.70036 .85606 L
.70168 .85714 L
.70168 .85714 L
.7032 .85811 L
.7032 .85811 L
.70512 .85884 L
.70512 .85884 L
.70356 .86155 L
.70356 .86155 L
.7045 .86284 L
.7045 .86284 L
.70543 .86414 L
.70543 .86414 L
.70635 .86545 L
.70635 .86545 L
.70726 .86676 L
.70726 .86676 L
.70815 .86808 L
.70815 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87075 L
.70989 .87075 L
.71073 .8721 L
.71073 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88402 L
.70088 .88402 L
.69942 .88365 L
.69942 .88365 L
.69666 .88329 L
.69666 .88329 L
.69396 .88288 L
.69396 .88288 L
.69173 .88223 L
.69173 .88223 L
.68985 .88139 L
.68985 .88139 L
.68933 .88113 L
.68933 .88113 L
.68756 .88075 L
.68756 .88075 L
.68468 .88039 L
.68468 .88039 L
.68136 .88022 L
.68136 .88022 L
.67902 .88013 L
.67902 .88013 L
.67807 .88002 L
.67807 .88002 L
.67465 .87986 L
.67465 .87986 L
.66985 .88029 L
.66985 .88029 L
.66949 .88035 L
.66949 .88035 L
.66532 .88055 L
.66532 .88055 L
.66049 .88143 L
.66049 .88143 L
.65865 .88165 L
.65865 .88165 L
.65184 .88309 L
.65184 .88309 L
.64982 .8835 L
.64982 .8835 L
.6434 .88514 L
.6434 .88514 L
.6351 .88745 L
.6351 .88745 L
.62691 .89001 L
.62691 .89001 L
.61887 .8931 L
.61887 .8931 L
.61378 .89567 L
.61378 .89567 L
.61114 .89735 L
.61114 .89735 L
.60958 .8985 L
.60958 .8985 L
.60692 .90087 L
.60692 .90087 L
.60501 .90301 L
.60501 .90301 L
.60402 .90435 L
.60402 .90435 L
.60361 .90501 L
.60361 .90501 L
.60259 .90691 L
.60259 .90691 L
.60183 .90873 L
.60183 .90873 L
.60129 .91051 L
.60129 .91051 L
.60091 .91223 L
.60091 .91223 L
.60069 .91392 L
.60069 .91392 L
.60059 .91558 L
.60059 .91558 L
.60061 .91721 L
.60061 .91721 L
.60073 .91882 L
.60073 .91882 L
.60092 .9204 L
.60092 .9204 L
.60119 .92197 L
.60119 .92197 L
.60151 .92353 L
.60151 .92353 L
.60186 .92508 L
.60186 .92508 L
.60223 .92662 L
.60223 .92662 L
.6026 .92817 L
.6026 .92817 L
.60292 .92972 L
.60292 .92972 L
.60317 .9313 L
.60317 .9313 L
.60325 .93291 L
.60325 .93291 L
.603 .9346 L
.603 .9346 L
.60475 .93582 L
.60475 .93582 L
.6051 .93737 L
.6051 .93737 L
.60542 .93892 L
.60542 .93892 L
.6057 .94049 L
.6057 .94049 L
.60592 .94207 L
.60592 .94207 L
.60606 .94367 L
.60606 .94367 L
.60605 .9453 L
.60605 .9453 L
.60571 .94701 L
.60571 .94701 L
.60529 .948 L
.60529 .948 L
.60483 .94885 L
.60483 .94885 L
.6032 .95086 L
.6032 .95086 L
.60036 .95313 L
.60036 .95313 L
.59702 .95541 L
.59702 .95541 L
.58877 .95553 L
.58877 .95553 L
.58788 .95409 L
.58788 .95409 L
.58709 .95262 L
.58709 .95262 L
.58632 .95134 L
.58632 .95134 L
.58609 .9512 L
.58609 .9512 L
.58349 .95007 L
.58349 .95007 L
.57642 .95047 L
.57642 .95047 L
.57385 .95174 L
.57385 .95174 L
.57244 .95358 L
.57244 .95358 L
.57193 .95527 L
.57193 .95527 L
.57183 .95689 L
.57183 .95689 L
.57199 .95847 L
.57199 .95847 L
.57234 .96003 L
.57234 .96003 L
.57281 .96156 L
.57281 .96156 L
.57332 .96309 L
.57332 .96309 L
.57364 .96465 L
.57364 .96465 L
.571 .96666 L
.571 .96666 L
.5693 .96773 L
.5693 .96773 L
.56627 .96736 L
.56627 .96736 L
.56031 .96656 L
.56031 .96656 L
.55914 .96625 L
.55914 .96625 L
.55613 .96708 L
.55613 .96708 L
.55468 .96885 L
.55468 .96885 L
.55644 .97024 L
.55644 .97024 L
.55913 .97151 L
.55913 .97151 L
.55971 .97304 L
.55971 .97304 L
.51484 .97654 L
.46984 .97579 L
.4251 .97079 L
.38104 .9616 L
.33805 .94829 L
.2965 .93098 L
.25677 .90983 L
.21921 .88503 L
.18416 .85679 L
.15193 .82537 L
F
.15193 .17521 m
.15092 .17864 L
.15092 .17864 L
.1498 .18221 L
.1498 .18221 L
.15109 .18316 L
.15109 .18316 L
.15334 .18305 L
.15334 .18305 L
.15115 .18594 L
.15115 .18594 L
.15086 .18578 L
.15086 .18578 L
.1436 .19241 L
.1436 .19241 L
.14389 .1937 L
.14389 .1937 L
.14408 .19593 L
.14408 .19593 L
.14451 .19787 L
.14451 .19787 L
.14522 .19948 L
.14522 .19948 L
.14617 .20082 L
.14617 .20082 L
.1473 .20194 L
.1473 .20194 L
.14858 .20289 L
.14858 .20289 L
.14997 .2037 L
.14997 .2037 L
.15147 .2044 L
.15147 .2044 L
.15303 .20501 L
.15303 .20501 L
.15464 .20557 L
.15464 .20557 L
.15484 .20779 L
.15484 .20779 L
.15728 .20736 L
.15728 .20736 L
.15925 .20751 L
.15925 .20751 L
.16096 .20795 L
.16096 .20795 L
.16215 .20842 L
.16215 .20842 L
.16249 .20861 L
.16249 .20861 L
.16373 .20961 L
.16373 .20961 L
.16499 .21058 L
.16499 .21058 L
.16619 .21162 L
.16619 .21162 L
.16732 .21275 L
.16732 .21275 L
.16793 .21342 L
.16793 .21342 L
.16832 .21401 L
.16832 .21401 L
.16919 .21544 L
.16919 .21544 L
.16997 .21697 L
.16997 .21697 L
.17067 .21859 L
.17067 .21859 L
.17131 .22028 L
.17131 .22028 L
.1719 .22204 L
.1719 .22204 L
.17245 .22385 L
.17245 .22385 L
.17298 .22569 L
.17298 .22569 L
.17352 .22752 L
.17352 .22752 L
.17409 .22932 L
.17409 .22932 L
.17467 .23093 L
.17467 .23093 L
.1747 .23107 L
.1747 .23107 L
.17515 .23302 L
.17515 .23302 L
.1756 .23499 L
.1756 .23499 L
.17604 .23695 L
.17604 .23695 L
.1765 .2389 L
.1765 .2389 L
.177 .24083 L
.177 .24083 L
.17754 .24269 L
.17754 .24269 L
.17816 .24446 L
.17816 .24446 L
.17851 .24526 L
.17851 .24526 L
.17876 .24627 L
.17876 .24627 L
.17924 .24822 L
.17924 .24822 L
.17972 .25019 L
.17972 .25019 L
.1802 .25215 L
.1802 .25215 L
.18071 .25409 L
.18071 .25409 L
.18126 .25597 L
.18126 .25597 L
.1819 .25776 L
.1819 .25776 L
.18251 .25909 L
.18251 .25909 L
.1826 .25946 L
.1826 .25946 L
.18308 .26147 L
.18308 .26147 L
.18354 .2635 L
.18354 .2635 L
.184 .26554 L
.184 .26554 L
.18447 .26757 L
.18447 .26757 L
.18501 .26952 L
.18501 .26952 L
.18568 .2713 L
.18568 .2713 L
.18606 .272 L
.18606 .272 L
.18629 .27317 L
.18629 .27317 L
.18668 .27534 L
.18668 .27534 L
.18705 .27755 L
.18705 .27755 L
.18743 .27976 L
.18743 .27976 L
.1879 .28185 L
.1879 .28185 L
.18872 .28346 L
.18872 .28346 L
.18879 .2838 L
.18879 .2838 L
.18904 .28578 L
.18904 .28578 L
.18929 .28822 L
.18929 .28822 L
.18954 .29069 L
.18954 .29069 L
.19035 .29233 L
.19035 .29233 L
.19073 .29463 L
.19073 .29463 L
.19073 .29463 L
.19073 .29463 L
.19087 .2973 L
.19087 .2973 L
.19094 .30009 L
.19094 .30009 L
.19166 .3019 L
.19166 .3019 L
.19195 .3044 L
.19195 .3044 L
.19197 .30464 L
.19197 .30464 L
.19193 .3074 L
.19193 .3074 L
.19236 .30972 L
.19236 .30972 L
.19255 .31245 L
.19255 .31245 L
.19265 .31399 L
.19265 .31399 L
.19268 .3153 L
.19268 .3153 L
.19276 .31827 L
.19276 .31827 L
.19283 .32129 L
.19283 .32129 L
.19285 .3228 L
.19285 .3228 L
.1928 .32451 L
.1928 .32451 L
.19273 .32787 L
.19273 .32787 L
.19265 .33117 L
.19265 .33117 L
.19263 .33131 L
.19263 .33131 L
.19235 .33515 L
.19235 .33515 L
.19209 .33904 L
.19209 .33904 L
.19208 .33917 L
.19208 .33917 L
.19158 .34351 L
.19158 .34351 L
.1912 .34687 L
.1912 .34687 L
.19097 .34828 L
.19097 .34828 L
.19014 .35366 L
.19014 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .42699 L
.2898 .42699 L
.29045 .42672 L
.29045 .42672 L
.29252 .42565 L
.29252 .42565 L
.29465 .42442 L
.29465 .42442 L
.29529 .42406 L
.29529 .42406 L
.29674 .42336 L
.29674 .42336 L
.29891 .42216 L
.29891 .42216 L
.30054 .42121 L
.30054 .42121 L
.30108 .42096 L
.30108 .42096 L
.30327 .41978 L
.30327 .41978 L
.30553 .41847 L
.30553 .41847 L
.30558 .41845 L
.30558 .41845 L
.30775 .41731 L
.30775 .41731 L
.31008 .41596 L
.31008 .41596 L
.31042 .41576 L
.31042 .41576 L
.31237 .41472 L
.31237 .41472 L
.31477 .41333 L
.31477 .41333 L
.31508 .41314 L
.31508 .41314 L
.31714 .41203 L
.31714 .41203 L
.31959 .4106 L
.31959 .4106 L
.31962 .41058 L
.31962 .41058 L
.32209 .40921 L
.32209 .40921 L
.32395 .40811 L
.32395 .40811 L
.32464 .40774 L
.32464 .40774 L
.32725 .40624 L
.32725 .40624 L
.32818 .40568 L
.32818 .40568 L
.32989 .40473 L
.32989 .40473 L
.33229 .40331 L
.33229 .40331 L
.33264 .40312 L
.33264 .40312 L
.33544 .40149 L
.33544 .40149 L
.3363 .40098 L
.3363 .40098 L
.33832 .39983 L
.33832 .39983 L
.3402 .3987 L
.3402 .3987 L
.3413 .39808 L
.3413 .39808 L
.34401 .39647 L
.34401 .39647 L
.3444 .39625 L
.3444 .39625 L
.34762 .39434 L
.34762 .39434 L
.34773 .39427 L
.34773 .39427 L
.35096 .39237 L
.35096 .39237 L
.35138 .39211 L
.35138 .39211 L
.35448 .39028 L
.35448 .39028 L
.35496 .38999 L
.35496 .38999 L
.3582 .38807 L
.3582 .38807 L
.35847 .3879 L
.35847 .3879 L
.36192 .38584 L
.36192 .38584 L
.36215 .3857 L
.36215 .3857 L
.36532 .3838 L
.36532 .3838 L
.3664 .38316 L
.3664 .38316 L
.36867 .38179 L
.36867 .38179 L
.37109 .38034 L
.37109 .38034 L
.37197 .3798 L
.37197 .3798 L
.37522 .37783 L
.37522 .37783 L
.37633 .37717 L
.37633 .37717 L
.37844 .37588 L
.37844 .37588 L
.38163 .37394 L
.38163 .37394 L
.3825 .37342 L
.3825 .37342 L
.38478 .37202 L
.38478 .37202 L
.3879 .3701 L
.3879 .3701 L
.39043 .36855 L
.39043 .36855 L
.391 .3682 L
.391 .3682 L
.39407 .3663 L
.39407 .3663 L
.39713 .3644 L
.39713 .3644 L
.40017 .3625 L
.40017 .3625 L
.40319 .36061 L
.40319 .36061 L
.40621 .35871 L
.40621 .35871 L
.40921 .3568 L
.40921 .3568 L
.41221 .35488 L
.41221 .35488 L
.41521 .35295 L
.41521 .35295 L
.4182 .351 L
.4182 .351 L
.4212 .34903 L
.4212 .34903 L
.4242 .34704 L
.4242 .34704 L
.42676 .34532 L
.42676 .34532 L
.42721 .34501 L
.42721 .34501 L
.43023 .34296 L
.43023 .34296 L
.43326 .34086 L
.43326 .34086 L
.43394 .34039 L
.43394 .34039 L
.43631 .33872 L
.43631 .33872 L
.43935 .33655 L
.43935 .33655 L
.43938 .33654 L
.43938 .33654 L
.44247 .33429 L
.44247 .33429 L
.44385 .33327 L
.44385 .33327 L
.44559 .33198 L
.44559 .33198 L
.44777 .33034 L
.44777 .33034 L
.44874 .3296 L
.44874 .3296 L
.45127 .32764 L
.45127 .32764 L
.45193 .32713 L
.45193 .32713 L
.45445 .32513 L
.45445 .32513 L
.45516 .32456 L
.45516 .32456 L
.45739 .32275 L
.45739 .32275 L
.45843 .32189 L
.45843 .32189 L
.46011 .32049 L
.46011 .32049 L
.46176 .31909 L
.46176 .31909 L
.46267 .31831 L
.46267 .31831 L
.46508 .31621 L
.46508 .31621 L
.46515 .31616 L
.46515 .31616 L
.46737 .31418 L
.46737 .31418 L
.46861 .31305 L
.46861 .31305 L
.46954 .3122 L
.46954 .3122 L
.47161 .31027 L
.47161 .31027 L
.47214 .30977 L
.47214 .30977 L
.4736 .30837 L
.4736 .30837 L
.47551 .30652 L
.47551 .30652 L
.47577 .30626 L
.47577 .30626 L
.47734 .30469 L
.47734 .30469 L
.47911 .30289 L
.47911 .30289 L
.47949 .3025 L
.47949 .3025 L
.48082 .30112 L
.48082 .30112 L
.48247 .29937 L
.48247 .29937 L
.48333 .29845 L
.48333 .29845 L
.48408 .29765 L
.48408 .29765 L
.48563 .29593 L
.48563 .29593 L
.48714 .29424 L
.48714 .29424 L
.4873 .29406 L
.4873 .29406 L
.48862 .29256 L
.48862 .29256 L
.49005 .2909 L
.49005 .2909 L
.49143 .28926 L
.49143 .28926 L
.49145 .28924 L
.49145 .28924 L
.49282 .2876 L
.49282 .2876 L
.49416 .28597 L
.49416 .28597 L
.49547 .28435 L
.49547 .28435 L
.49575 .284 L
.49575 .284 L
.49675 .28273 L
.49675 .28273 L
.49801 .28113 L
.49801 .28113 L
.49925 .27953 L
.49925 .27953 L
.50028 .27819 L
.50028 .27819 L
.50047 .27794 L
.50047 .27794 L
.50167 .27636 L
.50167 .27636 L
.50285 .27478 L
.50285 .27478 L
.50401 .27321 L
.50401 .27321 L
.50506 .27178 L
.50506 .27178 L
.50517 .27164 L
.50517 .27164 L
.50631 .27008 L
.50631 .27008 L
.50743 .26852 L
.50743 .26852 L
.50855 .26697 L
.50855 .26697 L
.50966 .26542 L
.50966 .26542 L
.51015 .26473 L
.51015 .26473 L
.51076 .26388 L
.51076 .26388 L
.51186 .26234 L
.51186 .26234 L
.51295 .2608 L
.51295 .2608 L
.51404 .25927 L
.51404 .25927 L
.51513 .25775 L
.51513 .25775 L
.51558 .25712 L
.51558 .25712 L
.51622 .25622 L
.51622 .25622 L
.51731 .25471 L
.51731 .25471 L
.51841 .25319 L
.51841 .25319 L
.51951 .25168 L
.51951 .25168 L
.52062 .25018 L
.52062 .25018 L
.52136 .24917 L
.52136 .24917 L
.52173 .24868 L
.52173 .24868 L
.52286 .24718 L
.52286 .24718 L
.524 .24569 L
.524 .24569 L
.52515 .2442 L
.52515 .2442 L
.52632 .24272 L
.52632 .24272 L
.5275 .24126 L
.5275 .24126 L
.52751 .24125 L
.52751 .24125 L
.52872 .23978 L
.52872 .23978 L
.52996 .23832 L
.52996 .23832 L
.53122 .23687 L
.53122 .23687 L
.53251 .23542 L
.53251 .23542 L
.53383 .23399 L
.53383 .23399 L
.53393 .23387 L
.53393 .23387 L
.53519 .23256 L
.53519 .23256 L
.53658 .23114 L
.53658 .23114 L
.53802 .22974 L
.53802 .22974 L
.5395 .22834 L
.5395 .22834 L
.54058 .22736 L
.54058 .22736 L
.54103 .22696 L
.54103 .22696 L
.54262 .2256 L
.54262 .2256 L
.54427 .22425 L
.54427 .22425 L
.54598 .22291 L
.54598 .22291 L
.54737 .22188 L
.54737 .22188 L
.54776 .2216 L
.54776 .2216 L
.54962 .22031 L
.54962 .22031 L
.55156 .21905 L
.55156 .21905 L
.55359 .21781 L
.55359 .21781 L
.55424 .21743 L
.55424 .21743 L
.55572 .2166 L
.55572 .2166 L
.55795 .21543 L
.55795 .21543 L
.5603 .21429 L
.5603 .21429 L
.56115 .2139 L
.56115 .2139 L
.56277 .21319 L
.56277 .21319 L
.56536 .21214 L
.56536 .21214 L
.56809 .21114 L
.56809 .21114 L
.5681 .21114 L
.5681 .21114 L
.57095 .21019 L
.57095 .21019 L
.57395 .2093 L
.57395 .2093 L
.57507 .20899 L
.57507 .20899 L
.57708 .20847 L
.57708 .20847 L
.58032 .20769 L
.58032 .20769 L
.58208 .20731 L
.58208 .20731 L
.58366 .20697 L
.58366 .20697 L
.58708 .20631 L
.58708 .20631 L
.58915 .20593 L
.58915 .20593 L
.59053 .20569 L
.59053 .20569 L
.59399 .2051 L
.59399 .2051 L
.59632 .20472 L
.59632 .20472 L
.59741 .20454 L
.59741 .20454 L
.6008 .204 L
.6008 .204 L
.60362 .20352 L
.60362 .20352 L
.60408 .20345 L
.60408 .20345 L
.60731 .20291 L
.60731 .20291 L
.61039 .20234 L
.61039 .20234 L
.61114 .20219 L
.61114 .20219 L
.6134 .20177 L
.6134 .20177 L
.6163 .20118 L
.6163 .20118 L
.61895 .20056 L
.61895 .20056 L
.61903 .20055 L
.61903 .20055 L
.62174 .19992 L
.62174 .19992 L
.62433 .19927 L
.62433 .19927 L
.62677 .19856 L
.62677 .19856 L
.62717 .19843 L
.62717 .19843 L
.62918 .19785 L
.62918 .19785 L
.63153 .19713 L
.63153 .19713 L
.63376 .19637 L
.63376 .19637 L
.63586 .19557 L
.63586 .19557 L
.63597 .19552 L
.63597 .19552 L
.63799 .19478 L
.63799 .19478 L
.64005 .19397 L
.64005 .19397 L
.64203 .19313 L
.64203 .19313 L
.64393 .19226 L
.64393 .19226 L
.64563 .1914 L
.64563 .1914 L
.64573 .19135 L
.64573 .19135 L
.64758 .19047 L
.64758 .19047 L
.64938 .18957 L
.64938 .18957 L
.65113 .18865 L
.65113 .18865 L
.65282 .1877 L
.65282 .1877 L
.65445 .18673 L
.65445 .18673 L
.65601 .18573 L
.65601 .18573 L
.65664 .1853 L
.65664 .1853 L
.65756 .18473 L
.65756 .18473 L
.65913 .18374 L
.65913 .18374 L
.66066 .18273 L
.66066 .18273 L
.66217 .18171 L
.66217 .18171 L
.66364 .18068 L
.66364 .18068 L
.66507 .17963 L
.66507 .17963 L
.66647 .17857 L
.66647 .17857 L
.66783 .17748 L
.66783 .17748 L
.66913 .17637 L
.66913 .17637 L
.67007 .17551 L
.67007 .17551 L
.6704 .17524 L
.6704 .17524 L
.67173 .17414 L
.67173 .17414 L
.67304 .17304 L
.67304 .17304 L
.67434 .17193 L
.67434 .17193 L
.67562 .17081 L
.67562 .17081 L
.67689 .16969 L
.67689 .16969 L
.67814 .16856 L
.67814 .16856 L
.67938 .16742 L
.67938 .16742 L
.68061 .16627 L
.68061 .16627 L
.68181 .16512 L
.68181 .16512 L
.68301 .16396 L
.68301 .16396 L
.68418 .16279 L
.68418 .16279 L
.68533 .16161 L
.68533 .16161 L
.68644 .16041 L
.68644 .16041 L
.6875 .15918 L
.6875 .15918 L
.68846 .15789 L
.68846 .15789 L
.68899 .15703 L
.68899 .15703 L
.68938 .15659 L
.68938 .15659 L
.69046 .15537 L
.69046 .15537 L
.69153 .15414 L
.69153 .15414 L
.6926 .15292 L
.6926 .15292 L
.69366 .15169 L
.69366 .15169 L
.69473 .15047 L
.69473 .15047 L
.6958 .14925 L
.6958 .14925 L
.69689 .14804 L
.69689 .14804 L
.698 .14684 L
.698 .14684 L
.69914 .14566 L
.69914 .14566 L
.70036 .14452 L
.70036 .14452 L
.70168 .14344 L
.70168 .14344 L
.7032 .14248 L
.7032 .14248 L
.70512 .14174 L
.70512 .14174 L
.70356 .13903 L
.70356 .13903 L
.7045 .13774 L
.7045 .13774 L
.70543 .13644 L
.70543 .13644 L
.70635 .13514 L
.70635 .13514 L
.70726 .13382 L
.70726 .13382 L
.70815 .1325 L
.70815 .1325 L
.70903 .13118 L
.70903 .13118 L
.70989 .12984 L
.70989 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11657 L
.70088 .11657 L
.69942 .11693 L
.69942 .11693 L
.69666 .11729 L
.69666 .11729 L
.69396 .1177 L
.69396 .1177 L
.69173 .11836 L
.69173 .11836 L
.68985 .11919 L
.68985 .11919 L
.68933 .11945 L
.68933 .11945 L
.68756 .11983 L
.68756 .11983 L
.68468 .12019 L
.68468 .12019 L
.68136 .12036 L
.68136 .12036 L
.67902 .12045 L
.67902 .12045 L
.67807 .12056 L
.67807 .12056 L
.67465 .12072 L
.67465 .12072 L
.66985 .1203 L
.66985 .1203 L
.66949 .12023 L
.66949 .12023 L
.66532 .12003 L
.66532 .12003 L
.66049 .11916 L
.66049 .11916 L
.65865 .11893 L
.65865 .11893 L
.65184 .11749 L
.65184 .11749 L
.64982 .11709 L
.64982 .11709 L
.6434 .11544 L
.6434 .11544 L
.6351 .11314 L
.6351 .11314 L
.62691 .11057 L
.62691 .11057 L
.61887 .10748 L
.61887 .10748 L
.61378 .10491 L
.61378 .10491 L
.61114 .10323 L
.61114 .10323 L
.60958 .10208 L
.60958 .10208 L
.60692 .09972 L
.60692 .09972 L
.60501 .09757 L
.60501 .09757 L
.60402 .09623 L
.60402 .09623 L
.60361 .09557 L
.60361 .09557 L
.60259 .09367 L
.60259 .09367 L
.60183 .09185 L
.60183 .09185 L
.60129 .09008 L
.60129 .09008 L
.60091 .08835 L
.60091 .08835 L
.60069 .08666 L
.60069 .08666 L
.60059 .085 L
.60059 .085 L
.60061 .08337 L
.60061 .08337 L
.60073 .08177 L
.60073 .08177 L
.60092 .08018 L
.60092 .08018 L
.60119 .07861 L
.60119 .07861 L
.60151 .07706 L
.60151 .07706 L
.60186 .07551 L
.60186 .07551 L
.60223 .07396 L
.60223 .07396 L
.6026 .07242 L
.6026 .07242 L
.60292 .07086 L
.60292 .07086 L
.60317 .06929 L
.60317 .06929 L
.60325 .06767 L
.60325 .06767 L
.603 .06598 L
.603 .06598 L
.60475 .06477 L
.60475 .06477 L
.6051 .06322 L
.6051 .06322 L
.60542 .06166 L
.60542 .06166 L
.6057 .06009 L
.6057 .06009 L
.60592 .05851 L
.60592 .05851 L
.60606 .05691 L
.60606 .05691 L
.60605 .05528 L
.60605 .05528 L
.60571 .05357 L
.60571 .05357 L
.60529 .05258 L
.60529 .05258 L
.60483 .05173 L
.60483 .05173 L
.6032 .04972 L
.6032 .04972 L
.60036 .04746 L
.60036 .04746 L
.59702 .04517 L
.59702 .04517 L
.58877 .04505 L
.58877 .04505 L
.58788 .0465 L
.58788 .0465 L
.58709 .04796 L
.58709 .04796 L
.58632 .04924 L
.58632 .04924 L
.58609 .04939 L
.58609 .04939 L
.58349 .05052 L
.58349 .05052 L
.57642 .05011 L
.57642 .05011 L
.57385 .04884 L
.57385 .04884 L
.57244 .047 L
.57244 .047 L
.57193 .04531 L
.57193 .04531 L
.57183 .04369 L
.57183 .04369 L
.57199 .04211 L
.57199 .04211 L
.57234 .04056 L
.57234 .04056 L
.57281 .03902 L
.57281 .03902 L
.57332 .03749 L
.57332 .03749 L
.57364 .03594 L
.57364 .03594 L
.571 .03392 L
.571 .03392 L
.5693 .03285 L
.5693 .03285 L
.56627 .03323 L
.56627 .03323 L
.56031 .03402 L
.56031 .03402 L
.55914 .03433 L
.55914 .03433 L
.55613 .03351 L
.55613 .03351 L
.55468 .03174 L
.55468 .03174 L
.55644 .03034 L
.55644 .03034 L
.55913 .02907 L
.55913 .02907 L
.55971 .02755 L
.55971 .02755 L
.51484 .02405 L
.46984 .0248 L
.4251 .02979 L
.38104 .03898 L
.33805 .05229 L
.2965 .0696 L
.25677 .09075 L
.21921 .11555 L
.18416 .14379 L
.15193 .17521 L
F
.996 0 .996 0 k
.15217 .82563 m
.1516 .82268 L
.1516 .82268 L
.15017 .81877 L
.15017 .81877 L
.15193 .81834 L
.15193 .81834 L
.15484 .81917 L
.15484 .81917 L
.15195 .81392 L
.15195 .81392 L
.15071 .81464 L
.15071 .81464 L
.14363 .80814 L
.14363 .80814 L
.14392 .80692 L
.14392 .80692 L
.14413 .80471 L
.14413 .80471 L
.14459 .80281 L
.14459 .80281 L
.14534 .80124 L
.14534 .80124 L
.14633 .79996 L
.14633 .79996 L
.14753 .79891 L
.14753 .79891 L
.14889 .79806 L
.14889 .79806 L
.15039 .79737 L
.15039 .79737 L
.152 .79681 L
.152 .79681 L
.15371 .79637 L
.15371 .79637 L
.15548 .796 L
.15548 .796 L
.15688 .79519 L
.15688 .79519 L
.15825 .79552 L
.15825 .79552 L
.15923 .79548 L
.15923 .79548 L
.16116 .79529 L
.16116 .79529 L
.16293 .7949 L
.16293 .7949 L
.16453 .79432 L
.16453 .79432 L
.16512 .79258 L
.16512 .79258 L
.16655 .7918 L
.16655 .7918 L
.16781 .79083 L
.16781 .79083 L
.16893 .78969 L
.16893 .78969 L
.16992 .78841 L
.16992 .78841 L
.17081 .78702 L
.17081 .78702 L
.17163 .78554 L
.17163 .78554 L
.17243 .78404 L
.17243 .78404 L
.17326 .78257 L
.17326 .78257 L
.17327 .78256 L
.17327 .78256 L
.17374 .78069 L
.17374 .78069 L
.17415 .77874 L
.17415 .77874 L
.17453 .77673 L
.17453 .77673 L
.17489 .77469 L
.17489 .77469 L
.17526 .77267 L
.17526 .77267 L
.17568 .7707 L
.17568 .7707 L
.17621 .76884 L
.17621 .76884 L
.17646 .76818 L
.17646 .76818 L
.17666 .7669 L
.17666 .7669 L
.177 .7648 L
.177 .7648 L
.17735 .76272 L
.17735 .76272 L
.17772 .76066 L
.17772 .76066 L
.17814 .75865 L
.17814 .75865 L
.17864 .75673 L
.17864 .75673 L
.17926 .75496 L
.17926 .75496 L
.17943 .75459 L
.17943 .75459 L
.17975 .75302 L
.17975 .75302 L
.18017 .75098 L
.18017 .75098 L
.1806 .74895 L
.1806 .74895 L
.18105 .74694 L
.18105 .74694 L
.18154 .74497 L
.18154 .74497 L
.18211 .7431 L
.18211 .7431 L
.18281 .7414 L
.18281 .7414 L
.18293 .74117 L
.18293 .74117 L
.18331 .73943 L
.18331 .73943 L
.18375 .73736 L
.18375 .73736 L
.18418 .73528 L
.18418 .73528 L
.18462 .73322 L
.18462 .73322 L
.18512 .73121 L
.18512 .73121 L
.18575 .72938 L
.18575 .72938 L
.18624 .72845 L
.18624 .72845 L
.1864 .72758 L
.1864 .72758 L
.18678 .72539 L
.18678 .72539 L
.18713 .72315 L
.18713 .72315 L
.1875 .72092 L
.1875 .72092 L
.18795 .7188 L
.18795 .7188 L
.18877 .7172 L
.18877 .7172 L
.18887 .71672 L
.18887 .71672 L
.1891 .71488 L
.1891 .71488 L
.18934 .71243 L
.18934 .71243 L
.18957 .70994 L
.18957 .70994 L
.19038 .7083 L
.19038 .7083 L
.19075 .706 L
.19075 .706 L
.19076 .70593 L
.19076 .70593 L
.19089 .70333 L
.19089 .70333 L
.19096 .70052 L
.19096 .70052 L
.19168 .69871 L
.19168 .69871 L
.19196 .6962 L
.19196 .6962 L
.19199 .69594 L
.19199 .69594 L
.19195 .6932 L
.19195 .6932 L
.19237 .69088 L
.19237 .69088 L
.19256 .68815 L
.19256 .68815 L
.19266 .68659 L
.19266 .68659 L
.19269 .6853 L
.19269 .6853 L
.19276 .68232 L
.19276 .68232 L
.19283 .6793 L
.19283 .6793 L
.19286 .67778 L
.19286 .67778 L
.19281 .67608 L
.19281 .67608 L
.19273 .67272 L
.19273 .67272 L
.19265 .66941 L
.19265 .66941 L
.19264 .66928 L
.19264 .66928 L
.19236 .66543 L
.19236 .66543 L
.19209 .66155 L
.19209 .66155 L
.19208 .66141 L
.19208 .66141 L
.19158 .65708 L
.19158 .65708 L
.19121 .65372 L
.19121 .65372 L
.19097 .6523 L
.19097 .6523 L
.19014 .64692 L
.19014 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.2898 .57359 L
.2898 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.29891 .57843 L
.29891 .57843 L
.30054 .57937 L
.30054 .57937 L
.30108 .57963 L
.30108 .57963 L
.30327 .5808 L
.30327 .5808 L
.30553 .58211 L
.30553 .58211 L
.30557 .58214 L
.30557 .58214 L
.30776 .58328 L
.30776 .58328 L
.31008 .58463 L
.31008 .58463 L
.31041 .58482 L
.31041 .58482 L
.31237 .58586 L
.31237 .58586 L
.31477 .58726 L
.31477 .58726 L
.31508 .58744 L
.31508 .58744 L
.31714 .58855 L
.31714 .58855 L
.31959 .58999 L
.31959 .58999 L
.31962 .59001 L
.31962 .59001 L
.32209 .59138 L
.32209 .59138 L
.32395 .59247 L
.32395 .59247 L
.32464 .59284 L
.32464 .59284 L
.32725 .59435 L
.32725 .59435 L
.32818 .5949 L
.32818 .5949 L
.3299 .59586 L
.3299 .59586 L
.33229 .59728 L
.33229 .59728 L
.33265 .59747 L
.33265 .59747 L
.33545 .5991 L
.33545 .5991 L
.33629 .59961 L
.33629 .59961 L
.33833 .60077 L
.33833 .60077 L
.34019 .60189 L
.34019 .60189 L
.34131 .60252 L
.34131 .60252 L
.344 .60412 L
.344 .60412 L
.34442 .60436 L
.34442 .60436 L
.34764 .60627 L
.34764 .60627 L
.34772 .60632 L
.34772 .60632 L
.35099 .60825 L
.35099 .60825 L
.35137 .60848 L
.35137 .60848 L
.35451 .61035 L
.35451 .61035 L
.35494 .61061 L
.35494 .61061 L
.35824 .61258 L
.35824 .61258 L
.35845 .6127 L
.35845 .6127 L
.3619 .61477 L
.3619 .61477 L
.36221 .61495 L
.36221 .61495 L
.36529 .61681 L
.36529 .61681 L
.36649 .61752 L
.36649 .61752 L
.36863 .61883 L
.36863 .61883 L
.37121 .62038 L
.37121 .62038 L
.37193 .62082 L
.37193 .62082 L
.37518 .6228 L
.37518 .6228 L
.37652 .6236 L
.37652 .6236 L
.37839 .62476 L
.37839 .62476 L
.38157 .6267 L
.38157 .6267 L
.38281 .62746 L
.38281 .62746 L
.38471 .62864 L
.38471 .62864 L
.38783 .63056 L
.38783 .63056 L
.39092 .63248 L
.39092 .63248 L
.39112 .6326 L
.39112 .6326 L
.39399 .6344 L
.39399 .6344 L
.39703 .63631 L
.39703 .63631 L
.40006 .63823 L
.40006 .63823 L
.40308 .64014 L
.40308 .64014 L
.40608 .64207 L
.40608 .64207 L
.40907 .64401 L
.40907 .64401 L
.41206 .64596 L
.41206 .64596 L
.41504 .64792 L
.41504 .64792 L
.41802 .64991 L
.41802 .64991 L
.42101 .65192 L
.42101 .65192 L
.42375 .6538 L
.42375 .6538 L
.42399 .65397 L
.42399 .65397 L
.42698 .65605 L
.42698 .65605 L
.42999 .65816 L
.42999 .65816 L
.4312 .65903 L
.4312 .65903 L
.433 .66033 L
.433 .66033 L
.43604 .66255 L
.43604 .66255 L
.43664 .66299 L
.43664 .66299 L
.43909 .66483 L
.43909 .66483 L
.4411 .66636 L
.4411 .66636 L
.44216 .66717 L
.44216 .66717 L
.44495 .66935 L
.44495 .66935 L
.44527 .6696 L
.44527 .6696 L
.44837 .67209 L
.44837 .67209 L
.4484 .67212 L
.4484 .67212 L
.45146 .67464 L
.45146 .67464 L
.45157 .67474 L
.45157 .67474 L
.4543 .67706 L
.4543 .67706 L
.45478 .67747 L
.45478 .67747 L
.45693 .67935 L
.45693 .67935 L
.45805 .68035 L
.45805 .68035 L
.45939 .68156 L
.45939 .68156 L
.46136 .68338 L
.46136 .68338 L
.4617 .68369 L
.4617 .68369 L
.46388 .68575 L
.46388 .68575 L
.46474 .68658 L
.46474 .68658 L
.46594 .68776 L
.46594 .68776 L
.46791 .68972 L
.46791 .68972 L
.46819 .69001 L
.46819 .69001 L
.46978 .69164 L
.46978 .69164 L
.47158 .69352 L
.47158 .69352 L
.47172 .69367 L
.47172 .69367 L
.4733 .69538 L
.4733 .69538 L
.47496 .6972 L
.47496 .6972 L
.47535 .69763 L
.47535 .69763 L
.47655 .699 L
.47655 .699 L
.47809 .70077 L
.47809 .70077 L
.47908 .70195 L
.47908 .70195 L
.47957 .70253 L
.47957 .70253 L
.48101 .70426 L
.48101 .70426 L
.4824 .70599 L
.4824 .70599 L
.48295 .70668 L
.48295 .70668 L
.48375 .70769 L
.48375 .70769 L
.48505 .70938 L
.48505 .70938 L
.48633 .71106 L
.48633 .71106 L
.48696 .71192 L
.48696 .71192 L
.48757 .71273 L
.48757 .71273 L
.48877 .71439 L
.48877 .71439 L
.48995 .71604 L
.48995 .71604 L
.49109 .71768 L
.49109 .71768 L
.49116 .71778 L
.49116 .71778 L
.49221 .71932 L
.49221 .71932 L
.49331 .72094 L
.49331 .72094 L
.49438 .72256 L
.49438 .72256 L
.49543 .72418 L
.49543 .72418 L
.49558 .72442 L
.49558 .72442 L
.49646 .72579 L
.49646 .72579 L
.49747 .72739 L
.49747 .72739 L
.49846 .72899 L
.49846 .72899 L
.49944 .73058 L
.49944 .73058 L
.50028 .73197 L
.50028 .73197 L
.5004 .73217 L
.5004 .73217 L
.50135 .73376 L
.50135 .73376 L
.50228 .73534 L
.50228 .73534 L
.5032 .73692 L
.5032 .73692 L
.50412 .73849 L
.50412 .73849 L
.50502 .74007 L
.50502 .74007 L
.50531 .74058 L
.50531 .74058 L
.50592 .74164 L
.50592 .74164 L
.5068 .7432 L
.5068 .7432 L
.50769 .74477 L
.50769 .74477 L
.50857 .74633 L
.50857 .74633 L
.50945 .74789 L
.50945 .74789 L
.51032 .74944 L
.51032 .74944 L
.51075 .7502 L
.51075 .7502 L
.5112 .75099 L
.5112 .75099 L
.51208 .75254 L
.51208 .75254 L
.51296 .75409 L
.51296 .75409 L
.51384 .75564 L
.51384 .75564 L
.51473 .75718 L
.51473 .75718 L
.51563 .75872 L
.51563 .75872 L
.51654 .76025 L
.51654 .76025 L
.51664 .76042 L
.51664 .76042 L
.51746 .76178 L
.51746 .76178 L
.51839 .76331 L
.51839 .76331 L
.51934 .76484 L
.51934 .76484 L
.52031 .76636 L
.52031 .76636 L
.52129 .76788 L
.52129 .76788 L
.5223 .76939 L
.5223 .76939 L
.52296 .77036 L
.52296 .77036 L
.52333 .7709 L
.52333 .7709 L
.52439 .7724 L
.52439 .7724 L
.52547 .7739 L
.52547 .7739 L
.5266 .77539 L
.5266 .77539 L
.52776 .77687 L
.52776 .77687 L
.52896 .77834 L
.52896 .77834 L
.52958 .77908 L
.52958 .77908 L
.53021 .77981 L
.53021 .77981 L
.53151 .78127 L
.53151 .78127 L
.53286 .78271 L
.53286 .78271 L
.53428 .78414 L
.53428 .78414 L
.53576 .78556 L
.53576 .78556 L
.53639 .78613 L
.53639 .78613 L
.53732 .78696 L
.53732 .78696 L
.53897 .78835 L
.53897 .78835 L
.54072 .78971 L
.54072 .78971 L
.54257 .79105 L
.54257 .79105 L
.54329 .79154 L
.54329 .79154 L
.54455 .79237 L
.54455 .79237 L
.54666 .79365 L
.54666 .79365 L
.54894 .79489 L
.54894 .79489 L
.55021 .79553 L
.55021 .79553 L
.55139 .79608 L
.55139 .79608 L
.55406 .79722 L
.55406 .79722 L
.55698 .7983 L
.55698 .7983 L
.55713 .79835 L
.55713 .79835 L
.56019 .79929 L
.56019 .79929 L
.56373 .80018 L
.56373 .80018 L
.56404 .80025 L
.56404 .80025 L
.56765 .80095 L
.56765 .80095 L
.57091 .80144 L
.57091 .80144 L
.57199 .80158 L
.57199 .80158 L
.57673 .80205 L
.57673 .80205 L
.57778 .80213 L
.57778 .80213 L
.5818 .80236 L
.5818 .80236 L
.58465 .80248 L
.58465 .80248 L
.58706 .80255 L
.58706 .80255 L
.59156 .80265 L
.59156 .80265 L
.59229 .80266 L
.59229 .80266 L
.59733 .80275 L
.59733 .80275 L
.59856 .80278 L
.59856 .80278 L
.60208 .80286 L
.60208 .80286 L
.6057 .80302 L
.6057 .80302 L
.60642 .80304 L
.60642 .80304 L
.61054 .80326 L
.61054 .80326 L
.61304 .80349 L
.61304 .80349 L
.61425 .80358 L
.61425 .80358 L
.6178 .80393 L
.6178 .80393 L
.62066 .80435 L
.62066 .80435 L
.62097 .80439 L
.62097 .80439 L
.62411 .80484 L
.62411 .80484 L
.62699 .80537 L
.62699 .80537 L
.6287 .80579 L
.6287 .80579 L
.62965 .80598 L
.62965 .80598 L
.63231 .80657 L
.63231 .80657 L
.63479 .80723 L
.63479 .80723 L
.63706 .80796 L
.63706 .80796 L
.6373 .80805 L
.6373 .80805 L
.63936 .80867 L
.63936 .80867 L
.64158 .80941 L
.64158 .80941 L
.64369 .81019 L
.64369 .81019 L
.64566 .81102 L
.64566 .81102 L
.64674 .81154 L
.64674 .81154 L
.64756 .81188 L
.64756 .81188 L
.6495 .81272 L
.6495 .81272 L
.65137 .81358 L
.65137 .81358 L
.65317 .81448 L
.65317 .81448 L
.65489 .8154 L
.65489 .8154 L
.65652 .81637 L
.65652 .81637 L
.65749 .817 L
.65749 .817 L
.65811 .81735 L
.65811 .81735 L
.65974 .81831 L
.65974 .81831 L
.66134 .81929 L
.66134 .81929 L
.6629 .82028 L
.6629 .82028 L
.66442 .82129 L
.66442 .82129 L
.6659 .82231 L
.6659 .82231 L
.66732 .82336 L
.66732 .82336 L
.6687 .82444 L
.6687 .82444 L
.67001 .82555 L
.67001 .82555 L
.6706 .82609 L
.6706 .82609 L
.67132 .82666 L
.67132 .82666 L
.67267 .82774 L
.67267 .82774 L
.67401 .82883 L
.67401 .82883 L
.67533 .82993 L
.67533 .82993 L
.67663 .83104 L
.67663 .83104 L
.67791 .83215 L
.67791 .83215 L
.67918 .83327 L
.67918 .83327 L
.68043 .8344 L
.68043 .8344 L
.68167 .83554 L
.68167 .83554 L
.68288 .83669 L
.68288 .83669 L
.68408 .83785 L
.68408 .83785 L
.68525 .83902 L
.68525 .83902 L
.68638 .84021 L
.68638 .84021 L
.68746 .84143 L
.68746 .84143 L
.68844 .8427 L
.68844 .8427 L
.68914 .84383 L
.68914 .84383 L
.68932 .84403 L
.68932 .84403 L
.69041 .84525 L
.69041 .84525 L
.69148 .84646 L
.69148 .84646 L
.69256 .84769 L
.69256 .84769 L
.69363 .84891 L
.69363 .84891 L
.6947 .85013 L
.6947 .85013 L
.69578 .85135 L
.69578 .85135 L
.69687 .85256 L
.69687 .85256 L
.69798 .85375 L
.69798 .85375 L
.69913 .85493 L
.69913 .85493 L
.70035 .85607 L
.70035 .85607 L
.70167 .85715 L
.70167 .85715 L
.70319 .85811 L
.70319 .85811 L
.70511 .85885 L
.70511 .85885 L
.70356 .86155 L
.70356 .86155 L
.7045 .86284 L
.7045 .86284 L
.70543 .86414 L
.70543 .86414 L
.70635 .86545 L
.70635 .86545 L
.70726 .86676 L
.70726 .86676 L
.70815 .86808 L
.70815 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87075 L
.70989 .87075 L
.71073 .8721 L
.71073 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88402 L
.70088 .88402 L
.69942 .88365 L
.69942 .88365 L
.69666 .88329 L
.69666 .88329 L
.69396 .88288 L
.69396 .88288 L
.69173 .88222 L
.69173 .88222 L
.68985 .88139 L
.68985 .88139 L
.68932 .88112 L
.68932 .88112 L
.68758 .88074 L
.68758 .88074 L
.6847 .88038 L
.6847 .88038 L
.6814 .88021 L
.6814 .88021 L
.679 .8801 L
.679 .8801 L
.67812 .88 L
.67812 .88 L
.67474 .87982 L
.67474 .87982 L
.67013 .88016 L
.67013 .88016 L
.66946 .88027 L
.66946 .88027 L
.66566 .8804 L
.66566 .8804 L
.66041 .88124 L
.66041 .88124 L
.65939 .88135 L
.65939 .88135 L
.65202 .88263 L
.65202 .88263 L
.65169 .88272 L
.65169 .88272 L
.64315 .88446 L
.64315 .88446 L
.64247 .88459 L
.64247 .88459 L
.6347 .8863 L
.6347 .8863 L
.62964 .88742 L
.62964 .88742 L
.62633 .88824 L
.62633 .88824 L
.61809 .8905 L
.61809 .8905 L
.6111 .89313 L
.6111 .89313 L
.61009 .89361 L
.61009 .89361 L
.60528 .89637 L
.60528 .89637 L
.60255 .8986 L
.60255 .8986 L
.60236 .89877 L
.60236 .89877 L
.60038 .90091 L
.60038 .90091 L
.59897 .9029 L
.59897 .9029 L
.59794 .90478 L
.59794 .90478 L
.5972 .90659 L
.5972 .90659 L
.59669 .90835 L
.59669 .90835 L
.59638 .91001 L
.59638 .91001 L
.59637 .91005 L
.59637 .91005 L
.59633 .9117 L
.59633 .9117 L
.59643 .9133 L
.59643 .9133 L
.59668 .91488 L
.59668 .91488 L
.59704 .91642 L
.59704 .91642 L
.59753 .91794 L
.59753 .91794 L
.59812 .91943 L
.59812 .91943 L
.59794 .9211 L
.59794 .9211 L
.59852 .9226 L
.59852 .9226 L
.59913 .92409 L
.59913 .92409 L
.59978 .92557 L
.59978 .92557 L
.60029 .92672 L
.60029 .92672 L
.60044 .92704 L
.60044 .92704 L
.60109 .92852 L
.60109 .92852 L
.6017 .93001 L
.6017 .93001 L
.60222 .93152 L
.60222 .93152 L
.6026 .93306 L
.6026 .93306 L
.6027 .93467 L
.6027 .93467 L
.60404 .93599 L
.60404 .93599 L
.60451 .93751 L
.60451 .93751 L
.60493 .93904 L
.60493 .93904 L
.60529 .94059 L
.60529 .94059 L
.60558 .94215 L
.60558 .94215 L
.60578 .94374 L
.60578 .94374 L
.60581 .94536 L
.60581 .94536 L
.60551 .94706 L
.60551 .94706 L
.60524 .94778 L
.60524 .94778 L
.60469 .94889 L
.60469 .94889 L
.6031 .95088 L
.6031 .95088 L
.60029 .95314 L
.60029 .95314 L
.59701 .95539 L
.59701 .95539 L
.5889 .95551 L
.5889 .95551 L
.58801 .95406 L
.58801 .95406 L
.58724 .95259 L
.58724 .95259 L
.58642 .95113 L
.58642 .95113 L
.58622 .95083 L
.58622 .95083 L
.58453 .94987 L
.58453 .94987 L
.58133 .94885 L
.58133 .94885 L
.57613 .94874 L
.57613 .94874 L
.57202 .95043 L
.57202 .95043 L
.57081 .95223 L
.57081 .95223 L
.57037 .95391 L
.57037 .95391 L
.57032 .95552 L
.57032 .95552 L
.57055 .95709 L
.57055 .95709 L
.57098 .95863 L
.57098 .95863 L
.57154 .96015 L
.57154 .96015 L
.57218 .96166 L
.57218 .96166 L
.57283 .96317 L
.57283 .96317 L
.57321 .96472 L
.57321 .96472 L
.5702 .96678 L
.5702 .96678 L
.5693 .9677 L
.5693 .9677 L
.56743 .96719 L
.56743 .96719 L
.56112 .96645 L
.56112 .96645 L
.55908 .96574 L
.55908 .96574 L
.55458 .96726 L
.55458 .96726 L
.55403 .96892 L
.55403 .96892 L
.55613 .97028 L
.55613 .97028 L
.55909 .97152 L
.55909 .97152 L
.55969 .97304 L
.55969 .97304 L
.51486 .97654 L
.46989 .97579 L
.4252 .97081 L
.38117 .96163 L
.33821 .94835 L
.29668 .93107 L
.25698 .90996 L
.21944 .88519 L
.1844 .857 L
.15217 .82563 L
F
.15217 .17495 m
.1516 .17791 L
.1516 .17791 L
.15017 .18181 L
.15017 .18181 L
.15193 .18224 L
.15193 .18224 L
.15484 .18141 L
.15484 .18141 L
.15195 .18666 L
.15195 .18666 L
.15071 .18594 L
.15071 .18594 L
.14363 .19244 L
.14363 .19244 L
.14392 .19367 L
.14392 .19367 L
.14413 .19587 L
.14413 .19587 L
.14459 .19778 L
.14459 .19778 L
.14534 .19935 L
.14534 .19935 L
.14633 .20063 L
.14633 .20063 L
.14753 .20167 L
.14753 .20167 L
.14889 .20252 L
.14889 .20252 L
.15039 .20321 L
.15039 .20321 L
.152 .20377 L
.152 .20377 L
.15371 .20422 L
.15371 .20422 L
.15548 .20458 L
.15548 .20458 L
.15688 .20539 L
.15688 .20539 L
.15825 .20506 L
.15825 .20506 L
.15923 .2051 L
.15923 .2051 L
.16116 .2053 L
.16116 .2053 L
.16293 .20568 L
.16293 .20568 L
.16453 .20627 L
.16453 .20627 L
.16512 .20801 L
.16512 .20801 L
.16655 .20878 L
.16655 .20878 L
.16781 .20975 L
.16781 .20975 L
.16893 .21089 L
.16893 .21089 L
.16992 .21217 L
.16992 .21217 L
.17081 .21357 L
.17081 .21357 L
.17163 .21504 L
.17163 .21504 L
.17243 .21654 L
.17243 .21654 L
.17326 .21801 L
.17326 .21801 L
.17327 .21802 L
.17327 .21802 L
.17374 .21989 L
.17374 .21989 L
.17415 .22185 L
.17415 .22185 L
.17453 .22385 L
.17453 .22385 L
.17489 .22589 L
.17489 .22589 L
.17526 .22792 L
.17526 .22792 L
.17568 .22989 L
.17568 .22989 L
.17621 .23174 L
.17621 .23174 L
.17646 .2324 L
.17646 .2324 L
.17666 .23369 L
.17666 .23369 L
.177 .23578 L
.177 .23578 L
.17735 .23787 L
.17735 .23787 L
.17772 .23993 L
.17772 .23993 L
.17814 .24194 L
.17814 .24194 L
.17864 .24385 L
.17864 .24385 L
.17926 .24562 L
.17926 .24562 L
.17943 .24599 L
.17943 .24599 L
.17975 .24757 L
.17975 .24757 L
.18017 .2496 L
.18017 .2496 L
.1806 .25163 L
.1806 .25163 L
.18105 .25364 L
.18105 .25364 L
.18154 .25561 L
.18154 .25561 L
.18211 .25748 L
.18211 .25748 L
.18281 .25918 L
.18281 .25918 L
.18293 .25941 L
.18293 .25941 L
.18331 .26115 L
.18331 .26115 L
.18375 .26322 L
.18375 .26322 L
.18418 .2653 L
.18418 .2653 L
.18462 .26737 L
.18462 .26737 L
.18512 .26937 L
.18512 .26937 L
.18575 .2712 L
.18575 .2712 L
.18624 .27213 L
.18624 .27213 L
.1864 .273 L
.1864 .273 L
.18678 .2752 L
.18678 .2752 L
.18713 .27743 L
.18713 .27743 L
.1875 .27966 L
.1875 .27966 L
.18795 .28178 L
.18795 .28178 L
.18877 .28338 L
.18877 .28338 L
.18887 .28386 L
.18887 .28386 L
.1891 .2857 L
.1891 .2857 L
.18934 .28816 L
.18934 .28816 L
.18957 .29064 L
.18957 .29064 L
.19038 .29228 L
.19038 .29228 L
.19075 .29459 L
.19075 .29459 L
.19076 .29465 L
.19076 .29465 L
.19089 .29726 L
.19089 .29726 L
.19096 .30006 L
.19096 .30006 L
.19168 .30188 L
.19168 .30188 L
.19196 .30438 L
.19196 .30438 L
.19199 .30465 L
.19199 .30465 L
.19195 .30738 L
.19195 .30738 L
.19237 .30971 L
.19237 .30971 L
.19256 .31243 L
.19256 .31243 L
.19266 .31399 L
.19266 .31399 L
.19269 .31529 L
.19269 .31529 L
.19276 .31827 L
.19276 .31827 L
.19283 .32129 L
.19283 .32129 L
.19286 .3228 L
.19286 .3228 L
.19281 .3245 L
.19281 .3245 L
.19273 .32787 L
.19273 .32787 L
.19265 .33117 L
.19265 .33117 L
.19264 .33131 L
.19264 .33131 L
.19236 .33515 L
.19236 .33515 L
.19209 .33904 L
.19209 .33904 L
.19208 .33917 L
.19208 .33917 L
.19158 .34351 L
.19158 .34351 L
.19121 .34687 L
.19121 .34687 L
.19097 .34828 L
.19097 .34828 L
.19014 .35366 L
.19014 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36908 L
.18674 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .42699 L
.2898 .42699 L
.29045 .42672 L
.29045 .42672 L
.29252 .42565 L
.29252 .42565 L
.29465 .42442 L
.29465 .42442 L
.29529 .42406 L
.29529 .42406 L
.29674 .42336 L
.29674 .42336 L
.29891 .42216 L
.29891 .42216 L
.30054 .42121 L
.30054 .42121 L
.30108 .42096 L
.30108 .42096 L
.30327 .41978 L
.30327 .41978 L
.30553 .41847 L
.30553 .41847 L
.30557 .41845 L
.30557 .41845 L
.30776 .4173 L
.30776 .4173 L
.31008 .41596 L
.31008 .41596 L
.31041 .41576 L
.31041 .41576 L
.31237 .41472 L
.31237 .41472 L
.31477 .41333 L
.31477 .41333 L
.31508 .41314 L
.31508 .41314 L
.31714 .41203 L
.31714 .41203 L
.31959 .41059 L
.31959 .41059 L
.31962 .41058 L
.31962 .41058 L
.32209 .40921 L
.32209 .40921 L
.32395 .40811 L
.32395 .40811 L
.32464 .40774 L
.32464 .40774 L
.32725 .40623 L
.32725 .40623 L
.32818 .40568 L
.32818 .40568 L
.3299 .40472 L
.3299 .40472 L
.33229 .4033 L
.33229 .4033 L
.33265 .40311 L
.33265 .40311 L
.33545 .40148 L
.33545 .40148 L
.33629 .40098 L
.33629 .40098 L
.33833 .39981 L
.33833 .39981 L
.34019 .3987 L
.34019 .3987 L
.34131 .39806 L
.34131 .39806 L
.344 .39646 L
.344 .39646 L
.34442 .39623 L
.34442 .39623 L
.34764 .39431 L
.34764 .39431 L
.34772 .39426 L
.34772 .39426 L
.35099 .39233 L
.35099 .39233 L
.35137 .3921 L
.35137 .3921 L
.35451 .39024 L
.35451 .39024 L
.35494 .38998 L
.35494 .38998 L
.35824 .38801 L
.35824 .38801 L
.35845 .38788 L
.35845 .38788 L
.3619 .38581 L
.3619 .38581 L
.36221 .38563 L
.36221 .38563 L
.36529 .38377 L
.36529 .38377 L
.36649 .38307 L
.36649 .38307 L
.36863 .38176 L
.36863 .38176 L
.37121 .3802 L
.37121 .3802 L
.37193 .37976 L
.37193 .37976 L
.37518 .37779 L
.37518 .37779 L
.37652 .37698 L
.37652 .37698 L
.37839 .37583 L
.37839 .37583 L
.38157 .37388 L
.38157 .37388 L
.38281 .37313 L
.38281 .37313 L
.38471 .37194 L
.38471 .37194 L
.38783 .37002 L
.38783 .37002 L
.39092 .3681 L
.39092 .3681 L
.39112 .36798 L
.39112 .36798 L
.39399 .36619 L
.39399 .36619 L
.39703 .36427 L
.39703 .36427 L
.40006 .36236 L
.40006 .36236 L
.40308 .36044 L
.40308 .36044 L
.40608 .35851 L
.40608 .35851 L
.40907 .35658 L
.40907 .35658 L
.41206 .35463 L
.41206 .35463 L
.41504 .35266 L
.41504 .35266 L
.41802 .35067 L
.41802 .35067 L
.42101 .34866 L
.42101 .34866 L
.42375 .34678 L
.42375 .34678 L
.42399 .34661 L
.42399 .34661 L
.42698 .34454 L
.42698 .34454 L
.42999 .34242 L
.42999 .34242 L
.4312 .34156 L
.4312 .34156 L
.433 .34025 L
.433 .34025 L
.43604 .33804 L
.43604 .33804 L
.43664 .33759 L
.43664 .33759 L
.43909 .33576 L
.43909 .33576 L
.4411 .33423 L
.4411 .33423 L
.44216 .33341 L
.44216 .33341 L
.44495 .33123 L
.44495 .33123 L
.44527 .33098 L
.44527 .33098 L
.44837 .32849 L
.44837 .32849 L
.4484 .32847 L
.4484 .32847 L
.45146 .32594 L
.45146 .32594 L
.45157 .32585 L
.45157 .32585 L
.4543 .32353 L
.4543 .32353 L
.45478 .32311 L
.45478 .32311 L
.45693 .32123 L
.45693 .32123 L
.45805 .32024 L
.45805 .32024 L
.45939 .31902 L
.45939 .31902 L
.46136 .31721 L
.46136 .31721 L
.4617 .31689 L
.4617 .31689 L
.46388 .31483 L
.46388 .31483 L
.46474 .314 L
.46474 .314 L
.46594 .31282 L
.46594 .31282 L
.46791 .31086 L
.46791 .31086 L
.46819 .31058 L
.46819 .31058 L
.46978 .30894 L
.46978 .30894 L
.47158 .30706 L
.47158 .30706 L
.47172 .30691 L
.47172 .30691 L
.4733 .30521 L
.4733 .30521 L
.47496 .30338 L
.47496 .30338 L
.47535 .30295 L
.47535 .30295 L
.47655 .30159 L
.47655 .30159 L
.47809 .29981 L
.47809 .29981 L
.47908 .29864 L
.47908 .29864 L
.47957 .29806 L
.47957 .29806 L
.48101 .29632 L
.48101 .29632 L
.4824 .2946 L
.4824 .2946 L
.48295 .29391 L
.48295 .29391 L
.48375 .29289 L
.48375 .29289 L
.48505 .2912 L
.48505 .2912 L
.48633 .28952 L
.48633 .28952 L
.48696 .28867 L
.48696 .28867 L
.48757 .28785 L
.48757 .28785 L
.48877 .28619 L
.48877 .28619 L
.48995 .28454 L
.48995 .28454 L
.49109 .2829 L
.49109 .2829 L
.49116 .2828 L
.49116 .2828 L
.49221 .28126 L
.49221 .28126 L
.49331 .27964 L
.49331 .27964 L
.49438 .27802 L
.49438 .27802 L
.49543 .2764 L
.49543 .2764 L
.49558 .27617 L
.49558 .27617 L
.49646 .2748 L
.49646 .2748 L
.49747 .27319 L
.49747 .27319 L
.49846 .27159 L
.49846 .27159 L
.49944 .27 L
.49944 .27 L
.50028 .26861 L
.50028 .26861 L
.5004 .26841 L
.5004 .26841 L
.50135 .26682 L
.50135 .26682 L
.50228 .26524 L
.50228 .26524 L
.5032 .26366 L
.5032 .26366 L
.50412 .26209 L
.50412 .26209 L
.50502 .26052 L
.50502 .26052 L
.50531 .26001 L
.50531 .26001 L
.50592 .25895 L
.50592 .25895 L
.5068 .25738 L
.5068 .25738 L
.50769 .25582 L
.50769 .25582 L
.50857 .25426 L
.50857 .25426 L
.50945 .2527 L
.50945 .2527 L
.51032 .25114 L
.51032 .25114 L
.51075 .25038 L
.51075 .25038 L
.5112 .24959 L
.5112 .24959 L
.51208 .24804 L
.51208 .24804 L
.51296 .24649 L
.51296 .24649 L
.51384 .24495 L
.51384 .24495 L
.51473 .24341 L
.51473 .24341 L
.51563 .24187 L
.51563 .24187 L
.51654 .24033 L
.51654 .24033 L
.51664 .24016 L
.51664 .24016 L
.51746 .2388 L
.51746 .2388 L
.51839 .23727 L
.51839 .23727 L
.51934 .23574 L
.51934 .23574 L
.52031 .23422 L
.52031 .23422 L
.52129 .2327 L
.52129 .2327 L
.5223 .23119 L
.5223 .23119 L
.52296 .23022 L
.52296 .23022 L
.52333 .22968 L
.52333 .22968 L
.52439 .22818 L
.52439 .22818 L
.52547 .22669 L
.52547 .22669 L
.5266 .2252 L
.5266 .2252 L
.52776 .22371 L
.52776 .22371 L
.52896 .22224 L
.52896 .22224 L
.52958 .2215 L
.52958 .2215 L
.53021 .22077 L
.53021 .22077 L
.53151 .21932 L
.53151 .21932 L
.53286 .21787 L
.53286 .21787 L
.53428 .21644 L
.53428 .21644 L
.53576 .21502 L
.53576 .21502 L
.53639 .21445 L
.53639 .21445 L
.53732 .21362 L
.53732 .21362 L
.53897 .21223 L
.53897 .21223 L
.54072 .21087 L
.54072 .21087 L
.54257 .20953 L
.54257 .20953 L
.54329 .20904 L
.54329 .20904 L
.54455 .20822 L
.54455 .20822 L
.54666 .20694 L
.54666 .20694 L
.54894 .2057 L
.54894 .2057 L
.55021 .20506 L
.55021 .20506 L
.55139 .2045 L
.55139 .2045 L
.55406 .20336 L
.55406 .20336 L
.55698 .20229 L
.55698 .20229 L
.55713 .20224 L
.55713 .20224 L
.56019 .2013 L
.56019 .2013 L
.56373 .2004 L
.56373 .2004 L
.56404 .20034 L
.56404 .20034 L
.56765 .19963 L
.56765 .19963 L
.57091 .19914 L
.57091 .19914 L
.57199 .199 L
.57199 .199 L
.57673 .19853 L
.57673 .19853 L
.57778 .19845 L
.57778 .19845 L
.5818 .19822 L
.5818 .19822 L
.58465 .19811 L
.58465 .19811 L
.58706 .19803 L
.58706 .19803 L
.59156 .19794 L
.59156 .19794 L
.59229 .19792 L
.59229 .19792 L
.59733 .19784 L
.59733 .19784 L
.59856 .1978 L
.59856 .1978 L
.60208 .19773 L
.60208 .19773 L
.6057 .19757 L
.6057 .19757 L
.60642 .19754 L
.60642 .19754 L
.61054 .19732 L
.61054 .19732 L
.61304 .19709 L
.61304 .19709 L
.61425 .197 L
.61425 .197 L
.6178 .19666 L
.6178 .19666 L
.62066 .19623 L
.62066 .19623 L
.62097 .19619 L
.62097 .19619 L
.62411 .19574 L
.62411 .19574 L
.62699 .19521 L
.62699 .19521 L
.6287 .1948 L
.6287 .1948 L
.62965 .1946 L
.62965 .1946 L
.63231 .19401 L
.63231 .19401 L
.63479 .19336 L
.63479 .19336 L
.63706 .19262 L
.63706 .19262 L
.6373 .19254 L
.6373 .19254 L
.63936 .19191 L
.63936 .19191 L
.64158 .19118 L
.64158 .19118 L
.64369 .1904 L
.64369 .1904 L
.64566 .18956 L
.64566 .18956 L
.64674 .18905 L
.64674 .18905 L
.64756 .1887 L
.64756 .1887 L
.6495 .18786 L
.6495 .18786 L
.65137 .187 L
.65137 .187 L
.65317 .18611 L
.65317 .18611 L
.65489 .18518 L
.65489 .18518 L
.65652 .18421 L
.65652 .18421 L
.65749 .18358 L
.65749 .18358 L
.65811 .18323 L
.65811 .18323 L
.65974 .18227 L
.65974 .18227 L
.66134 .1813 L
.66134 .1813 L
.6629 .18031 L
.6629 .18031 L
.66442 .1793 L
.66442 .1793 L
.6659 .17827 L
.6659 .17827 L
.66732 .17722 L
.66732 .17722 L
.6687 .17614 L
.6687 .17614 L
.67001 .17503 L
.67001 .17503 L
.6706 .17449 L
.6706 .17449 L
.67132 .17393 L
.67132 .17393 L
.67267 .17284 L
.67267 .17284 L
.67401 .17175 L
.67401 .17175 L
.67533 .17065 L
.67533 .17065 L
.67663 .16955 L
.67663 .16955 L
.67791 .16843 L
.67791 .16843 L
.67918 .16731 L
.67918 .16731 L
.68043 .16618 L
.68043 .16618 L
.68167 .16504 L
.68167 .16504 L
.68288 .16389 L
.68288 .16389 L
.68408 .16274 L
.68408 .16274 L
.68525 .16157 L
.68525 .16157 L
.68638 .16038 L
.68638 .16038 L
.68746 .15915 L
.68746 .15915 L
.68844 .15788 L
.68844 .15788 L
.68914 .15675 L
.68914 .15675 L
.68932 .15655 L
.68932 .15655 L
.69041 .15534 L
.69041 .15534 L
.69148 .15412 L
.69148 .15412 L
.69256 .1529 L
.69256 .1529 L
.69363 .15168 L
.69363 .15168 L
.6947 .15045 L
.6947 .15045 L
.69578 .14924 L
.69578 .14924 L
.69687 .14803 L
.69687 .14803 L
.69798 .14683 L
.69798 .14683 L
.69913 .14565 L
.69913 .14565 L
.70035 .14451 L
.70035 .14451 L
.70167 .14344 L
.70167 .14344 L
.70319 .14247 L
.70319 .14247 L
.70511 .14174 L
.70511 .14174 L
.70356 .13903 L
.70356 .13903 L
.7045 .13774 L
.7045 .13774 L
.70543 .13644 L
.70543 .13644 L
.70635 .13514 L
.70635 .13514 L
.70726 .13382 L
.70726 .13382 L
.70815 .1325 L
.70815 .1325 L
.70903 .13117 L
.70903 .13117 L
.70989 .12984 L
.70989 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11657 L
.70088 .11657 L
.69942 .11693 L
.69942 .11693 L
.69666 .1173 L
.69666 .1173 L
.69396 .1177 L
.69396 .1177 L
.69173 .11836 L
.69173 .11836 L
.68985 .1192 L
.68985 .1192 L
.68932 .11946 L
.68932 .11946 L
.68758 .11984 L
.68758 .11984 L
.6847 .1202 L
.6847 .1202 L
.6814 .12038 L
.6814 .12038 L
.679 .12048 L
.679 .12048 L
.67812 .12058 L
.67812 .12058 L
.67474 .12077 L
.67474 .12077 L
.67013 .12042 L
.67013 .12042 L
.66946 .12031 L
.66946 .12031 L
.66566 .12018 L
.66566 .12018 L
.66041 .11934 L
.66041 .11934 L
.65939 .11924 L
.65939 .11924 L
.65202 .11795 L
.65202 .11795 L
.65169 .11787 L
.65169 .11787 L
.64315 .11613 L
.64315 .11613 L
.64247 .11599 L
.64247 .11599 L
.6347 .11428 L
.6347 .11428 L
.62964 .11316 L
.62964 .11316 L
.62633 .11234 L
.62633 .11234 L
.61809 .11008 L
.61809 .11008 L
.6111 .10745 L
.6111 .10745 L
.61009 .10698 L
.61009 .10698 L
.60528 .10421 L
.60528 .10421 L
.60255 .10198 L
.60255 .10198 L
.60236 .10181 L
.60236 .10181 L
.60038 .09967 L
.60038 .09967 L
.59897 .09769 L
.59897 .09769 L
.59794 .0958 L
.59794 .0958 L
.5972 .09399 L
.5972 .09399 L
.59669 .09223 L
.59669 .09223 L
.59638 .09057 L
.59638 .09057 L
.59637 .09053 L
.59637 .09053 L
.59633 .08889 L
.59633 .08889 L
.59643 .08728 L
.59643 .08728 L
.59668 .08571 L
.59668 .08571 L
.59704 .08416 L
.59704 .08416 L
.59753 .08264 L
.59753 .08264 L
.59812 .08115 L
.59812 .08115 L
.59794 .07948 L
.59794 .07948 L
.59852 .07798 L
.59852 .07798 L
.59913 .07649 L
.59913 .07649 L
.59978 .07501 L
.59978 .07501 L
.60029 .07387 L
.60029 .07387 L
.60044 .07354 L
.60044 .07354 L
.60109 .07206 L
.60109 .07206 L
.6017 .07057 L
.6017 .07057 L
.60222 .06906 L
.60222 .06906 L
.6026 .06752 L
.6026 .06752 L
.6027 .06591 L
.6027 .06591 L
.60404 .0646 L
.60404 .0646 L
.60451 .06308 L
.60451 .06308 L
.60493 .06154 L
.60493 .06154 L
.60529 .06 L
.60529 .06 L
.60558 .05843 L
.60558 .05843 L
.60578 .05685 L
.60578 .05685 L
.60581 .05522 L
.60581 .05522 L
.60551 .05352 L
.60551 .05352 L
.60524 .0528 L
.60524 .0528 L
.60469 .0517 L
.60469 .0517 L
.6031 .0497 L
.6031 .0497 L
.60029 .04744 L
.60029 .04744 L
.59701 .04519 L
.59701 .04519 L
.5889 .04508 L
.5889 .04508 L
.58801 .04652 L
.58801 .04652 L
.58724 .04799 L
.58724 .04799 L
.58642 .04945 L
.58642 .04945 L
.58622 .04975 L
.58622 .04975 L
.58453 .05071 L
.58453 .05071 L
.58133 .05173 L
.58133 .05173 L
.57613 .05185 L
.57613 .05185 L
.57202 .05015 L
.57202 .05015 L
.57081 .04835 L
.57081 .04835 L
.57037 .04668 L
.57037 .04668 L
.57032 .04506 L
.57032 .04506 L
.57055 .04349 L
.57055 .04349 L
.57098 .04195 L
.57098 .04195 L
.57154 .04043 L
.57154 .04043 L
.57218 .03892 L
.57218 .03892 L
.57283 .03742 L
.57283 .03742 L
.57321 .03587 L
.57321 .03587 L
.5702 .0338 L
.5702 .0338 L
.5693 .03288 L
.5693 .03288 L
.56743 .03339 L
.56743 .03339 L
.56112 .03413 L
.56112 .03413 L
.55908 .03485 L
.55908 .03485 L
.55458 .03332 L
.55458 .03332 L
.55403 .03166 L
.55403 .03166 L
.55613 .03031 L
.55613 .03031 L
.55909 .02907 L
.55909 .02907 L
.55969 .02754 L
.55969 .02754 L
.51486 .02405 L
.46989 .02479 L
.4252 .02978 L
.38117 .03895 L
.33821 .05224 L
.29668 .06951 L
.25698 .09063 L
.21944 .11539 L
.1844 .14358 L
.15217 .17495 L
F
.415 .996 0 0 k
.1524 .82587 m
.15239 .82353 L
.15239 .82353 L
.15056 .8192 L
.15056 .8192 L
.1529 .81941 L
.1529 .81941 L
.15591 .82033 L
.15591 .82033 L
.1572 .81937 L
.1572 .81937 L
.15276 .8132 L
.15276 .8132 L
.15198 .81367 L
.15198 .81367 L
.15058 .81449 L
.15058 .81449 L
.14367 .80811 L
.14367 .80811 L
.14395 .80695 L
.14395 .80695 L
.14417 .80477 L
.14417 .80477 L
.14465 .80289 L
.14465 .80289 L
.14544 .80136 L
.14544 .80136 L
.14648 .80013 L
.14648 .80013 L
.14774 .79916 L
.14774 .79916 L
.14917 .7984 L
.14917 .7984 L
.15077 .79782 L
.15077 .79782 L
.1525 .7974 L
.1525 .7974 L
.15436 .79713 L
.15436 .79713 L
.15632 .79698 L
.15632 .79698 L
.15658 .79697 L
.15658 .79697 L
.15878 .79739 L
.15878 .79739 L
.1612 .79774 L
.1612 .79774 L
.16337 .7978 L
.16337 .7978 L
.16527 .79756 L
.16527 .79756 L
.16694 .79704 L
.16694 .79704 L
.16792 .79575 L
.16792 .79575 L
.16932 .79494 L
.16932 .79494 L
.1705 .79388 L
.1705 .79388 L
.1715 .79261 L
.1715 .79261 L
.17234 .79117 L
.17234 .79117 L
.17304 .78956 L
.17304 .78956 L
.17363 .78782 L
.17363 .78782 L
.17412 .78598 L
.17412 .78598 L
.17459 .7841 L
.17459 .7841 L
.17509 .78226 L
.17509 .78226 L
.17577 .78061 L
.17577 .78061 L
.17609 .78012 L
.17609 .78012 L
.17623 .77871 L
.17623 .77871 L
.17641 .77649 L
.17641 .77649 L
.17659 .77424 L
.17659 .77424 L
.17679 .77202 L
.17679 .77202 L
.17707 .76988 L
.17707 .76988 L
.17751 .76793 L
.17751 .76793 L
.17784 .76703 L
.17784 .76703 L
.17795 .76597 L
.17795 .76597 L
.17819 .76375 L
.17819 .76375 L
.17845 .76156 L
.17845 .76156 L
.17876 .75941 L
.17876 .75941 L
.17914 .75735 L
.17914 .75735 L
.17963 .75542 L
.17963 .75542 L
.18018 .754 L
.18018 .754 L
.18024 .75364 L
.18024 .75364 L
.18061 .75154 L
.18061 .75154 L
.18098 .74944 L
.18098 .74944 L
.18138 .74736 L
.18138 .74736 L
.18181 .74532 L
.18181 .74532 L
.18232 .74337 L
.18232 .74337 L
.18295 .74159 L
.18295 .74159 L
.1833 .74089 L
.1833 .74089 L
.18353 .73972 L
.18353 .73972 L
.18394 .73762 L
.18394 .73762 L
.18434 .73551 L
.18434 .73551 L
.18476 .7334 L
.18476 .7334 L
.18523 .73136 L
.18523 .73136 L
.18582 .72948 L
.18582 .72948 L
.1864 .72834 L
.1864 .72834 L
.18651 .72773 L
.18651 .72773 L
.18687 .72552 L
.18687 .72552 L
.18721 .72326 L
.18721 .72326 L
.18756 .72101 L
.18756 .72101 L
.18799 .71886 L
.18799 .71886 L
.18882 .71727 L
.18882 .71727 L
.18894 .71667 L
.18894 .71667 L
.18914 .71495 L
.18914 .71495 L
.18938 .71249 L
.18938 .71249 L
.18961 .70999 L
.18961 .70999 L
.19041 .70834 L
.19041 .70834 L
.19078 .70603 L
.19078 .70603 L
.19079 .70591 L
.19079 .70591 L
.19092 .70336 L
.19092 .70336 L
.19098 .70055 L
.19098 .70055 L
.19169 .69873 L
.19169 .69873 L
.19197 .69622 L
.19197 .69622 L
.192 .69593 L
.192 .69593 L
.19196 .69322 L
.19196 .69322 L
.19238 .69089 L
.19238 .69089 L
.19257 .68816 L
.19257 .68816 L
.19267 .68659 L
.19267 .68659 L
.1927 .68531 L
.1927 .68531 L
.19277 .68232 L
.19277 .68232 L
.19283 .6793 L
.19283 .6793 L
.19286 .67778 L
.19286 .67778 L
.19281 .67608 L
.19281 .67608 L
.19273 .67272 L
.19273 .67272 L
.19265 .66941 L
.19265 .66941 L
.19264 .66928 L
.19264 .66928 L
.19236 .66543 L
.19236 .66543 L
.1921 .66155 L
.1921 .66155 L
.19209 .66141 L
.19209 .66141 L
.19158 .65708 L
.19158 .65708 L
.19121 .65372 L
.19121 .65372 L
.19097 .6523 L
.19097 .6523 L
.19014 .64692 L
.19014 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .6315 L
.18675 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.2898 .57359 L
.2898 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.29891 .57843 L
.29891 .57843 L
.30054 .57937 L
.30054 .57937 L
.30108 .57963 L
.30108 .57963 L
.30327 .5808 L
.30327 .5808 L
.30553 .58212 L
.30553 .58212 L
.30557 .58214 L
.30557 .58214 L
.30776 .58328 L
.30776 .58328 L
.31008 .58463 L
.31008 .58463 L
.31041 .58482 L
.31041 .58482 L
.31238 .58586 L
.31238 .58586 L
.31477 .58726 L
.31477 .58726 L
.31508 .58744 L
.31508 .58744 L
.31715 .58856 L
.31715 .58856 L
.31958 .58999 L
.31958 .58999 L
.31963 .59001 L
.31963 .59001 L
.32209 .59138 L
.32209 .59138 L
.32394 .59248 L
.32394 .59248 L
.32465 .59285 L
.32465 .59285 L
.32725 .59436 L
.32725 .59436 L
.32817 .59491 L
.32817 .59491 L
.3299 .59587 L
.3299 .59587 L
.33228 .59728 L
.33228 .59728 L
.33265 .59748 L
.33265 .59748 L
.33546 .59912 L
.33546 .59912 L
.33628 .59961 L
.33628 .59961 L
.33834 .60079 L
.33834 .60079 L
.34018 .60189 L
.34018 .60189 L
.34132 .60254 L
.34132 .60254 L
.34399 .60413 L
.34399 .60413 L
.34443 .60438 L
.34443 .60438 L
.34766 .6063 L
.34766 .6063 L
.34771 .60633 L
.34771 .60633 L
.35101 .60829 L
.35101 .60829 L
.35135 .60849 L
.35135 .60849 L
.35454 .61039 L
.35454 .61039 L
.35492 .61062 L
.35492 .61062 L
.35828 .61263 L
.35828 .61263 L
.35843 .61272 L
.35843 .61272 L
.36188 .61479 L
.36188 .61479 L
.36226 .61501 L
.36226 .61501 L
.36526 .61683 L
.36526 .61683 L
.36656 .6176 L
.36656 .6176 L
.3686 .61885 L
.3686 .61885 L
.37133 .62051 L
.37133 .62051 L
.37189 .62085 L
.37189 .62085 L
.37514 .62284 L
.37514 .62284 L
.3767 .62378 L
.3767 .62378 L
.37835 .6248 L
.37835 .6248 L
.38152 .62676 L
.38152 .62676 L
.38311 .62773 L
.38311 .62773 L
.38466 .6287 L
.38466 .6287 L
.38777 .63064 L
.38777 .63064 L
.39085 .63257 L
.39085 .63257 L
.39176 .63313 L
.39176 .63313 L
.39391 .6345 L
.39391 .6345 L
.39695 .63643 L
.39695 .63643 L
.39997 .63836 L
.39997 .63836 L
.40297 .6403 L
.40297 .6403 L
.40596 .64224 L
.40596 .64224 L
.40895 .6442 L
.40895 .6442 L
.41192 .64618 L
.41192 .64618 L
.41489 .64818 L
.41489 .64818 L
.41786 .6502 L
.41786 .6502 L
.42083 .65226 L
.42083 .65226 L
.42114 .65247 L
.42114 .65247 L
.4238 .65435 L
.4238 .65435 L
.42678 .65648 L
.42678 .65648 L
.42889 .658 L
.42889 .658 L
.42977 .65865 L
.42977 .65865 L
.43277 .66088 L
.43277 .66088 L
.43437 .66209 L
.43437 .66209 L
.43579 .66317 L
.43579 .66317 L
.43881 .66552 L
.43881 .66552 L
.43883 .66553 L
.43883 .66553 L
.44188 .66797 L
.44188 .66797 L
.44262 .66857 L
.44262 .66857 L
.44497 .67051 L
.44497 .67051 L
.44597 .67135 L
.44597 .67135 L
.44809 .67315 L
.44809 .67315 L
.449 .67394 L
.449 .67394 L
.45124 .67591 L
.45124 .67591 L
.45177 .67638 L
.45177 .67638 L
.45432 .6787 L
.45432 .6787 L
.45444 .67881 L
.45444 .67881 L
.4567 .68093 L
.4567 .68093 L
.45769 .68188 L
.45769 .68188 L
.45892 .68308 L
.45892 .68308 L
.46099 .68514 L
.46099 .68514 L
.46102 .68517 L
.46102 .68517 L
.463 .6872 L
.463 .6872 L
.46435 .68862 L
.46435 .68862 L
.46488 .68918 L
.46488 .68918 L
.46667 .69112 L
.46667 .69112 L
.46779 .69236 L
.46779 .69236 L
.46838 .69302 L
.46838 .69302 L
.47001 .69489 L
.47001 .69489 L
.47132 .69643 L
.47132 .69643 L
.47157 .69673 L
.47157 .69673 L
.47307 .69855 L
.47307 .69855 L
.47452 .70034 L
.47452 .70034 L
.47494 .70088 L
.47494 .70088 L
.47591 .70212 L
.47591 .70212 L
.47725 .70387 L
.47725 .70387 L
.47854 .70561 L
.47854 .70561 L
.47868 .7058 L
.47868 .7058 L
.47979 .70734 L
.47979 .70734 L
.481 .70905 L
.481 .70905 L
.48217 .71075 L
.48217 .71075 L
.48256 .71132 L
.48256 .71132 L
.4833 .71244 L
.4833 .71244 L
.4844 .71411 L
.4844 .71411 L
.48546 .71578 L
.48546 .71578 L
.4865 .71744 L
.4865 .71744 L
.4866 .71761 L
.4866 .71761 L
.48751 .71909 L
.48751 .71909 L
.48849 .72074 L
.48849 .72074 L
.48944 .72238 L
.48944 .72238 L
.49037 .72401 L
.49037 .72401 L
.49086 .7249 L
.49086 .7249 L
.49127 .72564 L
.49127 .72564 L
.49216 .72726 L
.49216 .72726 L
.49302 .72888 L
.49302 .72888 L
.49386 .73049 L
.49386 .73049 L
.49469 .73211 L
.49469 .73211 L
.49539 .73351 L
.49539 .73351 L
.49549 .73371 L
.49549 .73371 L
.49628 .73531 L
.49628 .73531 L
.49706 .73692 L
.49706 .73692 L
.49782 .73851 L
.49782 .73851 L
.49856 .74011 L
.49856 .74011 L
.4993 .7417 L
.4993 .7417 L
.50002 .74329 L
.50002 .74329 L
.50028 .74386 L
.50028 .74386 L
.50073 .74488 L
.50073 .74488 L
.50144 .74646 L
.50144 .74646 L
.50213 .74805 L
.50213 .74805 L
.50282 .74963 L
.50282 .74963 L
.5035 .75121 L
.5035 .75121 L
.50417 .75279 L
.50417 .75279 L
.50484 .75437 L
.50484 .75437 L
.50551 .75594 L
.50551 .75594 L
.50564 .75625 L
.50564 .75625 L
.50618 .75752 L
.50618 .75752 L
.50684 .75909 L
.50684 .75909 L
.5075 .76066 L
.5075 .76066 L
.50817 .76223 L
.50817 .76223 L
.50884 .7638 L
.50884 .7638 L
.50951 .76536 L
.50951 .76536 L
.51019 .76693 L
.51019 .76693 L
.51087 .76849 L
.51087 .76849 L
.51157 .77005 L
.51157 .77005 L
.51159 .7701 L
.51159 .7701 L
.51227 .77161 L
.51227 .77161 L
.51299 .77317 L
.51299 .77317 L
.51372 .77473 L
.51372 .77473 L
.51446 .77628 L
.51446 .77628 L
.51522 .77783 L
.51522 .77783 L
.51601 .77938 L
.51601 .77938 L
.51681 .78092 L
.51681 .78092 L
.51765 .78246 L
.51765 .78246 L
.51808 .78324 L
.51808 .78324 L
.51851 .784 L
.51851 .784 L
.5194 .78553 L
.5194 .78553 L
.52033 .78706 L
.52033 .78706 L
.52129 .78858 L
.52129 .78858 L
.5223 .7901 L
.5223 .7901 L
.52336 .79161 L
.52336 .79161 L
.52448 .79311 L
.52448 .79311 L
.52491 .79368 L
.52491 .79368 L
.52565 .79461 L
.52565 .79461 L
.5269 .79609 L
.5269 .79609 L
.52822 .79757 L
.52822 .79757 L
.52963 .79903 L
.52963 .79903 L
.53114 .80047 L
.53114 .80047 L
.5319 .80115 L
.5319 .80115 L
.53277 .8019 L
.53277 .8019 L
.53453 .8033 L
.53453 .8033 L
.53645 .80468 L
.53645 .80468 L
.53857 .80602 L
.53857 .80602 L
.53893 .80623 L
.53893 .80623 L
.54092 .80732 L
.54092 .80732 L
.54357 .80856 L
.54357 .80856 L
.54594 .80948 L
.54594 .80948 L
.54662 .80972 L
.54662 .80972 L
.5502 .81077 L
.5502 .81077 L
.55289 .81136 L
.55289 .81136 L
.55459 .81165 L
.55459 .81165 L
.55978 .81219 L
.55978 .81219 L
.56026 .81222 L
.56026 .81222 L
.56659 .81227 L
.56659 .81227 L
.5683 .81219 L
.5683 .81219 L
.57334 .81181 L
.57334 .81181 L
.58006 .81103 L
.58006 .81103 L
.58006 .81103 L
.58006 .81103 L
.58678 .8101 L
.58678 .8101 L
.59215 .80934 L
.59215 .80934 L
.59353 .80917 L
.59353 .80917 L
.60037 .80835 L
.60037 .80835 L
.60082 .80829 L
.60082 .80829 L
.60735 .80776 L
.60735 .80776 L
.60737 .80776 L
.60737 .80776 L
.61291 .80747 L
.61291 .80747 L
.61454 .80753 L
.61454 .80753 L
.61738 .80749 L
.61738 .80749 L
.62132 .80767 L
.62132 .80767 L
.62202 .80777 L
.62202 .80777 L
.62492 .80794 L
.62492 .80794 L
.62821 .80831 L
.62821 .80831 L
.6299 .80864 L
.6299 .80864 L
.63111 .80881 L
.63111 .80881 L
.63402 .80929 L
.63402 .80929 L
.63665 .80988 L
.63665 .80988 L
.63834 .81039 L
.63834 .81039 L
.63903 .81056 L
.63903 .81056 L
.64148 .8112 L
.64148 .8112 L
.64378 .81189 L
.64378 .81189 L
.64591 .81266 L
.64591 .81266 L
.64761 .8134 L
.64761 .8134 L
.64787 .81349 L
.64787 .81349 L
.64992 .81428 L
.64992 .81428 L
.65189 .81509 L
.65189 .81509 L
.65378 .81595 L
.65378 .81595 L
.65557 .81684 L
.65557 .81684 L
.65724 .81778 L
.65724 .81778 L
.65817 .81837 L
.65817 .81837 L
.65888 .81875 L
.65888 .81875 L
.66056 .81968 L
.66056 .81968 L
.6622 .82063 L
.6622 .82063 L
.6638 .8216 L
.6638 .8216 L
.66535 .82259 L
.66535 .82259 L
.66685 .82361 L
.66685 .82361 L
.66829 .82465 L
.66829 .82465 L
.66966 .82573 L
.66966 .82573 L
.67095 .82685 L
.67095 .82685 L
.67104 .82692 L
.67104 .82692 L
.67234 .82792 L
.67234 .82792 L
.67371 .82899 L
.67371 .82899 L
.67506 .83007 L
.67506 .83007 L
.67639 .83116 L
.67639 .83116 L
.6777 .83226 L
.6777 .83226 L
.679 .83337 L
.679 .83337 L
.68027 .83449 L
.68027 .83449 L
.68153 .83561 L
.68153 .83561 L
.68277 .83675 L
.68277 .83675 L
.68398 .8379 L
.68398 .8379 L
.68517 .83906 L
.68517 .83906 L
.68633 .84024 L
.68633 .84024 L
.68742 .84145 L
.68742 .84145 L
.68843 .84271 L
.68843 .84271 L
.68927 .84406 L
.68927 .84406 L
.68927 .84406 L
.68927 .84406 L
.69036 .84527 L
.69036 .84527 L
.69144 .84649 L
.69144 .84649 L
.69252 .8477 L
.69252 .8477 L
.6936 .84892 L
.6936 .84892 L
.69468 .85014 L
.69468 .85014 L
.69576 .85136 L
.69576 .85136 L
.69685 .85257 L
.69685 .85257 L
.69797 .85376 L
.69797 .85376 L
.69912 .85494 L
.69912 .85494 L
.70034 .85607 L
.70034 .85607 L
.70166 .85715 L
.70166 .85715 L
.70319 .85811 L
.70319 .85811 L
.70511 .85885 L
.70511 .85885 L
.70355 .86156 L
.70355 .86156 L
.7045 .86285 L
.7045 .86285 L
.70543 .86414 L
.70543 .86414 L
.70635 .86545 L
.70635 .86545 L
.70726 .86676 L
.70726 .86676 L
.70815 .86808 L
.70815 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87075 L
.70989 .87075 L
.71073 .8721 L
.71073 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88402 L
.70088 .88402 L
.69942 .88365 L
.69942 .88365 L
.69666 .88329 L
.69666 .88329 L
.69396 .88288 L
.69396 .88288 L
.69174 .88222 L
.69174 .88222 L
.68986 .88139 L
.68986 .88139 L
.68932 .88112 L
.68932 .88112 L
.68759 .88074 L
.68759 .88074 L
.68472 .88037 L
.68472 .88037 L
.68143 .88019 L
.68143 .88019 L
.67899 .88008 L
.67899 .88008 L
.67816 .87998 L
.67816 .87998 L
.67482 .87978 L
.67482 .87978 L
.67035 .88006 L
.67035 .88006 L
.66942 .8802 L
.66942 .8802 L
.66593 .88028 L
.66593 .88028 L
.66034 .88107 L
.66034 .88107 L
.65996 .88111 L
.65996 .88111 L
.65388 .88189 L
.65388 .88189 L
.65156 .88238 L
.65156 .88238 L
.64619 .88319 L
.64619 .88319 L
.64292 .88383 L
.64292 .88383 L
.63757 .88468 L
.63757 .88468 L
.63434 .88526 L
.63434 .88526 L
.62832 .88619 L
.62832 .88619 L
.6258 .88662 L
.6258 .88662 L
.61737 .88811 L
.61737 .88811 L
.61624 .88833 L
.61624 .88833 L
.60912 .89014 L
.60912 .89014 L
.60566 .89134 L
.60566 .89134 L
.60121 .8934 L
.60121 .8934 L
.59899 .89471 L
.59899 .89471 L
.59604 .89707 L
.59604 .89707 L
.5941 .89917 L
.5941 .89917 L
.59389 .89943 L
.59389 .89943 L
.59281 .9011 L
.59281 .9011 L
.59192 .90293 L
.59192 .90293 L
.59131 .9047 L
.59131 .9047 L
.59094 .90641 L
.59094 .90641 L
.59078 .90807 L
.59078 .90807 L
.5908 .90969 L
.5908 .90969 L
.591 .91128 L
.591 .91128 L
.59136 .91282 L
.59136 .91282 L
.59188 .91434 L
.59188 .91434 L
.59257 .91581 L
.59257 .91581 L
.59343 .91725 L
.59343 .91725 L
.59446 .91864 L
.59446 .91864 L
.5957 .91999 L
.5957 .91999 L
.59498 .92178 L
.59498 .92178 L
.59588 .92321 L
.59588 .92321 L
.59681 .92462 L
.59681 .92462 L
.59774 .92604 L
.59774 .92604 L
.59867 .92746 L
.59867 .92746 L
.59958 .92888 L
.59958 .92888 L
.60045 .9303 L
.60045 .9303 L
.60128 .93174 L
.60128 .93174 L
.60162 .93235 L
.60162 .93235 L
.60199 .93321 L
.60199 .93321 L
.60242 .93474 L
.60242 .93474 L
.6034 .93614 L
.6034 .93614 L
.60397 .93763 L
.60397 .93763 L
.60449 .93914 L
.60449 .93914 L
.60492 .94067 L
.60492 .94067 L
.60528 .94222 L
.60528 .94222 L
.60552 .9438 L
.60552 .9438 L
.60559 .94541 L
.60559 .94541 L
.60532 .94711 L
.60532 .94711 L
.60518 .94755 L
.60518 .94755 L
.60457 .94891 L
.60457 .94891 L
.60301 .9509 L
.60301 .9509 L
.60023 .95315 L
.60023 .95315 L
.59701 .95537 L
.59701 .95537 L
.58902 .95548 L
.58902 .95548 L
.58813 .95404 L
.58813 .95404 L
.58738 .95257 L
.58738 .95257 L
.5866 .9511 L
.5866 .9511 L
.58613 .95032 L
.58613 .95032 L
.58525 .94974 L
.58525 .94974 L
.58286 .94857 L
.58286 .94857 L
.57959 .94755 L
.57959 .94755 L
.5758 .94681 L
.5758 .94681 L
.56947 .94922 L
.56947 .94922 L
.56869 .95095 L
.56869 .95095 L
.56845 .95259 L
.56845 .95259 L
.56852 .95419 L
.56852 .95419 L
.56883 .95575 L
.56883 .95575 L
.56934 .95728 L
.56934 .95728 L
.57001 .95878 L
.57001 .95878 L
.57079 .96027 L
.57079 .96027 L
.5716 .96175 L
.5716 .96175 L
.57237 .96324 L
.57237 .96324 L
.57281 .96478 L
.57281 .96478 L
.56938 .96691 L
.56938 .96691 L
.56929 .96767 L
.56929 .96767 L
.56879 .96699 L
.56879 .96699 L
.56181 .96636 L
.56181 .96636 L
.55901 .96512 L
.55901 .96512 L
.559 .96512 L
.559 .96512 L
.55778 .96528 L
.55778 .96528 L
.55334 .9674 L
.55334 .9674 L
.55345 .96899 L
.55345 .96899 L
.55585 .97031 L
.55585 .97031 L
.55904 .97152 L
.55904 .97152 L
.55967 .97304 L
.55967 .97304 L
.51487 .97654 L
.46994 .97579 L
.42528 .97082 L
.38129 .96166 L
.33835 .9484 L
.29685 .93115 L
.25717 .91007 L
.21964 .88535 L
.18462 .85719 L
.1524 .82587 L
F
.1524 .17471 m
.15239 .17706 L
.15239 .17706 L
.15056 .18138 L
.15056 .18138 L
.1529 .18117 L
.1529 .18117 L
.15591 .18026 L
.15591 .18026 L
.1572 .18121 L
.1572 .18121 L
.15276 .18739 L
.15276 .18739 L
.15198 .18691 L
.15198 .18691 L
.15058 .18609 L
.15058 .18609 L
.14367 .19247 L
.14367 .19247 L
.14395 .19363 L
.14395 .19363 L
.14417 .19581 L
.14417 .19581 L
.14465 .1977 L
.14465 .1977 L
.14544 .19923 L
.14544 .19923 L
.14648 .20045 L
.14648 .20045 L
.14774 .20142 L
.14774 .20142 L
.14917 .20219 L
.14917 .20219 L
.15077 .20277 L
.15077 .20277 L
.1525 .20318 L
.1525 .20318 L
.15436 .20345 L
.15436 .20345 L
.15632 .20361 L
.15632 .20361 L
.15658 .20362 L
.15658 .20362 L
.15878 .20319 L
.15878 .20319 L
.1612 .20284 L
.1612 .20284 L
.16337 .20278 L
.16337 .20278 L
.16527 .20303 L
.16527 .20303 L
.16694 .20354 L
.16694 .20354 L
.16792 .20483 L
.16792 .20483 L
.16932 .20564 L
.16932 .20564 L
.1705 .2067 L
.1705 .2067 L
.1715 .20797 L
.1715 .20797 L
.17234 .20941 L
.17234 .20941 L
.17304 .21102 L
.17304 .21102 L
.17363 .21276 L
.17363 .21276 L
.17412 .2146 L
.17412 .2146 L
.17459 .21648 L
.17459 .21648 L
.17509 .21833 L
.17509 .21833 L
.17577 .21997 L
.17577 .21997 L
.17609 .22046 L
.17609 .22046 L
.17623 .22187 L
.17623 .22187 L
.17641 .22409 L
.17641 .22409 L
.17659 .22634 L
.17659 .22634 L
.17679 .22856 L
.17679 .22856 L
.17707 .2307 L
.17707 .2307 L
.17751 .23266 L
.17751 .23266 L
.17784 .23355 L
.17784 .23355 L
.17795 .23462 L
.17795 .23462 L
.17819 .23683 L
.17819 .23683 L
.17845 .23902 L
.17845 .23902 L
.17876 .24117 L
.17876 .24117 L
.17914 .24324 L
.17914 .24324 L
.17963 .24516 L
.17963 .24516 L
.18018 .24659 L
.18018 .24659 L
.18024 .24695 L
.18024 .24695 L
.18061 .24904 L
.18061 .24904 L
.18098 .25114 L
.18098 .25114 L
.18138 .25322 L
.18138 .25322 L
.18181 .25526 L
.18181 .25526 L
.18232 .25721 L
.18232 .25721 L
.18295 .259 L
.18295 .259 L
.1833 .25969 L
.1833 .25969 L
.18353 .26086 L
.18353 .26086 L
.18394 .26296 L
.18394 .26296 L
.18434 .26508 L
.18434 .26508 L
.18476 .26718 L
.18476 .26718 L
.18523 .26922 L
.18523 .26922 L
.18582 .2711 L
.18582 .2711 L
.1864 .27225 L
.1864 .27225 L
.18651 .27286 L
.18651 .27286 L
.18687 .27507 L
.18687 .27507 L
.18721 .27732 L
.18721 .27732 L
.18756 .27957 L
.18756 .27957 L
.18799 .28172 L
.18799 .28172 L
.18882 .28331 L
.18882 .28331 L
.18894 .28391 L
.18894 .28391 L
.18914 .28563 L
.18914 .28563 L
.18938 .28809 L
.18938 .28809 L
.18961 .29059 L
.18961 .29059 L
.19041 .29224 L
.19041 .29224 L
.19078 .29455 L
.19078 .29455 L
.19079 .29467 L
.19079 .29467 L
.19092 .29722 L
.19092 .29722 L
.19098 .30003 L
.19098 .30003 L
.19169 .30185 L
.19169 .30185 L
.19197 .30437 L
.19197 .30437 L
.192 .30466 L
.192 .30466 L
.19196 .30736 L
.19196 .30736 L
.19238 .30969 L
.19238 .30969 L
.19257 .31242 L
.19257 .31242 L
.19267 .314 L
.19267 .314 L
.1927 .31528 L
.1927 .31528 L
.19277 .31826 L
.19277 .31826 L
.19283 .32128 L
.19283 .32128 L
.19286 .3228 L
.19286 .3228 L
.19281 .3245 L
.19281 .3245 L
.19273 .32786 L
.19273 .32786 L
.19265 .33117 L
.19265 .33117 L
.19264 .3313 L
.19264 .3313 L
.19236 .33515 L
.19236 .33515 L
.1921 .33904 L
.1921 .33904 L
.19209 .33917 L
.19209 .33917 L
.19158 .34351 L
.19158 .34351 L
.19121 .34687 L
.19121 .34687 L
.19097 .34828 L
.19097 .34828 L
.19014 .35366 L
.19014 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.2898 .42699 L
.2898 .42699 L
.29045 .42672 L
.29045 .42672 L
.29252 .42564 L
.29252 .42564 L
.29465 .42442 L
.29465 .42442 L
.29529 .42406 L
.29529 .42406 L
.29674 .42336 L
.29674 .42336 L
.29891 .42216 L
.29891 .42216 L
.30054 .42121 L
.30054 .42121 L
.30108 .42096 L
.30108 .42096 L
.30327 .41978 L
.30327 .41978 L
.30553 .41847 L
.30553 .41847 L
.30557 .41845 L
.30557 .41845 L
.30776 .4173 L
.30776 .4173 L
.31008 .41595 L
.31008 .41595 L
.31041 .41576 L
.31041 .41576 L
.31238 .41472 L
.31238 .41472 L
.31477 .41332 L
.31477 .41332 L
.31508 .41314 L
.31508 .41314 L
.31715 .41203 L
.31715 .41203 L
.31958 .41059 L
.31958 .41059 L
.31963 .41057 L
.31963 .41057 L
.32209 .4092 L
.32209 .4092 L
.32394 .40811 L
.32394 .40811 L
.32465 .40773 L
.32465 .40773 L
.32725 .40622 L
.32725 .40622 L
.32817 .40568 L
.32817 .40568 L
.3299 .40471 L
.3299 .40471 L
.33228 .4033 L
.33228 .4033 L
.33265 .4031 L
.33265 .4031 L
.33546 .40147 L
.33546 .40147 L
.33628 .40097 L
.33628 .40097 L
.33834 .3998 L
.33834 .3998 L
.34018 .39869 L
.34018 .39869 L
.34132 .39804 L
.34132 .39804 L
.34399 .39645 L
.34399 .39645 L
.34443 .39621 L
.34443 .39621 L
.34766 .39428 L
.34766 .39428 L
.34771 .39425 L
.34771 .39425 L
.35101 .3923 L
.35101 .3923 L
.35135 .39209 L
.35135 .39209 L
.35454 .39019 L
.35454 .39019 L
.35492 .38996 L
.35492 .38996 L
.35828 .38795 L
.35828 .38795 L
.35843 .38786 L
.35843 .38786 L
.36188 .38579 L
.36188 .38579 L
.36226 .38557 L
.36226 .38557 L
.36526 .38375 L
.36526 .38375 L
.36656 .38298 L
.36656 .38298 L
.3686 .38173 L
.3686 .38173 L
.37133 .38008 L
.37133 .38008 L
.37189 .37973 L
.37189 .37973 L
.37514 .37775 L
.37514 .37775 L
.3767 .3768 L
.3767 .3768 L
.37835 .37578 L
.37835 .37578 L
.38152 .37382 L
.38152 .37382 L
.38311 .37285 L
.38311 .37285 L
.38466 .37188 L
.38466 .37188 L
.38777 .36995 L
.38777 .36995 L
.39085 .36801 L
.39085 .36801 L
.39176 .36745 L
.39176 .36745 L
.39391 .36609 L
.39391 .36609 L
.39695 .36416 L
.39695 .36416 L
.39997 .36223 L
.39997 .36223 L
.40297 .36029 L
.40297 .36029 L
.40596 .35834 L
.40596 .35834 L
.40895 .35638 L
.40895 .35638 L
.41192 .3544 L
.41192 .3544 L
.41489 .3524 L
.41489 .3524 L
.41786 .35038 L
.41786 .35038 L
.42083 .34832 L
.42083 .34832 L
.42114 .34811 L
.42114 .34811 L
.4238 .34624 L
.4238 .34624 L
.42678 .34411 L
.42678 .34411 L
.42889 .34258 L
.42889 .34258 L
.42977 .34193 L
.42977 .34193 L
.43277 .3397 L
.43277 .3397 L
.43437 .33849 L
.43437 .33849 L
.43579 .33741 L
.43579 .33741 L
.43881 .33506 L
.43881 .33506 L
.43883 .33505 L
.43883 .33505 L
.44188 .33261 L
.44188 .33261 L
.44262 .33202 L
.44262 .33202 L
.44497 .33007 L
.44497 .33007 L
.44597 .32923 L
.44597 .32923 L
.44809 .32743 L
.44809 .32743 L
.449 .32665 L
.449 .32665 L
.45124 .32467 L
.45124 .32467 L
.45177 .32421 L
.45177 .32421 L
.45432 .32188 L
.45432 .32188 L
.45444 .32177 L
.45444 .32177 L
.4567 .31965 L
.4567 .31965 L
.45769 .3187 L
.45769 .3187 L
.45892 .3175 L
.45892 .3175 L
.46099 .31545 L
.46099 .31545 L
.46102 .31541 L
.46102 .31541 L
.463 .31339 L
.463 .31339 L
.46435 .31197 L
.46435 .31197 L
.46488 .3114 L
.46488 .3114 L
.46667 .30946 L
.46667 .30946 L
.46779 .30822 L
.46779 .30822 L
.46838 .30756 L
.46838 .30756 L
.47001 .30569 L
.47001 .30569 L
.47132 .30416 L
.47132 .30416 L
.47157 .30385 L
.47157 .30385 L
.47307 .30203 L
.47307 .30203 L
.47452 .30024 L
.47452 .30024 L
.47494 .29971 L
.47494 .29971 L
.47591 .29846 L
.47591 .29846 L
.47725 .29671 L
.47725 .29671 L
.47854 .29497 L
.47854 .29497 L
.47868 .29478 L
.47868 .29478 L
.47979 .29325 L
.47979 .29325 L
.481 .29153 L
.481 .29153 L
.48217 .28984 L
.48217 .28984 L
.48256 .28926 L
.48256 .28926 L
.4833 .28815 L
.4833 .28815 L
.4844 .28647 L
.4844 .28647 L
.48546 .2848 L
.48546 .2848 L
.4865 .28314 L
.4865 .28314 L
.4866 .28297 L
.4866 .28297 L
.48751 .28149 L
.48751 .28149 L
.48849 .27984 L
.48849 .27984 L
.48944 .2782 L
.48944 .2782 L
.49037 .27657 L
.49037 .27657 L
.49086 .27568 L
.49086 .27568 L
.49127 .27494 L
.49127 .27494 L
.49216 .27332 L
.49216 .27332 L
.49302 .2717 L
.49302 .2717 L
.49386 .27009 L
.49386 .27009 L
.49469 .26848 L
.49469 .26848 L
.49539 .26707 L
.49539 .26707 L
.49549 .26687 L
.49549 .26687 L
.49628 .26527 L
.49628 .26527 L
.49706 .26367 L
.49706 .26367 L
.49782 .26207 L
.49782 .26207 L
.49856 .26048 L
.49856 .26048 L
.4993 .25888 L
.4993 .25888 L
.50002 .25729 L
.50002 .25729 L
.50028 .25672 L
.50028 .25672 L
.50073 .2557 L
.50073 .2557 L
.50144 .25412 L
.50144 .25412 L
.50213 .25253 L
.50213 .25253 L
.50282 .25095 L
.50282 .25095 L
.5035 .24937 L
.5035 .24937 L
.50417 .24779 L
.50417 .24779 L
.50484 .24622 L
.50484 .24622 L
.50551 .24464 L
.50551 .24464 L
.50564 .24434 L
.50564 .24434 L
.50618 .24307 L
.50618 .24307 L
.50684 .24149 L
.50684 .24149 L
.5075 .23992 L
.5075 .23992 L
.50817 .23835 L
.50817 .23835 L
.50884 .23678 L
.50884 .23678 L
.50951 .23522 L
.50951 .23522 L
.51019 .23365 L
.51019 .23365 L
.51087 .23209 L
.51087 .23209 L
.51157 .23053 L
.51157 .23053 L
.51159 .23049 L
.51159 .23049 L
.51227 .22897 L
.51227 .22897 L
.51299 .22741 L
.51299 .22741 L
.51372 .22586 L
.51372 .22586 L
.51446 .2243 L
.51446 .2243 L
.51522 .22275 L
.51522 .22275 L
.51601 .22121 L
.51601 .22121 L
.51681 .21966 L
.51681 .21966 L
.51765 .21812 L
.51765 .21812 L
.51808 .21734 L
.51808 .21734 L
.51851 .21658 L
.51851 .21658 L
.5194 .21505 L
.5194 .21505 L
.52033 .21352 L
.52033 .21352 L
.52129 .212 L
.52129 .212 L
.5223 .21048 L
.5223 .21048 L
.52336 .20897 L
.52336 .20897 L
.52448 .20747 L
.52448 .20747 L
.52491 .2069 L
.52491 .2069 L
.52565 .20597 L
.52565 .20597 L
.5269 .20449 L
.5269 .20449 L
.52822 .20302 L
.52822 .20302 L
.52963 .20156 L
.52963 .20156 L
.53114 .20011 L
.53114 .20011 L
.5319 .19943 L
.5319 .19943 L
.53277 .19869 L
.53277 .19869 L
.53453 .19728 L
.53453 .19728 L
.53645 .19591 L
.53645 .19591 L
.53857 .19456 L
.53857 .19456 L
.53893 .19435 L
.53893 .19435 L
.54092 .19327 L
.54092 .19327 L
.54357 .19202 L
.54357 .19202 L
.54594 .1911 L
.54594 .1911 L
.54662 .19086 L
.54662 .19086 L
.5502 .18981 L
.5502 .18981 L
.55289 .18922 L
.55289 .18922 L
.55459 .18894 L
.55459 .18894 L
.55978 .18839 L
.55978 .18839 L
.56026 .18836 L
.56026 .18836 L
.56659 .18832 L
.56659 .18832 L
.5683 .18839 L
.5683 .18839 L
.57334 .18877 L
.57334 .18877 L
.58006 .18955 L
.58006 .18955 L
.58006 .18955 L
.58006 .18955 L
.58678 .19048 L
.58678 .19048 L
.59215 .19125 L
.59215 .19125 L
.59353 .19142 L
.59353 .19142 L
.60037 .19224 L
.60037 .19224 L
.60082 .19229 L
.60082 .19229 L
.60735 .19282 L
.60735 .19282 L
.60737 .19282 L
.60737 .19282 L
.61291 .19312 L
.61291 .19312 L
.61454 .19306 L
.61454 .19306 L
.61738 .19309 L
.61738 .19309 L
.62132 .19291 L
.62132 .19291 L
.62202 .19282 L
.62202 .19282 L
.62492 .19264 L
.62492 .19264 L
.62821 .19227 L
.62821 .19227 L
.6299 .19194 L
.6299 .19194 L
.63111 .19177 L
.63111 .19177 L
.63402 .19129 L
.63402 .19129 L
.63665 .1907 L
.63665 .1907 L
.63834 .19019 L
.63834 .19019 L
.63903 .19002 L
.63903 .19002 L
.64148 .18938 L
.64148 .18938 L
.64378 .18869 L
.64378 .18869 L
.64591 .18793 L
.64591 .18793 L
.64761 .18718 L
.64761 .18718 L
.64787 .18709 L
.64787 .18709 L
.64992 .18631 L
.64992 .18631 L
.65189 .18549 L
.65189 .18549 L
.65378 .18464 L
.65378 .18464 L
.65557 .18374 L
.65557 .18374 L
.65724 .1828 L
.65724 .1828 L
.65817 .18221 L
.65817 .18221 L
.65888 .18184 L
.65888 .18184 L
.66056 .1809 L
.66056 .1809 L
.6622 .17995 L
.6622 .17995 L
.6638 .17898 L
.6638 .17898 L
.66535 .17799 L
.66535 .17799 L
.66685 .17697 L
.66685 .17697 L
.66829 .17593 L
.66829 .17593 L
.66966 .17485 L
.66966 .17485 L
.67095 .17374 L
.67095 .17374 L
.67104 .17366 L
.67104 .17366 L
.67234 .17267 L
.67234 .17267 L
.67371 .17159 L
.67371 .17159 L
.67506 .17051 L
.67506 .17051 L
.67639 .16942 L
.67639 .16942 L
.6777 .16832 L
.6777 .16832 L
.679 .16721 L
.679 .16721 L
.68027 .16609 L
.68027 .16609 L
.68153 .16497 L
.68153 .16497 L
.68277 .16383 L
.68277 .16383 L
.68398 .16269 L
.68398 .16269 L
.68517 .16153 L
.68517 .16153 L
.68633 .16034 L
.68633 .16034 L
.68742 .15914 L
.68742 .15914 L
.68843 .15788 L
.68843 .15788 L
.68927 .15652 L
.68927 .15652 L
.68927 .15652 L
.68927 .15652 L
.69036 .15531 L
.69036 .15531 L
.69144 .1541 L
.69144 .1541 L
.69252 .15288 L
.69252 .15288 L
.6936 .15166 L
.6936 .15166 L
.69468 .15044 L
.69468 .15044 L
.69576 .14922 L
.69576 .14922 L
.69685 .14802 L
.69685 .14802 L
.69797 .14682 L
.69797 .14682 L
.69912 .14565 L
.69912 .14565 L
.70034 .14451 L
.70034 .14451 L
.70166 .14343 L
.70166 .14343 L
.70319 .14247 L
.70319 .14247 L
.70511 .14174 L
.70511 .14174 L
.70355 .13903 L
.70355 .13903 L
.7045 .13774 L
.7045 .13774 L
.70543 .13644 L
.70543 .13644 L
.70635 .13513 L
.70635 .13513 L
.70726 .13382 L
.70726 .13382 L
.70815 .1325 L
.70815 .1325 L
.70903 .13117 L
.70903 .13117 L
.70989 .12984 L
.70989 .12984 L
.71073 .12849 L
.71073 .12849 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11657 L
.70088 .11657 L
.69942 .11693 L
.69942 .11693 L
.69666 .1173 L
.69666 .1173 L
.69396 .1177 L
.69396 .1177 L
.69174 .11836 L
.69174 .11836 L
.68986 .1192 L
.68986 .1192 L
.68932 .11947 L
.68932 .11947 L
.68759 .11984 L
.68759 .11984 L
.68472 .12021 L
.68472 .12021 L
.68143 .12039 L
.68143 .12039 L
.67899 .1205 L
.67899 .1205 L
.67816 .1206 L
.67816 .1206 L
.67482 .1208 L
.67482 .1208 L
.67035 .12052 L
.67035 .12052 L
.66942 .12038 L
.66942 .12038 L
.66593 .1203 L
.66593 .1203 L
.66034 .11951 L
.66034 .11951 L
.65996 .11948 L
.65996 .11948 L
.65388 .1187 L
.65388 .1187 L
.65156 .11821 L
.65156 .11821 L
.64619 .11739 L
.64619 .11739 L
.64292 .11675 L
.64292 .11675 L
.63757 .1159 L
.63757 .1159 L
.63434 .11533 L
.63434 .11533 L
.62832 .11439 L
.62832 .11439 L
.6258 .11397 L
.6258 .11397 L
.61737 .11248 L
.61737 .11248 L
.61624 .11225 L
.61624 .11225 L
.60912 .11044 L
.60912 .11044 L
.60566 .10924 L
.60566 .10924 L
.60121 .10718 L
.60121 .10718 L
.59899 .10587 L
.59899 .10587 L
.59604 .10351 L
.59604 .10351 L
.5941 .10141 L
.5941 .10141 L
.59389 .10115 L
.59389 .10115 L
.59281 .09948 L
.59281 .09948 L
.59192 .09765 L
.59192 .09765 L
.59131 .09588 L
.59131 .09588 L
.59094 .09417 L
.59094 .09417 L
.59078 .09251 L
.59078 .09251 L
.5908 .09089 L
.5908 .09089 L
.591 .0893 L
.591 .0893 L
.59136 .08776 L
.59136 .08776 L
.59188 .08625 L
.59188 .08625 L
.59257 .08477 L
.59257 .08477 L
.59343 .08334 L
.59343 .08334 L
.59446 .08194 L
.59446 .08194 L
.5957 .08059 L
.5957 .08059 L
.59498 .0788 L
.59498 .0788 L
.59588 .07738 L
.59588 .07738 L
.59681 .07596 L
.59681 .07596 L
.59774 .07454 L
.59774 .07454 L
.59867 .07313 L
.59867 .07313 L
.59958 .07171 L
.59958 .07171 L
.60045 .07028 L
.60045 .07028 L
.60128 .06884 L
.60128 .06884 L
.60162 .06823 L
.60162 .06823 L
.60199 .06737 L
.60199 .06737 L
.60242 .06585 L
.60242 .06585 L
.6034 .06444 L
.6034 .06444 L
.60397 .06295 L
.60397 .06295 L
.60449 .06144 L
.60449 .06144 L
.60492 .05991 L
.60492 .05991 L
.60528 .05836 L
.60528 .05836 L
.60552 .05679 L
.60552 .05679 L
.60559 .05517 L
.60559 .05517 L
.60532 .05348 L
.60532 .05348 L
.60518 .05304 L
.60518 .05304 L
.60457 .05167 L
.60457 .05167 L
.60301 .04968 L
.60301 .04968 L
.60023 .04743 L
.60023 .04743 L
.59701 .04521 L
.59701 .04521 L
.58902 .0451 L
.58902 .0451 L
.58813 .04654 L
.58813 .04654 L
.58738 .04802 L
.58738 .04802 L
.5866 .04948 L
.5866 .04948 L
.58613 .05026 L
.58613 .05026 L
.58525 .05084 L
.58525 .05084 L
.58286 .05201 L
.58286 .05201 L
.57959 .05304 L
.57959 .05304 L
.5758 .05378 L
.5758 .05378 L
.56947 .05136 L
.56947 .05136 L
.56869 .04963 L
.56869 .04963 L
.56845 .04799 L
.56845 .04799 L
.56852 .0464 L
.56852 .0464 L
.56883 .04484 L
.56883 .04484 L
.56934 .04331 L
.56934 .04331 L
.57001 .0418 L
.57001 .0418 L
.57079 .04031 L
.57079 .04031 L
.5716 .03883 L
.5716 .03883 L
.57237 .03734 L
.57237 .03734 L
.57281 .03581 L
.57281 .03581 L
.56938 .03368 L
.56938 .03368 L
.56929 .03291 L
.56929 .03291 L
.56879 .03359 L
.56879 .03359 L
.56181 .03422 L
.56181 .03422 L
.55901 .03546 L
.55901 .03546 L
.559 .03546 L
.559 .03546 L
.55778 .03531 L
.55778 .03531 L
.55334 .03318 L
.55334 .03318 L
.55345 .0316 L
.55345 .0316 L
.55585 .03027 L
.55585 .03027 L
.55904 .02906 L
.55904 .02906 L
.55967 .02754 L
.55967 .02754 L
.51487 .02405 L
.46994 .02479 L
.42528 .02976 L
.38129 .03892 L
.33835 .05218 L
.29685 .06943 L
.25717 .09051 L
.21964 .11524 L
.18462 .14339 L
.1524 .17471 L
F
.871 0 .996 0 k
.15257 .82605 m
.15325 .82445 L
.15325 .82445 L
.15092 .8196 L
.15092 .8196 L
.15395 .82054 L
.15395 .82054 L
.15669 .82116 L
.15669 .82116 L
.15794 .82017 L
.15794 .82017 L
.15888 .81885 L
.15888 .81885 L
.15349 .81254 L
.15349 .81254 L
.15323 .81269 L
.15323 .81269 L
.15187 .81355 L
.15187 .81355 L
.15048 .81438 L
.15048 .81438 L
.14369 .80809 L
.14369 .80809 L
.14397 .80698 L
.14397 .80698 L
.14421 .80481 L
.14421 .80481 L
.14471 .80295 L
.14471 .80295 L
.14552 .80145 L
.14552 .80145 L
.1466 .80027 L
.1466 .80027 L
.1479 .79935 L
.1479 .79935 L
.1494 .79866 L
.1494 .79866 L
.15107 .79817 L
.15107 .79817 L
.1529 .79787 L
.1529 .79787 L
.1549 .79776 L
.1549 .79776 L
.15565 .79776 L
.15565 .79776 L
.15757 .79842 L
.15757 .79842 L
.16072 .79961 L
.16072 .79961 L
.16362 .80048 L
.16362 .80048 L
.166 .80076 L
.166 .80076 L
.16659 .80075 L
.16659 .80075 L
.16796 .80056 L
.16796 .80056 L
.16966 .80007 L
.16966 .80007 L
.17111 .79931 L
.17111 .79931 L
.17235 .79831 L
.17235 .79831 L
.17341 .79712 L
.17341 .79712 L
.17431 .79575 L
.17431 .79575 L
.17507 .79422 L
.17507 .79422 L
.1757 .79254 L
.1757 .79254 L
.1757 .79254 L
.1757 .79254 L
.17606 .79057 L
.17606 .79057 L
.17629 .78844 L
.17629 .78844 L
.17642 .78619 L
.17642 .78619 L
.17651 .78388 L
.17651 .78388 L
.17665 .78164 L
.17665 .78164 L
.17768 .7804 L
.17768 .7804 L
.1778 .77864 L
.1778 .77864 L
.17781 .77812 L
.17781 .77812 L
.17782 .7757 L
.17782 .7757 L
.17784 .77326 L
.17784 .77326 L
.17792 .77089 L
.17792 .77089 L
.17812 .76866 L
.17812 .76866 L
.17858 .76673 L
.17858 .76673 L
.17879 .76625 L
.17879 .76625 L
.1789 .76462 L
.1789 .76462 L
.17907 .76232 L
.17907 .76232 L
.17928 .76006 L
.17928 .76006 L
.17956 .75788 L
.17956 .75788 L
.17995 .75582 L
.17995 .75582 L
.18053 .754 L
.18053 .754 L
.18072 .75357 L
.18072 .75357 L
.18096 .75198 L
.18096 .75198 L
.18129 .74983 L
.18129 .74983 L
.18164 .7477 L
.18164 .7477 L
.18203 .7456 L
.18203 .7456 L
.18248 .74359 L
.18248 .74359 L
.18307 .74174 L
.18307 .74174 L
.18356 .74069 L
.18356 .74069 L
.1837 .73995 L
.1837 .73995 L
.18409 .73782 L
.18409 .73782 L
.18447 .73568 L
.18447 .73568 L
.18487 .73355 L
.18487 .73355 L
.18531 .73147 L
.18531 .73147 L
.18588 .72956 L
.18588 .72956 L
.18652 .72825 L
.18652 .72825 L
.18659 .72784 L
.18659 .72784 L
.18694 .72562 L
.18694 .72562 L
.18728 .72335 L
.18728 .72335 L
.18761 .72108 L
.18761 .72108 L
.18803 .71891 L
.18803 .71891 L
.18886 .71733 L
.18886 .71733 L
.189 .71664 L
.189 .71664 L
.18918 .71501 L
.18918 .71501 L
.18941 .71253 L
.18941 .71253 L
.18963 .71003 L
.18963 .71003 L
.19043 .70837 L
.19043 .70837 L
.19079 .70606 L
.19079 .70606 L
.19082 .7059 L
.19082 .7059 L
.19094 .70339 L
.19094 .70339 L
.191 .70058 L
.191 .70058 L
.1917 .69875 L
.1917 .69875 L
.19198 .69623 L
.19198 .69623 L
.19202 .69592 L
.19202 .69592 L
.19197 .69324 L
.19197 .69324 L
.19239 .6909 L
.19239 .6909 L
.19257 .68817 L
.19257 .68817 L
.19267 .68658 L
.19267 .68658 L
.1927 .68531 L
.1927 .68531 L
.19277 .68233 L
.19277 .68233 L
.19284 .67931 L
.19284 .67931 L
.19286 .67778 L
.19286 .67778 L
.19281 .67609 L
.19281 .67609 L
.19273 .67272 L
.19273 .67272 L
.19265 .66941 L
.19265 .66941 L
.19264 .66928 L
.19264 .66928 L
.19236 .66544 L
.19236 .66544 L
.1921 .66155 L
.1921 .66155 L
.19209 .66141 L
.19209 .66141 L
.19158 .65708 L
.19158 .65708 L
.19121 .65372 L
.19121 .65372 L
.19097 .6523 L
.19097 .6523 L
.19014 .64692 L
.19014 .64692 L
.19003 .64628 L
.19003 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .6315 L
.18675 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.28979 .57359 L
.28979 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.29891 .57843 L
.29891 .57843 L
.30054 .57937 L
.30054 .57937 L
.30108 .57963 L
.30108 .57963 L
.30327 .5808 L
.30327 .5808 L
.30554 .58212 L
.30554 .58212 L
.30557 .58214 L
.30557 .58214 L
.30776 .58328 L
.30776 .58328 L
.31008 .58463 L
.31008 .58463 L
.31041 .58483 L
.31041 .58483 L
.31238 .58586 L
.31238 .58586 L
.31477 .58726 L
.31477 .58726 L
.31508 .58744 L
.31508 .58744 L
.31715 .58856 L
.31715 .58856 L
.31958 .58999 L
.31958 .58999 L
.31963 .59001 L
.31963 .59001 L
.3221 .59138 L
.3221 .59138 L
.32394 .59248 L
.32394 .59248 L
.32465 .59285 L
.32465 .59285 L
.32726 .59436 L
.32726 .59436 L
.32817 .59491 L
.32817 .59491 L
.32991 .59588 L
.32991 .59588 L
.33228 .59729 L
.33228 .59729 L
.33266 .59749 L
.33266 .59749 L
.33546 .59912 L
.33546 .59912 L
.33628 .59961 L
.33628 .59961 L
.33834 .6008 L
.33834 .6008 L
.34017 .6019 L
.34017 .6019 L
.34133 .60255 L
.34133 .60255 L
.34398 .60414 L
.34398 .60414 L
.34444 .60439 L
.34444 .60439 L
.34767 .60632 L
.34767 .60632 L
.3477 .60634 L
.3477 .60634 L
.35103 .60831 L
.35103 .60831 L
.35134 .6085 L
.35134 .6085 L
.35457 .61042 L
.35457 .61042 L
.35491 .61063 L
.35491 .61063 L
.35832 .61267 L
.35832 .61267 L
.35842 .61273 L
.35842 .61273 L
.36186 .6148 L
.36186 .6148 L
.3623 .61506 L
.3623 .61506 L
.36524 .61685 L
.36524 .61685 L
.36662 .61767 L
.36662 .61767 L
.36858 .61887 L
.36858 .61887 L
.37142 .6206 L
.37142 .6206 L
.37186 .62088 L
.37186 .62088 L
.37511 .62287 L
.37511 .62287 L
.37683 .62392 L
.37683 .62392 L
.37831 .62484 L
.37831 .62484 L
.38148 .6268 L
.38148 .6268 L
.38335 .62796 L
.38335 .62796 L
.38461 .62875 L
.38461 .62875 L
.38772 .63069 L
.38772 .63069 L
.39079 .63263 L
.39079 .63263 L
.39235 .63361 L
.39235 .63361 L
.39385 .63457 L
.39385 .63457 L
.39688 .63651 L
.39688 .63651 L
.39989 .63846 L
.39989 .63846 L
.40289 .64041 L
.40289 .64041 L
.40588 .64238 L
.40588 .64238 L
.40885 .64436 L
.40885 .64436 L
.41182 .64636 L
.41182 .64636 L
.41478 .64838 L
.41478 .64838 L
.41774 .65043 L
.41774 .65043 L
.41917 .65143 L
.41917 .65143 L
.4207 .65251 L
.4207 .65251 L
.42366 .65464 L
.42366 .65464 L
.42663 .6568 L
.42663 .6568 L
.42721 .65723 L
.42721 .65723 L
.42961 .65902 L
.42961 .65902 L
.43259 .6613 L
.43259 .6613 L
.43274 .66141 L
.43274 .66141 L
.4356 .66365 L
.4356 .66365 L
.43717 .6649 L
.43717 .6649 L
.43862 .66608 L
.43862 .66608 L
.44094 .66798 L
.44094 .66798 L
.44167 .66859 L
.44167 .66859 L
.44426 .67079 L
.44426 .67079 L
.44474 .67121 L
.44474 .67121 L
.44724 .67341 L
.44724 .67341 L
.44785 .67395 L
.44785 .67395 L
.44995 .67587 L
.44995 .67587 L
.45099 .67683 L
.45099 .67683 L
.45246 .67821 L
.45246 .67821 L
.45417 .67986 L
.45417 .67986 L
.45478 .68046 L
.45478 .68046 L
.45695 .68262 L
.45695 .68262 L
.4574 .68309 L
.4574 .68309 L
.45899 .68472 L
.45899 .68472 L
.46069 .68653 L
.46069 .68653 L
.46091 .68677 L
.46091 .68677 L
.46273 .68876 L
.46273 .68876 L
.46404 .69024 L
.46404 .69024 L
.46446 .69072 L
.46446 .69072 L
.46611 .69263 L
.46611 .69263 L
.46747 .69426 L
.46747 .69426 L
.46768 .69451 L
.46768 .69451 L
.46918 .69637 L
.46918 .69637 L
.47061 .6982 L
.47061 .6982 L
.47098 .69868 L
.47098 .69868 L
.47199 .7 L
.47199 .7 L
.47332 .70179 L
.47332 .70179 L
.47459 .70356 L
.47459 .70356 L
.4746 .70357 L
.4746 .70357 L
.47581 .70531 L
.47581 .70531 L
.47699 .70704 L
.47699 .70704 L
.47813 .70876 L
.47813 .70876 L
.47833 .70908 L
.47833 .70908 L
.47923 .71047 L
.47923 .71047 L
.48029 .71217 L
.48029 .71217 L
.48131 .71386 L
.48131 .71386 L
.48221 .71539 L
.48221 .71539 L
.4823 .71554 L
.4823 .71554 L
.48326 .71721 L
.48326 .71721 L
.48419 .71888 L
.48419 .71888 L
.48508 .72053 L
.48508 .72053 L
.48595 .72218 L
.48595 .72218 L
.48628 .72281 L
.48628 .72281 L
.4868 .72383 L
.4868 .72383 L
.48762 .72546 L
.48762 .72546 L
.48841 .7271 L
.48841 .7271 L
.48918 .72873 L
.48918 .72873 L
.48993 .73035 L
.48993 .73035 L
.49058 .73179 L
.49058 .73179 L
.49066 .73197 L
.49066 .73197 L
.49137 .73359 L
.49137 .73359 L
.49205 .73521 L
.49205 .73521 L
.49272 .73682 L
.49272 .73682 L
.49338 .73843 L
.49338 .73843 L
.49401 .74003 L
.49401 .74003 L
.49463 .74164 L
.49463 .74164 L
.49519 .74312 L
.49519 .74312 L
.49524 .74324 L
.49524 .74324 L
.49583 .74484 L
.49583 .74484 L
.4964 .74644 L
.4964 .74644 L
.49697 .74803 L
.49697 .74803 L
.49752 .74963 L
.49752 .74963 L
.49806 .75122 L
.49806 .75122 L
.49859 .75281 L
.49859 .75281 L
.49911 .7544 L
.49911 .7544 L
.49962 .756 L
.49962 .756 L
.50012 .75758 L
.50012 .75758 L
.50028 .75808 L
.50028 .75808 L
.50062 .75917 L
.50062 .75917 L
.50111 .76076 L
.50111 .76076 L
.50159 .76235 L
.50159 .76235 L
.50207 .76393 L
.50207 .76393 L
.50255 .76552 L
.50255 .76552 L
.50302 .7671 L
.50302 .7671 L
.50349 .76868 L
.50349 .76868 L
.50395 .77026 L
.50395 .77026 L
.50442 .77185 L
.50442 .77185 L
.50489 .77343 L
.50489 .77343 L
.50536 .77501 L
.50536 .77501 L
.50583 .77659 L
.50583 .77659 L
.50608 .77741 L
.50608 .77741 L
.50631 .77817 L
.50631 .77817 L
.50679 .77974 L
.50679 .77974 L
.50728 .78132 L
.50728 .78132 L
.50778 .7829 L
.50778 .7829 L
.50829 .78447 L
.50829 .78447 L
.50881 .78604 L
.50881 .78604 L
.50934 .78762 L
.50934 .78762 L
.50989 .78919 L
.50989 .78919 L
.51045 .79076 L
.51045 .79076 L
.51103 .79233 L
.51103 .79233 L
.51164 .79389 L
.51164 .79389 L
.51226 .79546 L
.51226 .79546 L
.51269 .79648 L
.51269 .79648 L
.51292 .79702 L
.51292 .79702 L
.51361 .79858 L
.51361 .79858 L
.51432 .80014 L
.51432 .80014 L
.51508 .80169 L
.51508 .80169 L
.51588 .80324 L
.51588 .80324 L
.51673 .80479 L
.51673 .80479 L
.51763 .80633 L
.51763 .80633 L
.51859 .80786 L
.51859 .80786 L
.51962 .80939 L
.51962 .80939 L
.51974 .80956 L
.51974 .80956 L
.52072 .81091 L
.52072 .81091 L
.52192 .81242 L
.52192 .81242 L
.52322 .81392 L
.52322 .81392 L
.52464 .81541 L
.52464 .81541 L
.52621 .81688 L
.52621 .81688 L
.52691 .81748 L
.52691 .81748 L
.52796 .81832 L
.52796 .81832 L
.52994 .81974 L
.52994 .81974 L
.53221 .82112 L
.53221 .82112 L
.5341 .82207 L
.5341 .82207 L
.5349 .82243 L
.5349 .82243 L
.5382 .82366 L
.5382 .82366 L
.54122 .82442 L
.54122 .82442 L
.54264 .82471 L
.54264 .82471 L
.54825 .82517 L
.54825 .82517 L
.55101 .82512 L
.55101 .82512 L
.55515 .82475 L
.55515 .82475 L
.56194 .82352 L
.56194 .82352 L
.56727 .82216 L
.56727 .82216 L
.56861 .82178 L
.56861 .82178 L
.57521 .81977 L
.57521 .81977 L
.58177 .81769 L
.58177 .81769 L
.58833 .81567 L
.58833 .81567 L
.59494 .81384 L
.59494 .81384 L
.60165 .81229 L
.60165 .81229 L
.60665 .81137 L
.60665 .81137 L
.60851 .81109 L
.60851 .81109 L
.61456 .81025 L
.61456 .81025 L
.61558 .81034 L
.61558 .81034 L
.61968 .81001 L
.61968 .81001 L
.62295 .81013 L
.62295 .81013 L
.62374 .81013 L
.62374 .81013 L
.62776 .81021 L
.62776 .81021 L
.63073 .81062 L
.63073 .81062 L
.63088 .81064 L
.63088 .81064 L
.63413 .81098 L
.63413 .81098 L
.63701 .81146 L
.63701 .81146 L
.63907 .81202 L
.63907 .81202 L
.63947 .8121 L
.63947 .8121 L
.64207 .81267 L
.64207 .81267 L
.64449 .81331 L
.64449 .81331 L
.64669 .81404 L
.64669 .81404 L
.64822 .81469 L
.64822 .81469 L
.6487 .81485 L
.6487 .81485 L
.65082 .81561 L
.65082 .81561 L
.65285 .8164 L
.65285 .8164 L
.65477 .81723 L
.65477 .81723 L
.65657 .81811 L
.65657 .81811 L
.65824 .81906 L
.65824 .81906 L
.65865 .81933 L
.65865 .81933 L
.65994 .81999 L
.65994 .81999 L
.66165 .82091 L
.66165 .82091 L
.66331 .82185 L
.66331 .82185 L
.66492 .82281 L
.66492 .82281 L
.66647 .8238 L
.66647 .8238 L
.66797 .82482 L
.66797 .82482 L
.66939 .82587 L
.66939 .82587 L
.67073 .82696 L
.67073 .82696 L
.67135 .82751 L
.67135 .82751 L
.67207 .82805 L
.67207 .82805 L
.67347 .82911 L
.67347 .82911 L
.67485 .83018 L
.67485 .83018 L
.6762 .83126 L
.6762 .83126 L
.67754 .83235 L
.67754 .83235 L
.67885 .83345 L
.67885 .83345 L
.68015 .83456 L
.68015 .83456 L
.68142 .83567 L
.68142 .83567 L
.68268 .8368 L
.68268 .8368 L
.68391 .83794 L
.68391 .83794 L
.68512 .83909 L
.68512 .83909 L
.68628 .84026 L
.68628 .84026 L
.68739 .84146 L
.68739 .84146 L
.68842 .84271 L
.68842 .84271 L
.68922 .84408 L
.68922 .84408 L
.68936 .84423 L
.68936 .84423 L
.69032 .84529 L
.69032 .84529 L
.69141 .8465 L
.69141 .8465 L
.6925 .84772 L
.6925 .84772 L
.69358 .84894 L
.69358 .84894 L
.69466 .85015 L
.69466 .85015 L
.69574 .85137 L
.69574 .85137 L
.69684 .85257 L
.69684 .85257 L
.69796 .85377 L
.69796 .85377 L
.69911 .85494 L
.69911 .85494 L
.70033 .85608 L
.70033 .85608 L
.70166 .85715 L
.70166 .85715 L
.70319 .85811 L
.70319 .85811 L
.70511 .85885 L
.70511 .85885 L
.70355 .86156 L
.70355 .86156 L
.7045 .86285 L
.7045 .86285 L
.70543 .86415 L
.70543 .86415 L
.70635 .86545 L
.70635 .86545 L
.70726 .86676 L
.70726 .86676 L
.70815 .86808 L
.70815 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87075 L
.70989 .87075 L
.71072 .8721 L
.71072 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70252 .88561 L
.70252 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88402 L
.70088 .88402 L
.69942 .88365 L
.69942 .88365 L
.69666 .88329 L
.69666 .88329 L
.69397 .88288 L
.69397 .88288 L
.69174 .88222 L
.69174 .88222 L
.68986 .88138 L
.68986 .88138 L
.68932 .88111 L
.68932 .88111 L
.68759 .88073 L
.68759 .88073 L
.68473 .88037 L
.68473 .88037 L
.68145 .88018 L
.68145 .88018 L
.67898 .88006 L
.67898 .88006 L
.67819 .87996 L
.67819 .87996 L
.67488 .87975 L
.67488 .87975 L
.67051 .87999 L
.67051 .87999 L
.6694 .88015 L
.6694 .88015 L
.66613 .88019 L
.66613 .88019 L
.66039 .88092 L
.66039 .88092 L
.66029 .88095 L
.66029 .88095 L
.65482 .88151 L
.65482 .88151 L
.65145 .88211 L
.65145 .88211 L
.64787 .88255 L
.64787 .88255 L
.64274 .88335 L
.64274 .88335 L
.64052 .88362 L
.64052 .88362 L
.63405 .88445 L
.63405 .88445 L
.6332 .88453 L
.6332 .88453 L
.62601 .88528 L
.62601 .88528 L
.62539 .88535 L
.62539 .88535 L
.61837 .88603 L
.61837 .88603 L
.61679 .88621 L
.61679 .88621 L
.60835 .88736 L
.60835 .88736 L
.6078 .88746 L
.6078 .88746 L
.60015 .88927 L
.60015 .88927 L
.59749 .89018 L
.59749 .89018 L
.5923 .89265 L
.5923 .89265 L
.59123 .89331 L
.59123 .89331 L
.58835 .8956 L
.58835 .8956 L
.58647 .89764 L
.58647 .89764 L
.58514 .89955 L
.58514 .89955 L
.58514 .89955 L
.58514 .89955 L
.58441 .90132 L
.58441 .90132 L
.58396 .90304 L
.58396 .90304 L
.58375 .90471 L
.58375 .90471 L
.58376 .90633 L
.58376 .90633 L
.58398 .9079 L
.58398 .9079 L
.58442 .90943 L
.58442 .90943 L
.58508 .91092 L
.58508 .91092 L
.58598 .91235 L
.58598 .91235 L
.58553 .91407 L
.58553 .91407 L
.58646 .9155 L
.58646 .9155 L
.58751 .9169 L
.58751 .9169 L
.58868 .91828 L
.58868 .91828 L
.58926 .91891 L
.58926 .91891 L
.59009 .9196 L
.59009 .9196 L
.59184 .92085 L
.59184 .92085 L
.59234 .92237 L
.59234 .92237 L
.59359 .92372 L
.59359 .92372 L
.59482 .92507 L
.59482 .92507 L
.59603 .92643 L
.59603 .92643 L
.59721 .92779 L
.59721 .92779 L
.59833 .92916 L
.59833 .92916 L
.5994 .93055 L
.5994 .93055 L
.60039 .93195 L
.60039 .93195 L
.60132 .93336 L
.60132 .93336 L
.60216 .9348 L
.60216 .9348 L
.60221 .9349 L
.60221 .9349 L
.6029 .93626 L
.6029 .93626 L
.60356 .93773 L
.60356 .93773 L
.60415 .93923 L
.60415 .93923 L
.60465 .94074 L
.60465 .94074 L
.60505 .94228 L
.60505 .94228 L
.60533 .94384 L
.60533 .94384 L
.60543 .94545 L
.60543 .94545 L
.60518 .94714 L
.60518 .94714 L
.60513 .94733 L
.60513 .94733 L
.60448 .94893 L
.60448 .94893 L
.60294 .95092 L
.60294 .95092 L
.60018 .95317 L
.60018 .95317 L
.597 .95536 L
.597 .95536 L
.58911 .95547 L
.58911 .95547 L
.58822 .95402 L
.58822 .95402 L
.58749 .95255 L
.58749 .95255 L
.58673 .95107 L
.58673 .95107 L
.58604 .94988 L
.58604 .94988 L
.58573 .94965 L
.58573 .94965 L
.5837 .94841 L
.5837 .94841 L
.5812 .94726 L
.5812 .94726 L
.57842 .94614 L
.57842 .94614 L
.57572 .94499 L
.57572 .94499 L
.57548 .94489 L
.57548 .94489 L
.56767 .94628 L
.56767 .94628 L
.56669 .94804 L
.56669 .94804 L
.5665 .94872 L
.5665 .94872 L
.56614 .94972 L
.56614 .94972 L
.566 .95135 L
.566 .95135 L
.56625 .95292 L
.56625 .95292 L
.56681 .95444 L
.56681 .95444 L
.56754 .95578 L
.56754 .95578 L
.56761 .95593 L
.56761 .95593 L
.56835 .95742 L
.56835 .95742 L
.56923 .9589 L
.56923 .9589 L
.57018 .96036 L
.57018 .96036 L
.57114 .96182 L
.57114 .96182 L
.57201 .96329 L
.57201 .96329 L
.57251 .96482 L
.57251 .96482 L
.56918 .96691 L
.56918 .96691 L
.56233 .96629 L
.56233 .96629 L
.55987 .96501 L
.55987 .96501 L
.55895 .96475 L
.55895 .96475 L
.55355 .96578 L
.55355 .96578 L
.55243 .96751 L
.55243 .96751 L
.55301 .96904 L
.55301 .96904 L
.55562 .97034 L
.55562 .97034 L
.55901 .97153 L
.55901 .97153 L
.55966 .97304 L
.55966 .97304 L
.51489 .97654 L
.46998 .9758 L
.42535 .97083 L
.38138 .96168 L
.33846 .94844 L
.29699 .93121 L
.25732 .91016 L
.21981 .88546 L
.18479 .85734 L
.15257 .82605 L
F
.15257 .17453 m
.15325 .17613 L
.15325 .17613 L
.15092 .18099 L
.15092 .18099 L
.15395 .18004 L
.15395 .18004 L
.15669 .17942 L
.15669 .17942 L
.15794 .18041 L
.15794 .18041 L
.15888 .18173 L
.15888 .18173 L
.15349 .18804 L
.15349 .18804 L
.15323 .18789 L
.15323 .18789 L
.15187 .18703 L
.15187 .18703 L
.15048 .18621 L
.15048 .18621 L
.14369 .1925 L
.14369 .1925 L
.14397 .19361 L
.14397 .19361 L
.14421 .19577 L
.14421 .19577 L
.14471 .19763 L
.14471 .19763 L
.14552 .19913 L
.14552 .19913 L
.1466 .20032 L
.1466 .20032 L
.1479 .20124 L
.1479 .20124 L
.1494 .20193 L
.1494 .20193 L
.15107 .20241 L
.15107 .20241 L
.1529 .20271 L
.1529 .20271 L
.1549 .20283 L
.1549 .20283 L
.15565 .20282 L
.15565 .20282 L
.15757 .20216 L
.15757 .20216 L
.16072 .20098 L
.16072 .20098 L
.16362 .20011 L
.16362 .20011 L
.166 .19983 L
.166 .19983 L
.16659 .19984 L
.16659 .19984 L
.16796 .20002 L
.16796 .20002 L
.16966 .20052 L
.16966 .20052 L
.17111 .20128 L
.17111 .20128 L
.17235 .20227 L
.17235 .20227 L
.17341 .20346 L
.17341 .20346 L
.17431 .20484 L
.17431 .20484 L
.17507 .20637 L
.17507 .20637 L
.1757 .20804 L
.1757 .20804 L
.1757 .20804 L
.1757 .20804 L
.17606 .21002 L
.17606 .21002 L
.17629 .21214 L
.17629 .21214 L
.17642 .21439 L
.17642 .21439 L
.17651 .2167 L
.17651 .2167 L
.17665 .21895 L
.17665 .21895 L
.17768 .22019 L
.17768 .22019 L
.1778 .22194 L
.1778 .22194 L
.17781 .22246 L
.17781 .22246 L
.17782 .22489 L
.17782 .22489 L
.17784 .22732 L
.17784 .22732 L
.17792 .22969 L
.17792 .22969 L
.17812 .23192 L
.17812 .23192 L
.17858 .23385 L
.17858 .23385 L
.17879 .23434 L
.17879 .23434 L
.1789 .23596 L
.1789 .23596 L
.17907 .23826 L
.17907 .23826 L
.17928 .24052 L
.17928 .24052 L
.17956 .24271 L
.17956 .24271 L
.17995 .24476 L
.17995 .24476 L
.18053 .24659 L
.18053 .24659 L
.18072 .24701 L
.18072 .24701 L
.18096 .2486 L
.18096 .2486 L
.18129 .25075 L
.18129 .25075 L
.18164 .25289 L
.18164 .25289 L
.18203 .25498 L
.18203 .25498 L
.18248 .25699 L
.18248 .25699 L
.18307 .25884 L
.18307 .25884 L
.18356 .25989 L
.18356 .25989 L
.1837 .26064 L
.1837 .26064 L
.18409 .26276 L
.18409 .26276 L
.18447 .2649 L
.18447 .2649 L
.18487 .26703 L
.18487 .26703 L
.18531 .26911 L
.18531 .26911 L
.18588 .27102 L
.18588 .27102 L
.18652 .27233 L
.18652 .27233 L
.18659 .27274 L
.18659 .27274 L
.18694 .27497 L
.18694 .27497 L
.18728 .27723 L
.18728 .27723 L
.18761 .2795 L
.18761 .2795 L
.18803 .28167 L
.18803 .28167 L
.18886 .28326 L
.18886 .28326 L
.189 .28395 L
.189 .28395 L
.18918 .28558 L
.18918 .28558 L
.18941 .28805 L
.18941 .28805 L
.18963 .29055 L
.18963 .29055 L
.19043 .29221 L
.19043 .29221 L
.19079 .29453 L
.19079 .29453 L
.19082 .29469 L
.19082 .29469 L
.19094 .29719 L
.19094 .29719 L
.191 .30001 L
.191 .30001 L
.1917 .30184 L
.1917 .30184 L
.19198 .30435 L
.19198 .30435 L
.19202 .30466 L
.19202 .30466 L
.19197 .30735 L
.19197 .30735 L
.19239 .30968 L
.19239 .30968 L
.19257 .31241 L
.19257 .31241 L
.19267 .314 L
.19267 .314 L
.1927 .31527 L
.1927 .31527 L
.19277 .31825 L
.19277 .31825 L
.19284 .32127 L
.19284 .32127 L
.19286 .32281 L
.19286 .32281 L
.19281 .32449 L
.19281 .32449 L
.19273 .32786 L
.19273 .32786 L
.19265 .33117 L
.19265 .33117 L
.19264 .3313 L
.19264 .3313 L
.19236 .33515 L
.19236 .33515 L
.1921 .33903 L
.1921 .33903 L
.19209 .33917 L
.19209 .33917 L
.19158 .3435 L
.19158 .3435 L
.19121 .34687 L
.19121 .34687 L
.19097 .34828 L
.19097 .34828 L
.19014 .35366 L
.19014 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36023 L
.18885 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42564 L
.29252 .42564 L
.29465 .42442 L
.29465 .42442 L
.29529 .42406 L
.29529 .42406 L
.29674 .42336 L
.29674 .42336 L
.29891 .42215 L
.29891 .42215 L
.30054 .42121 L
.30054 .42121 L
.30108 .42096 L
.30108 .42096 L
.30327 .41978 L
.30327 .41978 L
.30554 .41847 L
.30554 .41847 L
.30557 .41844 L
.30557 .41844 L
.30776 .4173 L
.30776 .4173 L
.31008 .41595 L
.31008 .41595 L
.31041 .41576 L
.31041 .41576 L
.31238 .41472 L
.31238 .41472 L
.31477 .41332 L
.31477 .41332 L
.31508 .41314 L
.31508 .41314 L
.31715 .41202 L
.31715 .41202 L
.31958 .41059 L
.31958 .41059 L
.31963 .41057 L
.31963 .41057 L
.3221 .4092 L
.3221 .4092 L
.32394 .4081 L
.32394 .4081 L
.32465 .40773 L
.32465 .40773 L
.32726 .40622 L
.32726 .40622 L
.32817 .40567 L
.32817 .40567 L
.32991 .40471 L
.32991 .40471 L
.33228 .4033 L
.33228 .4033 L
.33266 .40309 L
.33266 .40309 L
.33546 .40146 L
.33546 .40146 L
.33628 .40097 L
.33628 .40097 L
.33834 .39979 L
.33834 .39979 L
.34017 .39869 L
.34017 .39869 L
.34133 .39803 L
.34133 .39803 L
.34398 .39645 L
.34398 .39645 L
.34444 .39619 L
.34444 .39619 L
.34767 .39426 L
.34767 .39426 L
.3477 .39425 L
.3477 .39425 L
.35103 .39227 L
.35103 .39227 L
.35134 .39208 L
.35134 .39208 L
.35457 .39016 L
.35457 .39016 L
.35491 .38995 L
.35491 .38995 L
.35832 .38791 L
.35832 .38791 L
.35842 .38785 L
.35842 .38785 L
.36186 .38578 L
.36186 .38578 L
.3623 .38552 L
.3623 .38552 L
.36524 .38373 L
.36524 .38373 L
.36662 .38291 L
.36662 .38291 L
.36858 .38171 L
.36858 .38171 L
.37142 .37998 L
.37142 .37998 L
.37186 .3797 L
.37186 .3797 L
.37511 .37772 L
.37511 .37772 L
.37683 .37667 L
.37683 .37667 L
.37831 .37574 L
.37831 .37574 L
.38148 .37378 L
.38148 .37378 L
.38335 .37263 L
.38335 .37263 L
.38461 .37183 L
.38461 .37183 L
.38772 .36989 L
.38772 .36989 L
.39079 .36795 L
.39079 .36795 L
.39235 .36698 L
.39235 .36698 L
.39385 .36601 L
.39385 .36601 L
.39688 .36407 L
.39688 .36407 L
.39989 .36212 L
.39989 .36212 L
.40289 .36017 L
.40289 .36017 L
.40588 .35821 L
.40588 .35821 L
.40885 .35623 L
.40885 .35623 L
.41182 .35423 L
.41182 .35423 L
.41478 .3522 L
.41478 .3522 L
.41774 .35015 L
.41774 .35015 L
.41917 .34915 L
.41917 .34915 L
.4207 .34807 L
.4207 .34807 L
.42366 .34595 L
.42366 .34595 L
.42663 .34378 L
.42663 .34378 L
.42721 .34335 L
.42721 .34335 L
.42961 .34156 L
.42961 .34156 L
.43259 .33928 L
.43259 .33928 L
.43274 .33917 L
.43274 .33917 L
.4356 .33693 L
.4356 .33693 L
.43717 .33568 L
.43717 .33568 L
.43862 .33451 L
.43862 .33451 L
.44094 .3326 L
.44094 .3326 L
.44167 .33199 L
.44167 .33199 L
.44426 .32979 L
.44426 .32979 L
.44474 .32937 L
.44474 .32937 L
.44724 .32718 L
.44724 .32718 L
.44785 .32663 L
.44785 .32663 L
.44995 .32471 L
.44995 .32471 L
.45099 .32376 L
.45099 .32376 L
.45246 .32237 L
.45246 .32237 L
.45417 .32072 L
.45417 .32072 L
.45478 .32013 L
.45478 .32013 L
.45695 .31796 L
.45695 .31796 L
.4574 .3175 L
.4574 .3175 L
.45899 .31586 L
.45899 .31586 L
.46069 .31405 L
.46069 .31405 L
.46091 .31381 L
.46091 .31381 L
.46273 .31182 L
.46273 .31182 L
.46404 .31034 L
.46404 .31034 L
.46446 .30987 L
.46446 .30987 L
.46611 .30795 L
.46611 .30795 L
.46747 .30632 L
.46747 .30632 L
.46768 .30607 L
.46768 .30607 L
.46918 .30421 L
.46918 .30421 L
.47061 .30239 L
.47061 .30239 L
.47098 .30191 L
.47098 .30191 L
.47199 .30058 L
.47199 .30058 L
.47332 .29879 L
.47332 .29879 L
.47459 .29703 L
.47459 .29703 L
.4746 .29701 L
.4746 .29701 L
.47581 .29528 L
.47581 .29528 L
.47699 .29354 L
.47699 .29354 L
.47813 .29182 L
.47813 .29182 L
.47833 .2915 L
.47833 .2915 L
.47923 .29011 L
.47923 .29011 L
.48029 .28841 L
.48029 .28841 L
.48131 .28672 L
.48131 .28672 L
.48221 .28519 L
.48221 .28519 L
.4823 .28504 L
.4823 .28504 L
.48326 .28337 L
.48326 .28337 L
.48419 .28171 L
.48419 .28171 L
.48508 .28005 L
.48508 .28005 L
.48595 .2784 L
.48595 .2784 L
.48628 .27778 L
.48628 .27778 L
.4868 .27676 L
.4868 .27676 L
.48762 .27512 L
.48762 .27512 L
.48841 .27349 L
.48841 .27349 L
.48918 .27186 L
.48918 .27186 L
.48993 .27023 L
.48993 .27023 L
.49058 .2688 L
.49058 .2688 L
.49066 .26861 L
.49066 .26861 L
.49137 .26699 L
.49137 .26699 L
.49205 .26538 L
.49205 .26538 L
.49272 .26377 L
.49272 .26377 L
.49338 .26216 L
.49338 .26216 L
.49401 .26055 L
.49401 .26055 L
.49463 .25895 L
.49463 .25895 L
.49519 .25746 L
.49519 .25746 L
.49524 .25735 L
.49524 .25735 L
.49583 .25575 L
.49583 .25575 L
.4964 .25415 L
.4964 .25415 L
.49697 .25255 L
.49697 .25255 L
.49752 .25096 L
.49752 .25096 L
.49806 .24936 L
.49806 .24936 L
.49859 .24777 L
.49859 .24777 L
.49911 .24618 L
.49911 .24618 L
.49962 .24459 L
.49962 .24459 L
.50012 .243 L
.50012 .243 L
.50028 .24251 L
.50028 .24251 L
.50062 .24141 L
.50062 .24141 L
.50111 .23982 L
.50111 .23982 L
.50159 .23824 L
.50159 .23824 L
.50207 .23665 L
.50207 .23665 L
.50255 .23507 L
.50255 .23507 L
.50302 .23348 L
.50302 .23348 L
.50349 .2319 L
.50349 .2319 L
.50395 .23032 L
.50395 .23032 L
.50442 .22874 L
.50442 .22874 L
.50489 .22716 L
.50489 .22716 L
.50536 .22558 L
.50536 .22558 L
.50583 .224 L
.50583 .224 L
.50608 .22317 L
.50608 .22317 L
.50631 .22242 L
.50631 .22242 L
.50679 .22084 L
.50679 .22084 L
.50728 .21926 L
.50728 .21926 L
.50778 .21769 L
.50778 .21769 L
.50829 .21611 L
.50829 .21611 L
.50881 .21454 L
.50881 .21454 L
.50934 .21297 L
.50934 .21297 L
.50989 .21139 L
.50989 .21139 L
.51045 .20982 L
.51045 .20982 L
.51103 .20826 L
.51103 .20826 L
.51164 .20669 L
.51164 .20669 L
.51226 .20512 L
.51226 .20512 L
.51269 .2041 L
.51269 .2041 L
.51292 .20356 L
.51292 .20356 L
.51361 .202 L
.51361 .202 L
.51432 .20045 L
.51432 .20045 L
.51508 .19889 L
.51508 .19889 L
.51588 .19734 L
.51588 .19734 L
.51673 .1958 L
.51673 .1958 L
.51763 .19426 L
.51763 .19426 L
.51859 .19272 L
.51859 .19272 L
.51962 .19119 L
.51962 .19119 L
.51974 .19102 L
.51974 .19102 L
.52072 .18967 L
.52072 .18967 L
.52192 .18816 L
.52192 .18816 L
.52322 .18666 L
.52322 .18666 L
.52464 .18517 L
.52464 .18517 L
.52621 .18371 L
.52621 .18371 L
.52691 .18311 L
.52691 .18311 L
.52796 .18226 L
.52796 .18226 L
.52994 .18084 L
.52994 .18084 L
.53221 .17947 L
.53221 .17947 L
.5341 .17851 L
.5341 .17851 L
.5349 .17815 L
.5349 .17815 L
.5382 .17692 L
.5382 .17692 L
.54122 .17616 L
.54122 .17616 L
.54264 .17587 L
.54264 .17587 L
.54825 .17542 L
.54825 .17542 L
.55101 .17547 L
.55101 .17547 L
.55515 .17584 L
.55515 .17584 L
.56194 .17707 L
.56194 .17707 L
.56727 .17843 L
.56727 .17843 L
.56861 .17881 L
.56861 .17881 L
.57521 .18081 L
.57521 .18081 L
.58177 .1829 L
.58177 .1829 L
.58833 .18491 L
.58833 .18491 L
.59494 .18674 L
.59494 .18674 L
.60165 .1883 L
.60165 .1883 L
.60665 .18921 L
.60665 .18921 L
.60851 .18949 L
.60851 .18949 L
.61456 .19034 L
.61456 .19034 L
.61558 .19025 L
.61558 .19025 L
.61968 .19057 L
.61968 .19057 L
.62295 .19045 L
.62295 .19045 L
.62374 .19046 L
.62374 .19046 L
.62776 .19037 L
.62776 .19037 L
.63073 .18996 L
.63073 .18996 L
.63088 .18995 L
.63088 .18995 L
.63413 .18961 L
.63413 .18961 L
.63701 .18913 L
.63701 .18913 L
.63907 .18856 L
.63907 .18856 L
.63947 .18848 L
.63947 .18848 L
.64207 .18791 L
.64207 .18791 L
.64449 .18727 L
.64449 .18727 L
.64669 .18654 L
.64669 .18654 L
.64822 .18589 L
.64822 .18589 L
.6487 .18573 L
.6487 .18573 L
.65082 .18498 L
.65082 .18498 L
.65285 .18419 L
.65285 .18419 L
.65477 .18335 L
.65477 .18335 L
.65657 .18247 L
.65657 .18247 L
.65824 .18152 L
.65824 .18152 L
.65865 .18125 L
.65865 .18125 L
.65994 .18059 L
.65994 .18059 L
.66165 .17967 L
.66165 .17967 L
.66331 .17873 L
.66331 .17873 L
.66492 .17777 L
.66492 .17777 L
.66647 .17678 L
.66647 .17678 L
.66797 .17576 L
.66797 .17576 L
.66939 .17471 L
.66939 .17471 L
.67073 .17362 L
.67073 .17362 L
.67135 .17307 L
.67135 .17307 L
.67207 .17253 L
.67207 .17253 L
.67347 .17147 L
.67347 .17147 L
.67485 .1704 L
.67485 .1704 L
.6762 .16932 L
.6762 .16932 L
.67754 .16823 L
.67754 .16823 L
.67885 .16714 L
.67885 .16714 L
.68015 .16603 L
.68015 .16603 L
.68142 .16491 L
.68142 .16491 L
.68268 .16378 L
.68268 .16378 L
.68391 .16265 L
.68391 .16265 L
.68512 .16149 L
.68512 .16149 L
.68628 .16032 L
.68628 .16032 L
.68739 .15912 L
.68739 .15912 L
.68842 .15787 L
.68842 .15787 L
.68922 .1565 L
.68922 .1565 L
.68936 .15635 L
.68936 .15635 L
.69032 .15529 L
.69032 .15529 L
.69141 .15408 L
.69141 .15408 L
.6925 .15286 L
.6925 .15286 L
.69358 .15165 L
.69358 .15165 L
.69466 .15043 L
.69466 .15043 L
.69574 .14922 L
.69574 .14922 L
.69684 .14801 L
.69684 .14801 L
.69796 .14681 L
.69796 .14681 L
.69911 .14564 L
.69911 .14564 L
.70033 .1445 L
.70033 .1445 L
.70166 .14343 L
.70166 .14343 L
.70319 .14247 L
.70319 .14247 L
.70511 .14173 L
.70511 .14173 L
.70355 .13903 L
.70355 .13903 L
.7045 .13773 L
.7045 .13773 L
.70543 .13644 L
.70543 .13644 L
.70635 .13513 L
.70635 .13513 L
.70726 .13382 L
.70726 .13382 L
.70815 .1325 L
.70815 .1325 L
.70903 .13117 L
.70903 .13117 L
.70989 .12984 L
.70989 .12984 L
.71072 .12849 L
.71072 .12849 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70252 .11497 L
.70252 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11657 L
.70088 .11657 L
.69942 .11693 L
.69942 .11693 L
.69666 .1173 L
.69666 .1173 L
.69397 .1177 L
.69397 .1177 L
.69174 .11836 L
.69174 .11836 L
.68986 .1192 L
.68986 .1192 L
.68932 .11947 L
.68932 .11947 L
.68759 .11985 L
.68759 .11985 L
.68473 .12022 L
.68473 .12022 L
.68145 .1204 L
.68145 .1204 L
.67898 .12052 L
.67898 .12052 L
.67819 .12062 L
.67819 .12062 L
.67488 .12083 L
.67488 .12083 L
.67051 .12059 L
.67051 .12059 L
.6694 .12043 L
.6694 .12043 L
.66613 .12039 L
.66613 .12039 L
.66039 .11966 L
.66039 .11966 L
.66029 .11964 L
.66029 .11964 L
.65482 .11908 L
.65482 .11908 L
.65145 .11847 L
.65145 .11847 L
.64787 .11803 L
.64787 .11803 L
.64274 .11723 L
.64274 .11723 L
.64052 .11697 L
.64052 .11697 L
.63405 .11614 L
.63405 .11614 L
.6332 .11605 L
.6332 .11605 L
.62601 .1153 L
.62601 .1153 L
.62539 .11524 L
.62539 .11524 L
.61837 .11455 L
.61837 .11455 L
.61679 .11437 L
.61679 .11437 L
.60835 .11322 L
.60835 .11322 L
.6078 .11312 L
.6078 .11312 L
.60015 .11131 L
.60015 .11131 L
.59749 .11041 L
.59749 .11041 L
.5923 .10793 L
.5923 .10793 L
.59123 .10727 L
.59123 .10727 L
.58835 .10499 L
.58835 .10499 L
.58647 .10295 L
.58647 .10295 L
.58514 .10104 L
.58514 .10104 L
.58514 .10104 L
.58514 .10104 L
.58441 .09926 L
.58441 .09926 L
.58396 .09754 L
.58396 .09754 L
.58375 .09588 L
.58375 .09588 L
.58376 .09426 L
.58376 .09426 L
.58398 .09268 L
.58398 .09268 L
.58442 .09115 L
.58442 .09115 L
.58508 .08967 L
.58508 .08967 L
.58598 .08823 L
.58598 .08823 L
.58553 .08652 L
.58553 .08652 L
.58646 .08508 L
.58646 .08508 L
.58751 .08368 L
.58751 .08368 L
.58868 .08231 L
.58868 .08231 L
.58926 .08167 L
.58926 .08167 L
.59009 .08098 L
.59009 .08098 L
.59184 .07973 L
.59184 .07973 L
.59234 .07822 L
.59234 .07822 L
.59359 .07686 L
.59359 .07686 L
.59482 .07551 L
.59482 .07551 L
.59603 .07416 L
.59603 .07416 L
.59721 .07279 L
.59721 .07279 L
.59833 .07142 L
.59833 .07142 L
.5994 .07003 L
.5994 .07003 L
.60039 .06863 L
.60039 .06863 L
.60132 .06722 L
.60132 .06722 L
.60216 .06578 L
.60216 .06578 L
.60221 .06568 L
.60221 .06568 L
.6029 .06433 L
.6029 .06433 L
.60356 .06285 L
.60356 .06285 L
.60415 .06136 L
.60415 .06136 L
.60465 .05984 L
.60465 .05984 L
.60505 .05831 L
.60505 .05831 L
.60533 .05674 L
.60533 .05674 L
.60543 .05513 L
.60543 .05513 L
.60518 .05344 L
.60518 .05344 L
.60513 .05325 L
.60513 .05325 L
.60448 .05165 L
.60448 .05165 L
.60294 .04966 L
.60294 .04966 L
.60018 .04742 L
.60018 .04742 L
.597 .04523 L
.597 .04523 L
.58911 .04512 L
.58911 .04512 L
.58822 .04656 L
.58822 .04656 L
.58749 .04804 L
.58749 .04804 L
.58673 .04951 L
.58673 .04951 L
.58604 .0507 L
.58604 .0507 L
.58573 .05094 L
.58573 .05094 L
.5837 .05217 L
.5837 .05217 L
.5812 .05333 L
.5812 .05333 L
.57842 .05444 L
.57842 .05444 L
.57572 .05559 L
.57572 .05559 L
.57548 .05569 L
.57548 .05569 L
.56767 .0543 L
.56767 .0543 L
.56669 .05254 L
.56669 .05254 L
.5665 .05187 L
.5665 .05187 L
.56614 .05086 L
.56614 .05086 L
.566 .04923 L
.566 .04923 L
.56625 .04767 L
.56625 .04767 L
.56681 .04614 L
.56681 .04614 L
.56754 .04481 L
.56754 .04481 L
.56761 .04465 L
.56761 .04465 L
.56835 .04316 L
.56835 .04316 L
.56923 .04168 L
.56923 .04168 L
.57018 .04022 L
.57018 .04022 L
.57114 .03876 L
.57114 .03876 L
.57201 .03729 L
.57201 .03729 L
.57251 .03576 L
.57251 .03576 L
.56918 .03368 L
.56918 .03368 L
.56233 .03429 L
.56233 .03429 L
.55987 .03557 L
.55987 .03557 L
.55895 .03583 L
.55895 .03583 L
.55355 .0348 L
.55355 .0348 L
.55243 .03308 L
.55243 .03308 L
.55301 .03154 L
.55301 .03154 L
.55562 .03025 L
.55562 .03025 L
.55901 .02906 L
.55901 .02906 L
.55966 .02754 L
.55966 .02754 L
.51489 .02405 L
.46998 .02479 L
.42535 .02975 L
.38138 .0389 L
.33846 .05214 L
.29699 .06937 L
.25732 .09042 L
.21981 .11512 L
.18479 .14324 L
.15257 .17453 L
F
.996 0 .996 0 k
.1527 .82619 m
.15384 .82562 L
.15384 .82562 L
.15423 .8255 L
.15423 .8255 L
.15492 .8246 L
.15492 .8246 L
.15125 .81996 L
.15125 .81996 L
.1552 .82189 L
.1552 .82189 L
.15727 .82178 L
.15727 .82178 L
.15848 .82075 L
.15848 .82075 L
.15959 .81961 L
.15959 .81961 L
.15416 .81194 L
.15416 .81194 L
.15313 .81258 L
.15313 .81258 L
.15179 .81346 L
.15179 .81346 L
.1504 .81429 L
.1504 .81429 L
.14371 .80807 L
.14371 .80807 L
.14399 .807 L
.14399 .807 L
.14423 .80484 L
.14423 .80484 L
.14475 .803 L
.14475 .803 L
.14558 .80152 L
.14558 .80152 L
.14668 .80037 L
.14668 .80037 L
.14802 .79949 L
.14802 .79949 L
.14956 .79885 L
.14956 .79885 L
.1513 .79844 L
.1513 .79844 L
.15322 .79824 L
.15322 .79824 L
.15509 .79825 L
.15509 .79825 L
.15545 .79839 L
.15545 .79839 L
.15923 .80031 L
.15923 .80031 L
.16375 .8033 L
.16375 .8033 L
.16418 .80348 L
.16418 .80348 L
.16739 .80465 L
.16739 .80465 L
.17004 .80519 L
.17004 .80519 L
.17202 .805 L
.17202 .805 L
.17351 .80427 L
.17351 .80427 L
.17468 .80319 L
.17468 .80319 L
.17563 .80188 L
.17563 .80188 L
.1764 .80038 L
.1764 .80038 L
.17704 .79872 L
.17704 .79872 L
.17754 .79693 L
.17754 .79693 L
.17794 .79501 L
.17794 .79501 L
.17825 .79299 L
.17825 .79299 L
.17847 .79087 L
.17847 .79087 L
.17854 .78999 L
.17854 .78999 L
.17845 .78847 L
.17845 .78847 L
.17821 .78581 L
.17821 .78581 L
.17793 .7831 L
.17793 .7831 L
.17887 .78176 L
.17887 .78176 L
.1789 .77938 L
.1789 .77938 L
.17892 .77768 L
.17892 .77768 L
.17889 .77694 L
.17889 .77694 L
.17876 .77435 L
.17876 .77435 L
.17867 .77179 L
.17867 .77179 L
.17869 .76934 L
.17869 .76934 L
.17894 .76716 L
.17894 .76716 L
.17945 .7657 L
.17945 .7657 L
.17947 .76531 L
.17947 .76531 L
.17957 .76293 L
.17957 .76293 L
.17971 .76058 L
.17971 .76058 L
.17991 .75831 L
.17991 .75831 L
.18022 .75616 L
.18022 .75616 L
.1807 .75422 L
.1807 .75422 L
.1811 .75327 L
.1811 .75327 L
.18123 .75232 L
.18123 .75232 L
.18153 .75013 L
.18153 .75013 L
.18184 .74796 L
.18184 .74796 L
.1822 .74582 L
.1822 .74582 L
.18262 .74376 L
.18262 .74376 L
.18316 .74186 L
.18316 .74186 L
.18376 .74054 L
.18376 .74054 L
.18383 .74012 L
.18383 .74012 L
.1842 .73797 L
.1842 .73797 L
.18457 .73581 L
.18457 .73581 L
.18495 .73366 L
.18495 .73366 L
.18537 .73156 L
.18537 .73156 L
.18592 .72962 L
.18592 .72962 L
.18661 .72819 L
.18661 .72819 L
.18665 .72792 L
.18665 .72792 L
.187 .72569 L
.187 .72569 L
.18732 .72341 L
.18732 .72341 L
.18765 .72113 L
.18765 .72113 L
.18806 .71895 L
.18806 .71895 L
.18889 .71737 L
.18889 .71737 L
.18904 .71661 L
.18904 .71661 L
.18921 .71505 L
.18921 .71505 L
.18944 .71257 L
.18944 .71257 L
.18965 .71006 L
.18965 .71006 L
.19045 .70839 L
.19045 .70839 L
.19081 .70608 L
.19081 .70608 L
.19084 .70588 L
.19084 .70588 L
.19095 .70341 L
.19095 .70341 L
.19101 .70059 L
.19101 .70059 L
.19171 .69876 L
.19171 .69876 L
.19199 .69624 L
.19199 .69624 L
.19202 .69591 L
.19202 .69591 L
.19198 .69325 L
.19198 .69325 L
.19239 .69091 L
.19239 .69091 L
.19258 .68818 L
.19258 .68818 L
.19268 .68658 L
.19268 .68658 L
.1927 .68532 L
.1927 .68532 L
.19277 .68233 L
.19277 .68233 L
.19284 .67931 L
.19284 .67931 L
.19286 .67778 L
.19286 .67778 L
.19281 .67609 L
.19281 .67609 L
.19273 .67273 L
.19273 .67273 L
.19265 .66941 L
.19265 .66941 L
.19264 .66929 L
.19264 .66929 L
.19236 .66544 L
.19236 .66544 L
.1921 .66155 L
.1921 .66155 L
.19209 .66141 L
.19209 .66141 L
.19158 .65708 L
.19158 .65708 L
.19121 .65372 L
.19121 .65372 L
.19097 .6523 L
.19097 .6523 L
.19014 .64693 L
.19014 .64693 L
.19003 .64628 L
.19003 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .6315 L
.18675 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.28979 .57359 L
.28979 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.29891 .57843 L
.29891 .57843 L
.30054 .57937 L
.30054 .57937 L
.30109 .57963 L
.30109 .57963 L
.30327 .5808 L
.30327 .5808 L
.30554 .58212 L
.30554 .58212 L
.30557 .58214 L
.30557 .58214 L
.30776 .58328 L
.30776 .58328 L
.31008 .58463 L
.31008 .58463 L
.31041 .58483 L
.31041 .58483 L
.31238 .58587 L
.31238 .58587 L
.31477 .58726 L
.31477 .58726 L
.31507 .58744 L
.31507 .58744 L
.31715 .58856 L
.31715 .58856 L
.31958 .58999 L
.31958 .58999 L
.31963 .59002 L
.31963 .59002 L
.3221 .59139 L
.3221 .59139 L
.32394 .59248 L
.32394 .59248 L
.32465 .59286 L
.32465 .59286 L
.32726 .59437 L
.32726 .59437 L
.32817 .59491 L
.32817 .59491 L
.32991 .59588 L
.32991 .59588 L
.33228 .59729 L
.33228 .59729 L
.33266 .5975 L
.33266 .5975 L
.33547 .59913 L
.33547 .59913 L
.33627 .59962 L
.33627 .59962 L
.33835 .6008 L
.33835 .6008 L
.34017 .6019 L
.34017 .6019 L
.34134 .60256 L
.34134 .60256 L
.34397 .60414 L
.34397 .60414 L
.34445 .6044 L
.34445 .6044 L
.34768 .60633 L
.34768 .60633 L
.34769 .60634 L
.34769 .60634 L
.35105 .60833 L
.35105 .60833 L
.35133 .60851 L
.35133 .60851 L
.35459 .61044 L
.35459 .61044 L
.3549 .61064 L
.3549 .61064 L
.35834 .6127 L
.35834 .6127 L
.3584 .61274 L
.3584 .61274 L
.36184 .61481 L
.36184 .61481 L
.36233 .6151 L
.36233 .6151 L
.36523 .61686 L
.36523 .61686 L
.36667 .61772 L
.36667 .61772 L
.36856 .61889 L
.36856 .61889 L
.37149 .62067 L
.37149 .62067 L
.37185 .6209 L
.37185 .6209 L
.37509 .62289 L
.37509 .62289 L
.37694 .62402 L
.37694 .62402 L
.37829 .62486 L
.37829 .62486 L
.38145 .62683 L
.38145 .62683 L
.38354 .62813 L
.38354 .62813 L
.38458 .62879 L
.38458 .62879 L
.38768 .63074 L
.38768 .63074 L
.39075 .63268 L
.39075 .63268 L
.39284 .634 L
.39284 .634 L
.3938 .63463 L
.3938 .63463 L
.39683 .63658 L
.39683 .63658 L
.39984 .63853 L
.39984 .63853 L
.40283 .6405 L
.40283 .6405 L
.40581 .64247 L
.40581 .64247 L
.40878 .64447 L
.40878 .64447 L
.41174 .64648 L
.41174 .64648 L
.41469 .64853 L
.41469 .64853 L
.41765 .6506 L
.41765 .6506 L
.4177 .65064 L
.4177 .65064 L
.4206 .6527 L
.4206 .6527 L
.42355 .65485 L
.42355 .65485 L
.426 .65666 L
.426 .65666 L
.42651 .65705 L
.42651 .65705 L
.42948 .6593 L
.42948 .6593 L
.43157 .66092 L
.43157 .66092 L
.43246 .66162 L
.43246 .66162 L
.43546 .66401 L
.43546 .66401 L
.436 .66445 L
.436 .66445 L
.43847 .66648 L
.43847 .66648 L
.43975 .66756 L
.43975 .66756 L
.44151 .66906 L
.44151 .66906 L
.44304 .67039 L
.44304 .67039 L
.44457 .67174 L
.44457 .67174 L
.44599 .67302 L
.44599 .67302 L
.44766 .67455 L
.44766 .67455 L
.44867 .6755 L
.44867 .6755 L
.45079 .67752 L
.45079 .67752 L
.45114 .67785 L
.45114 .67785 L
.45342 .68011 L
.45342 .68011 L
.45397 .68066 L
.45397 .68066 L
.45555 .68229 L
.45555 .68229 L
.45719 .68401 L
.45719 .68401 L
.45755 .6844 L
.45755 .6844 L
.45944 .68645 L
.45944 .68645 L
.46046 .6876 L
.46046 .6876 L
.46122 .68845 L
.46122 .68845 L
.4629 .69042 L
.4629 .69042 L
.4638 .69149 L
.4638 .69149 L
.46451 .69234 L
.46451 .69234 L
.46603 .69423 L
.46603 .69423 L
.46722 .69574 L
.46722 .69574 L
.46749 .69609 L
.46749 .69609 L
.46888 .69793 L
.46888 .69793 L
.47021 .69974 L
.47021 .69974 L
.47072 .70045 L
.47072 .70045 L
.47149 .70154 L
.47149 .70154 L
.47272 .70331 L
.47272 .70331 L
.47389 .70507 L
.47389 .70507 L
.47433 .70572 L
.47433 .70572 L
.47503 .70681 L
.47503 .70681 L
.47611 .70854 L
.47611 .70854 L
.47716 .71026 L
.47716 .71026 L
.47805 .71176 L
.47805 .71176 L
.47817 .71196 L
.47817 .71196 L
.47914 .71366 L
.47914 .71366 L
.48008 .71534 L
.48008 .71534 L
.48098 .71702 L
.48098 .71702 L
.48185 .71869 L
.48185 .71869 L
.48193 .71883 L
.48193 .71883 L
.4827 .72035 L
.4827 .72035 L
.48351 .72201 L
.48351 .72201 L
.48429 .72366 L
.48429 .72366 L
.48505 .7253 L
.48505 .7253 L
.48578 .72694 L
.48578 .72694 L
.48599 .72741 L
.48599 .72741 L
.48649 .72858 L
.48649 .72858 L
.48717 .73021 L
.48717 .73021 L
.48783 .73184 L
.48783 .73184 L
.48847 .73346 L
.48847 .73346 L
.48909 .73508 L
.48909 .73508 L
.48969 .7367 L
.48969 .7367 L
.49026 .73831 L
.49026 .73831 L
.4903 .73841 L
.4903 .73841 L
.49082 .73993 L
.49082 .73993 L
.49136 .74154 L
.49136 .74154 L
.49188 .74314 L
.49188 .74314 L
.49239 .74475 L
.49239 .74475 L
.49287 .74636 L
.49287 .74636 L
.49335 .74796 L
.49335 .74796 L
.4938 .74956 L
.4938 .74956 L
.49425 .75116 L
.49425 .75116 L
.49467 .75276 L
.49467 .75276 L
.49497 .75387 L
.49497 .75387 L
.49509 .75435 L
.49509 .75435 L
.49549 .75595 L
.49549 .75595 L
.49588 .75755 L
.49588 .75755 L
.49626 .75914 L
.49626 .75914 L
.49663 .76073 L
.49663 .76073 L
.49698 .76233 L
.49698 .76233 L
.49733 .76392 L
.49733 .76392 L
.49766 .76551 L
.49766 .76551 L
.49799 .7671 L
.49799 .7671 L
.49831 .76869 L
.49831 .76869 L
.49862 .77028 L
.49862 .77028 L
.49892 .77187 L
.49892 .77187 L
.49921 .77346 L
.49921 .77346 L
.4995 .77505 L
.4995 .77505 L
.49979 .77664 L
.49979 .77664 L
.50006 .77823 L
.50006 .77823 L
.50028 .77948 L
.50028 .77948 L
.50034 .77982 L
.50034 .77982 L
.5006 .78141 L
.5006 .78141 L
.50087 .783 L
.50087 .783 L
.50113 .78458 L
.50113 .78458 L
.50139 .78617 L
.50139 .78617 L
.50165 .78776 L
.50165 .78776 L
.50191 .78934 L
.50191 .78934 L
.50217 .79093 L
.50217 .79093 L
.50243 .79252 L
.50243 .79252 L
.50269 .7941 L
.50269 .7941 L
.50295 .79569 L
.50295 .79569 L
.50322 .79728 L
.50322 .79728 L
.50349 .79886 L
.50349 .79886 L
.50377 .80045 L
.50377 .80045 L
.50406 .80203 L
.50406 .80203 L
.50435 .80362 L
.50435 .80362 L
.50465 .8052 L
.50465 .8052 L
.50497 .80678 L
.50497 .80678 L
.50529 .80837 L
.50529 .80837 L
.50563 .80995 L
.50563 .80995 L
.50599 .81153 L
.50599 .81153 L
.50637 .81311 L
.50637 .81311 L
.50676 .81469 L
.50676 .81469 L
.50687 .81512 L
.50687 .81512 L
.50718 .81627 L
.50718 .81627 L
.50763 .81785 L
.50763 .81785 L
.5081 .81943 L
.5081 .81943 L
.50861 .821 L
.50861 .821 L
.50916 .82258 L
.50916 .82258 L
.50975 .82415 L
.50975 .82415 L
.51038 .82572 L
.51038 .82572 L
.51108 .82729 L
.51108 .82729 L
.51183 .82885 L
.51183 .82885 L
.51266 .83041 L
.51266 .83041 L
.51358 .83196 L
.51358 .83196 L
.51422 .83295 L
.51422 .83295 L
.5146 .83351 L
.5146 .83351 L
.51573 .83505 L
.51573 .83505 L
.51702 .83658 L
.51702 .83658 L
.51849 .83809 L
.51849 .83809 L
.52023 .83959 L
.52023 .83959 L
.52169 .84062 L
.52169 .84062 L
.52229 .84105 L
.52229 .84105 L
.52471 .84248 L
.52471 .84248 L
.52882 .84375 L
.52882 .84375 L
.52912 .8438 L
.52912 .8438 L
.53643 .84426 L
.53643 .84426 L
.54355 .84285 L
.54355 .84285 L
.54661 .84181 L
.54661 .84181 L
.55047 .84019 L
.55047 .84019 L
.55254 .83934 L
.55254 .83934 L
.55701 .83701 L
.55701 .83701 L
.5572 .83682 L
.5572 .83682 L
.56131 .83465 L
.56131 .83465 L
.56377 .83314 L
.56377 .83314 L
.56536 .83226 L
.56536 .83226 L
.56974 .82975 L
.56974 .82975 L
.57024 .82945 L
.57024 .82945 L
.57456 .82707 L
.57456 .82707 L
.57665 .82592 L
.57665 .82592 L
.58013 .82412 L
.58013 .82412 L
.58305 .82266 L
.58305 .82266 L
.58762 .82053 L
.58762 .82053 L
.58947 .81974 L
.58947 .81974 L
.59596 .8172 L
.59596 .8172 L
.60256 .81508 L
.60256 .81508 L
.60932 .81342 L
.60932 .81342 L
.61169 .81297 L
.61169 .81297 L
.61631 .8123 L
.61631 .8123 L
.61929 .81186 L
.61929 .81186 L
.6236 .81178 L
.6236 .81178 L
.62393 .81176 L
.62393 .81176 L
.62845 .81165 L
.62845 .81165 L
.63131 .812 L
.63131 .812 L
.63169 .81202 L
.63169 .81202 L
.63513 .81227 L
.63513 .81227 L
.63807 .81273 L
.63807 .81273 L
.63957 .81315 L
.63957 .81315 L
.64061 .81333 L
.64061 .81333 L
.64328 .81387 L
.64328 .81387 L
.64571 .8145 L
.64571 .8145 L
.64787 .81525 L
.64787 .81525 L
.64865 .81559 L
.64865 .81559 L
.64997 .81601 L
.64997 .81601 L
.6521 .81675 L
.6521 .81675 L
.65413 .81754 L
.65413 .81754 L
.65604 .81838 L
.65604 .81838 L
.6578 .81928 L
.6578 .81928 L
.65898 .82 L
.65898 .82 L
.65946 .82023 L
.65946 .82023 L
.66122 .82113 L
.66122 .82113 L
.66293 .82204 L
.66293 .82204 L
.66459 .82298 L
.66459 .82298 L
.66619 .82395 L
.66619 .82395 L
.66772 .82495 L
.66772 .82495 L
.66918 .82598 L
.66918 .82598 L
.67056 .82705 L
.67056 .82705 L
.67156 .82793 L
.67156 .82793 L
.67188 .82816 L
.67188 .82816 L
.6733 .82921 L
.6733 .82921 L
.67469 .83026 L
.67469 .83026 L
.67607 .83133 L
.67607 .83133 L
.67742 .83241 L
.67742 .83241 L
.67875 .8335 L
.67875 .8335 L
.68006 .8346 L
.68006 .8346 L
.68134 .83571 L
.68134 .83571 L
.68261 .83683 L
.68261 .83683 L
.68386 .83797 L
.68386 .83797 L
.68507 .83911 L
.68507 .83911 L
.68625 .84028 L
.68625 .84028 L
.68737 .84147 L
.68737 .84147 L
.68841 .84272 L
.68841 .84272 L
.68919 .8441 L
.68919 .8441 L
.68943 .84436 L
.68943 .84436 L
.6903 .84531 L
.6903 .84531 L
.69139 .84652 L
.69139 .84652 L
.69248 .84773 L
.69248 .84773 L
.69356 .84894 L
.69356 .84894 L
.69464 .85016 L
.69464 .85016 L
.69573 .85137 L
.69573 .85137 L
.69683 .85258 L
.69683 .85258 L
.69795 .85377 L
.69795 .85377 L
.69911 .85495 L
.69911 .85495 L
.70033 .85608 L
.70033 .85608 L
.70166 .85716 L
.70166 .85716 L
.70318 .85812 L
.70318 .85812 L
.70511 .85885 L
.70511 .85885 L
.70355 .86156 L
.70355 .86156 L
.70449 .86285 L
.70449 .86285 L
.70543 .86415 L
.70543 .86415 L
.70635 .86545 L
.70635 .86545 L
.70726 .86676 L
.70726 .86676 L
.70815 .86808 L
.70815 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87075 L
.70989 .87075 L
.71072 .8721 L
.71072 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70253 .88561 L
.70253 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88402 L
.70088 .88402 L
.69942 .88365 L
.69942 .88365 L
.69667 .88328 L
.69667 .88328 L
.69397 .88288 L
.69397 .88288 L
.69174 .88222 L
.69174 .88222 L
.68986 .88138 L
.68986 .88138 L
.68932 .88111 L
.68932 .88111 L
.6876 .88073 L
.6876 .88073 L
.68474 .88036 L
.68474 .88036 L
.68147 .88017 L
.68147 .88017 L
.67898 .88005 L
.67898 .88005 L
.67822 .87995 L
.67822 .87995 L
.67493 .87973 L
.67493 .87973 L
.67062 .87994 L
.67062 .87994 L
.66938 .88011 L
.66938 .88011 L
.66627 .88013 L
.66627 .88013 L
.66085 .88073 L
.66085 .88073 L
.66025 .88085 L
.66025 .88085 L
.65539 .88128 L
.65539 .88128 L
.65137 .88192 L
.65137 .88192 L
.64883 .88218 L
.64883 .88218 L
.6426 .88299 L
.6426 .88299 L
.64209 .88304 L
.64209 .88304 L
.63576 .88364 L
.63576 .88364 L
.63384 .88384 L
.63384 .88384 L
.62954 .88411 L
.62954 .88411 L
.62508 .88438 L
.62508 .88438 L
.62341 .88445 L
.62341 .88445 L
.61746 .88465 L
.61746 .88465 L
.61635 .88475 L
.61635 .88475 L
.61064 .88501 L
.61064 .88501 L
.60775 .8852 L
.60775 .8852 L
.60233 .88565 L
.60233 .88565 L
.59932 .88602 L
.59932 .88602 L
.59111 .88755 L
.59111 .88755 L
.5834 .89017 L
.5834 .89017 L
.58317 .89028 L
.58317 .89028 L
.57889 .89273 L
.57889 .89273 L
.57621 .89487 L
.57621 .89487 L
.57565 .89541 L
.57565 .89541 L
.57468 .89678 L
.57468 .89678 L
.57363 .89859 L
.57363 .89859 L
.57289 .90034 L
.57289 .90034 L
.57242 .90204 L
.57242 .90204 L
.57223 .90369 L
.57223 .90369 L
.57232 .90528 L
.57232 .90528 L
.57269 .90683 L
.57269 .90683 L
.57337 .90832 L
.57337 .90832 L
.5733 .90995 L
.5733 .90995 L
.57427 .91139 L
.57427 .91139 L
.57547 .91279 L
.57547 .91279 L
.57688 .91414 L
.57688 .91414 L
.5785 .91545 L
.5785 .91545 L
.57963 .91629 L
.57963 .91629 L
.58025 .91674 L
.58025 .91674 L
.58207 .918 L
.58207 .918 L
.58399 .91924 L
.58399 .91924 L
.58597 .92046 L
.58597 .92046 L
.58796 .92167 L
.58796 .92167 L
.58993 .92288 L
.58993 .92288 L
.59013 .92301 L
.59013 .92301 L
.59159 .92415 L
.59159 .92415 L
.59315 .92544 L
.59315 .92544 L
.59463 .92674 L
.59463 .92674 L
.59604 .92805 L
.59604 .92805 L
.59735 .92939 L
.59735 .92939 L
.59858 .93074 L
.59858 .93074 L
.59971 .93211 L
.59971 .93211 L
.60075 .9335 L
.60075 .9335 L
.60169 .93491 L
.60169 .93491 L
.60253 .93634 L
.60253 .93634 L
.60257 .93642 L
.60257 .93642 L
.60326 .9378 L
.60326 .9378 L
.60389 .93928 L
.60389 .93928 L
.60444 .94079 L
.60444 .94079 L
.60488 .94232 L
.60488 .94232 L
.60519 .94387 L
.60519 .94387 L
.60531 .94548 L
.60531 .94548 L
.60508 .94714 L
.60508 .94714 L
.60508 .94716 L
.60508 .94716 L
.60441 .94895 L
.60441 .94895 L
.60289 .95093 L
.60289 .95093 L
.60014 .95317 L
.60014 .95317 L
.597 .95535 L
.597 .95535 L
.58917 .95545 L
.58917 .95545 L
.58828 .95401 L
.58828 .95401 L
.58757 .95253 L
.58757 .95253 L
.58683 .95105 L
.58683 .95105 L
.58602 .94959 L
.58602 .94959 L
.58597 .94953 L
.58597 .94953 L
.58424 .94831 L
.58424 .94831 L
.58209 .9471 L
.58209 .9471 L
.5798 .9459 L
.5798 .9459 L
.57764 .94466 L
.57764 .94466 L
.57574 .94338 L
.57574 .94338 L
.57515 .94295 L
.57515 .94295 L
.57337 .94217 L
.57337 .94217 L
.56939 .9412 L
.56939 .9412 L
.56546 .94172 L
.56546 .94172 L
.56439 .94195 L
.56439 .94195 L
.56163 .94395 L
.56163 .94395 L
.56095 .94565 L
.56095 .94565 L
.56085 .94726 L
.56085 .94726 L
.5611 .94883 L
.5611 .94883 L
.56163 .95036 L
.56163 .95036 L
.56241 .95186 L
.56241 .95186 L
.56339 .95333 L
.56339 .95333 L
.56456 .95477 L
.56456 .95477 L
.5659 .95618 L
.5659 .95618 L
.56738 .95757 L
.56738 .95757 L
.56787 .95802 L
.56787 .95802 L
.5686 .95899 L
.5686 .95899 L
.56971 .96043 L
.56971 .96043 L
.57078 .96188 L
.57078 .96188 L
.57174 .96334 L
.57174 .96334 L
.57227 .96486 L
.57227 .96486 L
.56918 .96688 L
.56918 .96688 L
.56272 .96624 L
.56272 .96624 L
.56048 .96493 L
.56048 .96493 L
.55888 .96419 L
.55888 .96419 L
.55157 .966 L
.55157 .966 L
.55175 .96758 L
.55175 .96758 L
.55268 .96908 L
.55268 .96908 L
.55545 .97036 L
.55545 .97036 L
.55899 .97153 L
.55899 .97153 L
.55965 .97305 L
.55965 .97305 L
.5149 .97654 L
.47001 .9758 L
.42539 .97084 L
.38144 .9617 L
.33855 .94847 L
.29709 .93126 L
.25743 .91023 L
.21993 .88555 L
.18491 .85746 L
.1527 .82619 L
F
.1527 .17439 m
.15384 .17496 L
.15384 .17496 L
.15423 .17508 L
.15423 .17508 L
.15492 .17598 L
.15492 .17598 L
.15125 .18063 L
.15125 .18063 L
.1552 .17869 L
.1552 .17869 L
.15727 .1788 L
.15727 .1788 L
.15848 .17983 L
.15848 .17983 L
.15959 .18097 L
.15959 .18097 L
.15416 .18864 L
.15416 .18864 L
.15313 .18801 L
.15313 .18801 L
.15179 .18712 L
.15179 .18712 L
.1504 .18629 L
.1504 .18629 L
.14371 .19251 L
.14371 .19251 L
.14399 .19359 L
.14399 .19359 L
.14423 .19574 L
.14423 .19574 L
.14475 .19759 L
.14475 .19759 L
.14558 .19906 L
.14558 .19906 L
.14668 .20022 L
.14668 .20022 L
.14802 .20109 L
.14802 .20109 L
.14956 .20173 L
.14956 .20173 L
.1513 .20215 L
.1513 .20215 L
.15322 .20234 L
.15322 .20234 L
.15509 .20233 L
.15509 .20233 L
.15545 .20219 L
.15545 .20219 L
.15923 .20027 L
.15923 .20027 L
.16375 .19728 L
.16375 .19728 L
.16418 .1971 L
.16418 .1971 L
.16739 .19593 L
.16739 .19593 L
.17004 .19539 L
.17004 .19539 L
.17202 .19558 L
.17202 .19558 L
.17351 .19631 L
.17351 .19631 L
.17468 .19739 L
.17468 .19739 L
.17563 .1987 L
.17563 .1987 L
.1764 .2002 L
.1764 .2002 L
.17704 .20186 L
.17704 .20186 L
.17754 .20365 L
.17754 .20365 L
.17794 .20557 L
.17794 .20557 L
.17825 .20759 L
.17825 .20759 L
.17847 .20971 L
.17847 .20971 L
.17854 .2106 L
.17854 .2106 L
.17845 .21211 L
.17845 .21211 L
.17821 .21477 L
.17821 .21477 L
.17793 .21749 L
.17793 .21749 L
.17887 .21882 L
.17887 .21882 L
.1789 .2212 L
.1789 .2212 L
.17892 .22291 L
.17892 .22291 L
.17889 .22365 L
.17889 .22365 L
.17876 .22623 L
.17876 .22623 L
.17867 .22879 L
.17867 .22879 L
.17869 .23124 L
.17869 .23124 L
.17894 .23342 L
.17894 .23342 L
.17945 .23488 L
.17945 .23488 L
.17947 .23528 L
.17947 .23528 L
.17957 .23765 L
.17957 .23765 L
.17971 .24 L
.17971 .24 L
.17991 .24228 L
.17991 .24228 L
.18022 .24443 L
.18022 .24443 L
.1807 .24636 L
.1807 .24636 L
.1811 .24732 L
.1811 .24732 L
.18123 .24826 L
.18123 .24826 L
.18153 .25045 L
.18153 .25045 L
.18184 .25262 L
.18184 .25262 L
.1822 .25476 L
.1822 .25476 L
.18262 .25682 L
.18262 .25682 L
.18316 .25872 L
.18316 .25872 L
.18376 .26004 L
.18376 .26004 L
.18383 .26047 L
.18383 .26047 L
.1842 .26261 L
.1842 .26261 L
.18457 .26477 L
.18457 .26477 L
.18495 .26692 L
.18495 .26692 L
.18537 .26902 L
.18537 .26902 L
.18592 .27097 L
.18592 .27097 L
.18661 .2724 L
.18661 .2724 L
.18665 .27266 L
.18665 .27266 L
.187 .27489 L
.187 .27489 L
.18732 .27717 L
.18732 .27717 L
.18765 .27945 L
.18765 .27945 L
.18806 .28163 L
.18806 .28163 L
.18889 .28322 L
.18889 .28322 L
.18904 .28397 L
.18904 .28397 L
.18921 .28554 L
.18921 .28554 L
.18944 .28801 L
.18944 .28801 L
.18965 .29053 L
.18965 .29053 L
.19045 .29219 L
.19045 .29219 L
.19081 .29451 L
.19081 .29451 L
.19084 .2947 L
.19084 .2947 L
.19095 .29717 L
.19095 .29717 L
.19101 .29999 L
.19101 .29999 L
.19171 .30183 L
.19171 .30183 L
.19199 .30434 L
.19199 .30434 L
.19202 .30467 L
.19202 .30467 L
.19198 .30734 L
.19198 .30734 L
.19239 .30967 L
.19239 .30967 L
.19258 .31241 L
.19258 .31241 L
.19268 .314 L
.19268 .314 L
.1927 .31526 L
.1927 .31526 L
.19277 .31825 L
.19277 .31825 L
.19284 .32127 L
.19284 .32127 L
.19286 .32281 L
.19286 .32281 L
.19281 .32449 L
.19281 .32449 L
.19273 .32786 L
.19273 .32786 L
.19265 .33117 L
.19265 .33117 L
.19264 .3313 L
.19264 .3313 L
.19236 .33515 L
.19236 .33515 L
.1921 .33903 L
.1921 .33903 L
.19209 .33917 L
.19209 .33917 L
.19158 .3435 L
.19158 .3435 L
.19121 .34687 L
.19121 .34687 L
.19097 .34828 L
.19097 .34828 L
.19014 .35366 L
.19014 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36023 L
.18885 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .4278 L
.2884 .4278 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42564 L
.29252 .42564 L
.29465 .42442 L
.29465 .42442 L
.29529 .42406 L
.29529 .42406 L
.29674 .42336 L
.29674 .42336 L
.29891 .42215 L
.29891 .42215 L
.30054 .42121 L
.30054 .42121 L
.30109 .42095 L
.30109 .42095 L
.30327 .41978 L
.30327 .41978 L
.30554 .41847 L
.30554 .41847 L
.30557 .41844 L
.30557 .41844 L
.30776 .4173 L
.30776 .4173 L
.31008 .41595 L
.31008 .41595 L
.31041 .41576 L
.31041 .41576 L
.31238 .41472 L
.31238 .41472 L
.31477 .41332 L
.31477 .41332 L
.31507 .41314 L
.31507 .41314 L
.31715 .41202 L
.31715 .41202 L
.31958 .41059 L
.31958 .41059 L
.31963 .41057 L
.31963 .41057 L
.3221 .4092 L
.3221 .4092 L
.32394 .4081 L
.32394 .4081 L
.32465 .40773 L
.32465 .40773 L
.32726 .40622 L
.32726 .40622 L
.32817 .40567 L
.32817 .40567 L
.32991 .4047 L
.32991 .4047 L
.33228 .4033 L
.33228 .4033 L
.33266 .40309 L
.33266 .40309 L
.33547 .40145 L
.33547 .40145 L
.33627 .40097 L
.33627 .40097 L
.33835 .39978 L
.33835 .39978 L
.34017 .39868 L
.34017 .39868 L
.34134 .39802 L
.34134 .39802 L
.34397 .39644 L
.34397 .39644 L
.34445 .39618 L
.34445 .39618 L
.34768 .39425 L
.34768 .39425 L
.34769 .39424 L
.34769 .39424 L
.35105 .39225 L
.35105 .39225 L
.35133 .39208 L
.35133 .39208 L
.35459 .39014 L
.35459 .39014 L
.3549 .38995 L
.3549 .38995 L
.35834 .38788 L
.35834 .38788 L
.3584 .38784 L
.3584 .38784 L
.36184 .38577 L
.36184 .38577 L
.36233 .38548 L
.36233 .38548 L
.36523 .38372 L
.36523 .38372 L
.36667 .38286 L
.36667 .38286 L
.36856 .38169 L
.36856 .38169 L
.37149 .37991 L
.37149 .37991 L
.37185 .37969 L
.37185 .37969 L
.37509 .37769 L
.37509 .37769 L
.37694 .37656 L
.37694 .37656 L
.37829 .37572 L
.37829 .37572 L
.38145 .37375 L
.38145 .37375 L
.38354 .37246 L
.38354 .37246 L
.38458 .3718 L
.38458 .3718 L
.38768 .36985 L
.38768 .36985 L
.39075 .3679 L
.39075 .3679 L
.39284 .36658 L
.39284 .36658 L
.3938 .36595 L
.3938 .36595 L
.39683 .364 L
.39683 .364 L
.39984 .36205 L
.39984 .36205 L
.40283 .36009 L
.40283 .36009 L
.40581 .35811 L
.40581 .35811 L
.40878 .35611 L
.40878 .35611 L
.41174 .3541 L
.41174 .3541 L
.41469 .35206 L
.41469 .35206 L
.41765 .34999 L
.41765 .34999 L
.4177 .34995 L
.4177 .34995 L
.4206 .34788 L
.4206 .34788 L
.42355 .34573 L
.42355 .34573 L
.426 .34392 L
.426 .34392 L
.42651 .34353 L
.42651 .34353 L
.42948 .34128 L
.42948 .34128 L
.43157 .33966 L
.43157 .33966 L
.43246 .33897 L
.43246 .33897 L
.43546 .33657 L
.43546 .33657 L
.436 .33613 L
.436 .33613 L
.43847 .3341 L
.43847 .3341 L
.43975 .33302 L
.43975 .33302 L
.44151 .33153 L
.44151 .33153 L
.44304 .33019 L
.44304 .33019 L
.44457 .32884 L
.44457 .32884 L
.44599 .32756 L
.44599 .32756 L
.44766 .32603 L
.44766 .32603 L
.44867 .32509 L
.44867 .32509 L
.45079 .32306 L
.45079 .32306 L
.45114 .32273 L
.45114 .32273 L
.45342 .32047 L
.45342 .32047 L
.45397 .31992 L
.45397 .31992 L
.45555 .3183 L
.45555 .3183 L
.45719 .31658 L
.45719 .31658 L
.45755 .31618 L
.45755 .31618 L
.45944 .31413 L
.45944 .31413 L
.46046 .31298 L
.46046 .31298 L
.46122 .31213 L
.46122 .31213 L
.4629 .31017 L
.4629 .31017 L
.4638 .30909 L
.4638 .30909 L
.46451 .30824 L
.46451 .30824 L
.46603 .30635 L
.46603 .30635 L
.46722 .30484 L
.46722 .30484 L
.46749 .30449 L
.46749 .30449 L
.46888 .30265 L
.46888 .30265 L
.47021 .30084 L
.47021 .30084 L
.47072 .30014 L
.47072 .30014 L
.47149 .29905 L
.47149 .29905 L
.47272 .29727 L
.47272 .29727 L
.47389 .29551 L
.47389 .29551 L
.47433 .29486 L
.47433 .29486 L
.47503 .29377 L
.47503 .29377 L
.47611 .29204 L
.47611 .29204 L
.47716 .29033 L
.47716 .29033 L
.47805 .28882 L
.47805 .28882 L
.47817 .28862 L
.47817 .28862 L
.47914 .28693 L
.47914 .28693 L
.48008 .28524 L
.48008 .28524 L
.48098 .28356 L
.48098 .28356 L
.48185 .28189 L
.48185 .28189 L
.48193 .28175 L
.48193 .28175 L
.4827 .28023 L
.4827 .28023 L
.48351 .27857 L
.48351 .27857 L
.48429 .27692 L
.48429 .27692 L
.48505 .27528 L
.48505 .27528 L
.48578 .27364 L
.48578 .27364 L
.48599 .27317 L
.48599 .27317 L
.48649 .272 L
.48649 .272 L
.48717 .27037 L
.48717 .27037 L
.48783 .26874 L
.48783 .26874 L
.48847 .26712 L
.48847 .26712 L
.48909 .2655 L
.48909 .2655 L
.48969 .26388 L
.48969 .26388 L
.49026 .26227 L
.49026 .26227 L
.4903 .26217 L
.4903 .26217 L
.49082 .26066 L
.49082 .26066 L
.49136 .25905 L
.49136 .25905 L
.49188 .25744 L
.49188 .25744 L
.49239 .25583 L
.49239 .25583 L
.49287 .25423 L
.49287 .25423 L
.49335 .25263 L
.49335 .25263 L
.4938 .25102 L
.4938 .25102 L
.49425 .24942 L
.49425 .24942 L
.49467 .24783 L
.49467 .24783 L
.49497 .24671 L
.49497 .24671 L
.49509 .24623 L
.49509 .24623 L
.49549 .24463 L
.49549 .24463 L
.49588 .24304 L
.49588 .24304 L
.49626 .24144 L
.49626 .24144 L
.49663 .23985 L
.49663 .23985 L
.49698 .23825 L
.49698 .23825 L
.49733 .23666 L
.49733 .23666 L
.49766 .23507 L
.49766 .23507 L
.49799 .23348 L
.49799 .23348 L
.49831 .23189 L
.49831 .23189 L
.49862 .2303 L
.49862 .2303 L
.49892 .22871 L
.49892 .22871 L
.49921 .22712 L
.49921 .22712 L
.4995 .22553 L
.4995 .22553 L
.49979 .22394 L
.49979 .22394 L
.50006 .22235 L
.50006 .22235 L
.50028 .2211 L
.50028 .2211 L
.50034 .22076 L
.50034 .22076 L
.5006 .21918 L
.5006 .21918 L
.50087 .21759 L
.50087 .21759 L
.50113 .216 L
.50113 .216 L
.50139 .21441 L
.50139 .21441 L
.50165 .21283 L
.50165 .21283 L
.50191 .21124 L
.50191 .21124 L
.50217 .20965 L
.50217 .20965 L
.50243 .20807 L
.50243 .20807 L
.50269 .20648 L
.50269 .20648 L
.50295 .20489 L
.50295 .20489 L
.50322 .20331 L
.50322 .20331 L
.50349 .20172 L
.50349 .20172 L
.50377 .20014 L
.50377 .20014 L
.50406 .19855 L
.50406 .19855 L
.50435 .19697 L
.50435 .19697 L
.50465 .19538 L
.50465 .19538 L
.50497 .1938 L
.50497 .1938 L
.50529 .19222 L
.50529 .19222 L
.50563 .19063 L
.50563 .19063 L
.50599 .18905 L
.50599 .18905 L
.50637 .18747 L
.50637 .18747 L
.50676 .18589 L
.50676 .18589 L
.50687 .18546 L
.50687 .18546 L
.50718 .18431 L
.50718 .18431 L
.50763 .18273 L
.50763 .18273 L
.5081 .18115 L
.5081 .18115 L
.50861 .17958 L
.50861 .17958 L
.50916 .178 L
.50916 .178 L
.50975 .17643 L
.50975 .17643 L
.51038 .17486 L
.51038 .17486 L
.51108 .17329 L
.51108 .17329 L
.51183 .17173 L
.51183 .17173 L
.51266 .17017 L
.51266 .17017 L
.51358 .16862 L
.51358 .16862 L
.51422 .16763 L
.51422 .16763 L
.5146 .16707 L
.5146 .16707 L
.51573 .16553 L
.51573 .16553 L
.51702 .164 L
.51702 .164 L
.51849 .16249 L
.51849 .16249 L
.52023 .161 L
.52023 .161 L
.52169 .15996 L
.52169 .15996 L
.52229 .15953 L
.52229 .15953 L
.52471 .15811 L
.52471 .15811 L
.52882 .15683 L
.52882 .15683 L
.52912 .15678 L
.52912 .15678 L
.53643 .15632 L
.53643 .15632 L
.54355 .15773 L
.54355 .15773 L
.54661 .15877 L
.54661 .15877 L
.55047 .16039 L
.55047 .16039 L
.55254 .16124 L
.55254 .16124 L
.55701 .16357 L
.55701 .16357 L
.5572 .16376 L
.5572 .16376 L
.56131 .16594 L
.56131 .16594 L
.56377 .16744 L
.56377 .16744 L
.56536 .16832 L
.56536 .16832 L
.56974 .17083 L
.56974 .17083 L
.57024 .17113 L
.57024 .17113 L
.57456 .17351 L
.57456 .17351 L
.57665 .17466 L
.57665 .17466 L
.58013 .17646 L
.58013 .17646 L
.58305 .17792 L
.58305 .17792 L
.58762 .18005 L
.58762 .18005 L
.58947 .18084 L
.58947 .18084 L
.59596 .18339 L
.59596 .18339 L
.60256 .18551 L
.60256 .18551 L
.60932 .18716 L
.60932 .18716 L
.61169 .18761 L
.61169 .18761 L
.61631 .18828 L
.61631 .18828 L
.61929 .18872 L
.61929 .18872 L
.6236 .1888 L
.6236 .1888 L
.62393 .18882 L
.62393 .18882 L
.62845 .18894 L
.62845 .18894 L
.63131 .18859 L
.63131 .18859 L
.63169 .18857 L
.63169 .18857 L
.63513 .18831 L
.63513 .18831 L
.63807 .18786 L
.63807 .18786 L
.63957 .18743 L
.63957 .18743 L
.64061 .18725 L
.64061 .18725 L
.64328 .18671 L
.64328 .18671 L
.64571 .18608 L
.64571 .18608 L
.64787 .18534 L
.64787 .18534 L
.64865 .18499 L
.64865 .18499 L
.64997 .18457 L
.64997 .18457 L
.6521 .18383 L
.6521 .18383 L
.65413 .18304 L
.65413 .18304 L
.65604 .18221 L
.65604 .18221 L
.6578 .1813 L
.6578 .1813 L
.65898 .18058 L
.65898 .18058 L
.65946 .18035 L
.65946 .18035 L
.66122 .17946 L
.66122 .17946 L
.66293 .17854 L
.66293 .17854 L
.66459 .1776 L
.66459 .1776 L
.66619 .17663 L
.66619 .17663 L
.66772 .17564 L
.66772 .17564 L
.66918 .1746 L
.66918 .1746 L
.67056 .17353 L
.67056 .17353 L
.67156 .17265 L
.67156 .17265 L
.67188 .17243 L
.67188 .17243 L
.6733 .17138 L
.6733 .17138 L
.67469 .17032 L
.67469 .17032 L
.67607 .16925 L
.67607 .16925 L
.67742 .16817 L
.67742 .16817 L
.67875 .16708 L
.67875 .16708 L
.68006 .16598 L
.68006 .16598 L
.68134 .16487 L
.68134 .16487 L
.68261 .16375 L
.68261 .16375 L
.68386 .16262 L
.68386 .16262 L
.68507 .16147 L
.68507 .16147 L
.68625 .1603 L
.68625 .1603 L
.68737 .15911 L
.68737 .15911 L
.68841 .15786 L
.68841 .15786 L
.68919 .15648 L
.68919 .15648 L
.68943 .15622 L
.68943 .15622 L
.6903 .15528 L
.6903 .15528 L
.69139 .15407 L
.69139 .15407 L
.69248 .15285 L
.69248 .15285 L
.69356 .15164 L
.69356 .15164 L
.69464 .15042 L
.69464 .15042 L
.69573 .14921 L
.69573 .14921 L
.69683 .148 L
.69683 .148 L
.69795 .14681 L
.69795 .14681 L
.69911 .14564 L
.69911 .14564 L
.70033 .1445 L
.70033 .1445 L
.70166 .14343 L
.70166 .14343 L
.70318 .14247 L
.70318 .14247 L
.70511 .14173 L
.70511 .14173 L
.70355 .13902 L
.70355 .13902 L
.70449 .13773 L
.70449 .13773 L
.70543 .13644 L
.70543 .13644 L
.70635 .13513 L
.70635 .13513 L
.70726 .13382 L
.70726 .13382 L
.70815 .1325 L
.70815 .1325 L
.70903 .13117 L
.70903 .13117 L
.70989 .12984 L
.70989 .12984 L
.71072 .12848 L
.71072 .12848 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70253 .11497 L
.70253 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11657 L
.70088 .11657 L
.69942 .11693 L
.69942 .11693 L
.69667 .1173 L
.69667 .1173 L
.69397 .11771 L
.69397 .11771 L
.69174 .11836 L
.69174 .11836 L
.68986 .1192 L
.68986 .1192 L
.68932 .11947 L
.68932 .11947 L
.6876 .11985 L
.6876 .11985 L
.68474 .12022 L
.68474 .12022 L
.68147 .12041 L
.68147 .12041 L
.67898 .12054 L
.67898 .12054 L
.67822 .12063 L
.67822 .12063 L
.67493 .12085 L
.67493 .12085 L
.67062 .12064 L
.67062 .12064 L
.66938 .12048 L
.66938 .12048 L
.66627 .12045 L
.66627 .12045 L
.66085 .11985 L
.66085 .11985 L
.66025 .11973 L
.66025 .11973 L
.65539 .11931 L
.65539 .11931 L
.65137 .11866 L
.65137 .11866 L
.64883 .1184 L
.64883 .1184 L
.6426 .11759 L
.6426 .11759 L
.64209 .11754 L
.64209 .11754 L
.63576 .11694 L
.63576 .11694 L
.63384 .11675 L
.63384 .11675 L
.62954 .11648 L
.62954 .11648 L
.62508 .1162 L
.62508 .1162 L
.62341 .11613 L
.62341 .11613 L
.61746 .11594 L
.61746 .11594 L
.61635 .11583 L
.61635 .11583 L
.61064 .11557 L
.61064 .11557 L
.60775 .11539 L
.60775 .11539 L
.60233 .11493 L
.60233 .11493 L
.59932 .11456 L
.59932 .11456 L
.59111 .11303 L
.59111 .11303 L
.5834 .11041 L
.5834 .11041 L
.58317 .1103 L
.58317 .1103 L
.57889 .10786 L
.57889 .10786 L
.57621 .10571 L
.57621 .10571 L
.57565 .10518 L
.57565 .10518 L
.57468 .1038 L
.57468 .1038 L
.57363 .10199 L
.57363 .10199 L
.57289 .10024 L
.57289 .10024 L
.57242 .09854 L
.57242 .09854 L
.57223 .0969 L
.57223 .0969 L
.57232 .0953 L
.57232 .0953 L
.57269 .09375 L
.57269 .09375 L
.57337 .09226 L
.57337 .09226 L
.5733 .09063 L
.5733 .09063 L
.57427 .08919 L
.57427 .08919 L
.57547 .0878 L
.57547 .0878 L
.57688 .08644 L
.57688 .08644 L
.5785 .08513 L
.5785 .08513 L
.57963 .0843 L
.57963 .0843 L
.58025 .08384 L
.58025 .08384 L
.58207 .08258 L
.58207 .08258 L
.58399 .08134 L
.58399 .08134 L
.58597 .08012 L
.58597 .08012 L
.58796 .07891 L
.58796 .07891 L
.58993 .0777 L
.58993 .0777 L
.59013 .07757 L
.59013 .07757 L
.59159 .07643 L
.59159 .07643 L
.59315 .07514 L
.59315 .07514 L
.59463 .07384 L
.59463 .07384 L
.59604 .07253 L
.59604 .07253 L
.59735 .0712 L
.59735 .0712 L
.59858 .06985 L
.59858 .06985 L
.59971 .06848 L
.59971 .06848 L
.60075 .06709 L
.60075 .06709 L
.60169 .06567 L
.60169 .06567 L
.60253 .06424 L
.60253 .06424 L
.60257 .06416 L
.60257 .06416 L
.60326 .06278 L
.60326 .06278 L
.60389 .0613 L
.60389 .0613 L
.60444 .05979 L
.60444 .05979 L
.60488 .05827 L
.60488 .05827 L
.60519 .05671 L
.60519 .05671 L
.60531 .0551 L
.60531 .0551 L
.60508 .05344 L
.60508 .05344 L
.60508 .05342 L
.60508 .05342 L
.60441 .05163 L
.60441 .05163 L
.60289 .04965 L
.60289 .04965 L
.60014 .04741 L
.60014 .04741 L
.597 .04524 L
.597 .04524 L
.58917 .04513 L
.58917 .04513 L
.58828 .04657 L
.58828 .04657 L
.58757 .04805 L
.58757 .04805 L
.58683 .04953 L
.58683 .04953 L
.58602 .05099 L
.58602 .05099 L
.58597 .05106 L
.58597 .05106 L
.58424 .05227 L
.58424 .05227 L
.58209 .05349 L
.58209 .05349 L
.5798 .05469 L
.5798 .05469 L
.57764 .05592 L
.57764 .05592 L
.57574 .0572 L
.57574 .0572 L
.57515 .05763 L
.57515 .05763 L
.57337 .05842 L
.57337 .05842 L
.56939 .05938 L
.56939 .05938 L
.56546 .05887 L
.56546 .05887 L
.56439 .05863 L
.56439 .05863 L
.56163 .05663 L
.56163 .05663 L
.56095 .05494 L
.56095 .05494 L
.56085 .05332 L
.56085 .05332 L
.5611 .05175 L
.5611 .05175 L
.56163 .05022 L
.56163 .05022 L
.56241 .04872 L
.56241 .04872 L
.56339 .04726 L
.56339 .04726 L
.56456 .04582 L
.56456 .04582 L
.5659 .0444 L
.5659 .0444 L
.56738 .04302 L
.56738 .04302 L
.56787 .04256 L
.56787 .04256 L
.5686 .04159 L
.5686 .04159 L
.56971 .04015 L
.56971 .04015 L
.57078 .03871 L
.57078 .03871 L
.57174 .03725 L
.57174 .03725 L
.57227 .03572 L
.57227 .03572 L
.56918 .03371 L
.56918 .03371 L
.56272 .03434 L
.56272 .03434 L
.56048 .03565 L
.56048 .03565 L
.55888 .03639 L
.55888 .03639 L
.55157 .03458 L
.55157 .03458 L
.55175 .033 L
.55175 .033 L
.55268 .03151 L
.55268 .03151 L
.55545 .03023 L
.55545 .03023 L
.55899 .02905 L
.55899 .02905 L
.55965 .02754 L
.55965 .02754 L
.5149 .02405 L
.47001 .02479 L
.42539 .02974 L
.38144 .03888 L
.33855 .05211 L
.29709 .06932 L
.25743 .09036 L
.21993 .11503 L
.18491 .14312 L
.1527 .17439 L
F
.996 0 .139 0 k
.15276 .82626 m
.1535 .82594 L
.1535 .82594 L
.15461 .82591 L
.15461 .82591 L
.15557 .82461 L
.15557 .82461 L
.15621 .82339 L
.15621 .82339 L
.15628 .82304 L
.15628 .82304 L
.15753 .82206 L
.15753 .82206 L
.15872 .821 L
.15872 .821 L
.15961 .8202 L
.15961 .8202 L
.15996 .82 L
.15996 .82 L
.16236 .82024 L
.16236 .82024 L
.16156 .81837 L
.16156 .81837 L
.1545 .81163 L
.1545 .81163 L
.15444 .81166 L
.15444 .81166 L
.15309 .81253 L
.15309 .81253 L
.15176 .81342 L
.15176 .81342 L
.15037 .81426 L
.15037 .81426 L
.14372 .80806 L
.14372 .80806 L
.144 .807 L
.144 .807 L
.14424 .80485 L
.14424 .80485 L
.14476 .80302 L
.14476 .80302 L
.1456 .80155 L
.1456 .80155 L
.14672 .80041 L
.14672 .80041 L
.14807 .79955 L
.14807 .79955 L
.14964 .79894 L
.14964 .79894 L
.1514 .79856 L
.1514 .79856 L
.15336 .7984 L
.15336 .7984 L
.15486 .79845 L
.15486 .79845 L
.1559 .79892 L
.1559 .79892 L
.16103 .80235 L
.16103 .80235 L
.16273 .80422 L
.16273 .80422 L
.16826 .81028 L
.16826 .81028 L
.16791 .81223 L
.16791 .81223 L
.16782 .81249 L
.16782 .81249 L
.17354 .81812 L
.17354 .81812 L
.17413 .81645 L
.17413 .81645 L
.17466 .81471 L
.17466 .81471 L
.17531 .8131 L
.17531 .8131 L
.176 .81153 L
.176 .81153 L
.17666 .80992 L
.17666 .80992 L
.17726 .80825 L
.17726 .80825 L
.17778 .80649 L
.17778 .80649 L
.17822 .80465 L
.17822 .80465 L
.17859 .80272 L
.17859 .80272 L
.17866 .80231 L
.17866 .80231 L
.17886 .80069 L
.17886 .80069 L
.17908 .7986 L
.17908 .7986 L
.17926 .79645 L
.17926 .79645 L
.17938 .79423 L
.17938 .79423 L
.17945 .79196 L
.17945 .79196 L
.17948 .78962 L
.17948 .78962 L
.17949 .78913 L
.17949 .78913 L
.17917 .7869 L
.17917 .7869 L
.17871 .78398 L
.17871 .78398 L
.17945 .78242 L
.17945 .78242 L
.17941 .77997 L
.17941 .77997 L
.17938 .77751 L
.17938 .77751 L
.17938 .77728 L
.17938 .77728 L
.17921 .77487 L
.17921 .77487 L
.17905 .77223 L
.17905 .77223 L
.17898 .76969 L
.17898 .76969 L
.17913 .76738 L
.17913 .76738 L
.17968 .76556 L
.17968 .76556 L
.17973 .76547 L
.17973 .76547 L
.1798 .76321 L
.1798 .76321 L
.1799 .76082 L
.1799 .76082 L
.18007 .75851 L
.18007 .75851 L
.18034 .75631 L
.18034 .75631 L
.18079 .75433 L
.18079 .75433 L
.18127 .75314 L
.18127 .75314 L
.18135 .75248 L
.18135 .75248 L
.18163 .75027 L
.18163 .75027 L
.18193 .74808 L
.18193 .74808 L
.18227 .74592 L
.18227 .74592 L
.18268 .74384 L
.18268 .74384 L
.18321 .74192 L
.18321 .74192 L
.18384 .74048 L
.18384 .74048 L
.18389 .74019 L
.18389 .74019 L
.18426 .73804 L
.18426 .73804 L
.18461 .73587 L
.18461 .73587 L
.18499 .73371 L
.18499 .73371 L
.1854 .7316 L
.1854 .7316 L
.18594 .72964 L
.18594 .72964 L
.18665 .72816 L
.18665 .72816 L
.18668 .72796 L
.18668 .72796 L
.18702 .72573 L
.18702 .72573 L
.18734 .72344 L
.18734 .72344 L
.18767 .72116 L
.18767 .72116 L
.18807 .71897 L
.18807 .71897 L
.1889 .71738 L
.1889 .71738 L
.18905 .7166 L
.18905 .7166 L
.18922 .71506 L
.18922 .71506 L
.18945 .71259 L
.18945 .71259 L
.18966 .71007 L
.18966 .71007 L
.19045 .7084 L
.19045 .7084 L
.19081 .70609 L
.19081 .70609 L
.19084 .70588 L
.19084 .70588 L
.19095 .70342 L
.19095 .70342 L
.19101 .7006 L
.19101 .7006 L
.19172 .69876 L
.19172 .69876 L
.19199 .69625 L
.19199 .69625 L
.19203 .69591 L
.19203 .69591 L
.19198 .69325 L
.19198 .69325 L
.19239 .69091 L
.19239 .69091 L
.19258 .68818 L
.19258 .68818 L
.19268 .68658 L
.19268 .68658 L
.1927 .68532 L
.1927 .68532 L
.19277 .68234 L
.19277 .68234 L
.19284 .67931 L
.19284 .67931 L
.19286 .67778 L
.19286 .67778 L
.19281 .67609 L
.19281 .67609 L
.19273 .67273 L
.19273 .67273 L
.19265 .66941 L
.19265 .66941 L
.19264 .66929 L
.19264 .66929 L
.19236 .66544 L
.19236 .66544 L
.1921 .66155 L
.1921 .66155 L
.19209 .66141 L
.19209 .66141 L
.19158 .65708 L
.19158 .65708 L
.19121 .65372 L
.19121 .65372 L
.19097 .6523 L
.19097 .6523 L
.19014 .64693 L
.19014 .64693 L
.19003 .64628 L
.19003 .64628 L
.18885 .64035 L
.18885 .64035 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18675 .6315 L
.18675 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26868 .56254 L
.26868 .56254 L
.27062 .56364 L
.27062 .56364 L
.27154 .56416 L
.27154 .56416 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27796 .56741 L
.27796 .56741 L
.27837 .56755 L
.27837 .56755 L
.2803 .56846 L
.2803 .56846 L
.28232 .56958 L
.28232 .56958 L
.28403 .57055 L
.28403 .57055 L
.28434 .57067 L
.28434 .57067 L
.28633 .57163 L
.28633 .57163 L
.2884 .57279 L
.2884 .57279 L
.28979 .57359 L
.28979 .57359 L
.29045 .57387 L
.29045 .57387 L
.29252 .57494 L
.29252 .57494 L
.29465 .57616 L
.29465 .57616 L
.29529 .57653 L
.29529 .57653 L
.29674 .57722 L
.29674 .57722 L
.29891 .57843 L
.29891 .57843 L
.30054 .57937 L
.30054 .57937 L
.30109 .57963 L
.30109 .57963 L
.30327 .5808 L
.30327 .5808 L
.30554 .58212 L
.30554 .58212 L
.30557 .58214 L
.30557 .58214 L
.30776 .58328 L
.30776 .58328 L
.31008 .58463 L
.31008 .58463 L
.31041 .58483 L
.31041 .58483 L
.31238 .58587 L
.31238 .58587 L
.31477 .58726 L
.31477 .58726 L
.31507 .58744 L
.31507 .58744 L
.31715 .58856 L
.31715 .58856 L
.31958 .58999 L
.31958 .58999 L
.31963 .59002 L
.31963 .59002 L
.3221 .59139 L
.3221 .59139 L
.32394 .59248 L
.32394 .59248 L
.32465 .59286 L
.32465 .59286 L
.32726 .59437 L
.32726 .59437 L
.32817 .59491 L
.32817 .59491 L
.32991 .59588 L
.32991 .59588 L
.33227 .59729 L
.33227 .59729 L
.33266 .5975 L
.33266 .5975 L
.33547 .59913 L
.33547 .59913 L
.33627 .59962 L
.33627 .59962 L
.33835 .60081 L
.33835 .60081 L
.34017 .6019 L
.34017 .6019 L
.34134 .60256 L
.34134 .60256 L
.34397 .60414 L
.34397 .60414 L
.34445 .60441 L
.34445 .60441 L
.34769 .60634 L
.34769 .60634 L
.34769 .60634 L
.34769 .60634 L
.35105 .60834 L
.35105 .60834 L
.35133 .60851 L
.35133 .60851 L
.35459 .61045 L
.35459 .61045 L
.3549 .61064 L
.3549 .61064 L
.35835 .61271 L
.35835 .61271 L
.3584 .61274 L
.3584 .61274 L
.36184 .61482 L
.36184 .61482 L
.36235 .61512 L
.36235 .61512 L
.36522 .61687 L
.36522 .61687 L
.36669 .61775 L
.36669 .61775 L
.36855 .6189 L
.36855 .6189 L
.37152 .62071 L
.37152 .62071 L
.37184 .62091 L
.37184 .62091 L
.37508 .6229 L
.37508 .6229 L
.37698 .62407 L
.37698 .62407 L
.37827 .62488 L
.37827 .62488 L
.38144 .62684 L
.38144 .62684 L
.38363 .6282 L
.38363 .6282 L
.38457 .6288 L
.38457 .6288 L
.38766 .63075 L
.38766 .63075 L
.39074 .6327 L
.39074 .6327 L
.39307 .63419 L
.39307 .63419 L
.39378 .63465 L
.39378 .63465 L
.39681 .63661 L
.39681 .63661 L
.39982 .63857 L
.39982 .63857 L
.40281 .64054 L
.40281 .64054 L
.40578 .64252 L
.40578 .64252 L
.40875 .64452 L
.40875 .64452 L
.41171 .64654 L
.41171 .64654 L
.41466 .64859 L
.41466 .64859 L
.41706 .65028 L
.41706 .65028 L
.41761 .65067 L
.41761 .65067 L
.42056 .65279 L
.42056 .65279 L
.42351 .65495 L
.42351 .65495 L
.42548 .65641 L
.42548 .65641 L
.42646 .65716 L
.42646 .65716 L
.42943 .65942 L
.42943 .65942 L
.43107 .6607 L
.43107 .6607 L
.4324 .66176 L
.4324 .66176 L
.43539 .66417 L
.43539 .66417 L
.4355 .66425 L
.4355 .66425 L
.4384 .66666 L
.4384 .66666 L
.43924 .66737 L
.43924 .66737 L
.44144 .66926 L
.44144 .66926 L
.44252 .67021 L
.44252 .67021 L
.44449 .67197 L
.44449 .67197 L
.44546 .67285 L
.44546 .67285 L
.44758 .67482 L
.44758 .67482 L
.44813 .67533 L
.44813 .67533 L
.45058 .67769 L
.45058 .67769 L
.45071 .67783 L
.45071 .67783 L
.45284 .67996 L
.45284 .67996 L
.45388 .68101 L
.45388 .68101 L
.45496 .68214 L
.45496 .68214 L
.45694 .68425 L
.45694 .68425 L
.45709 .68442 L
.45709 .68442 L
.45881 .68631 L
.45881 .68631 L
.46036 .68808 L
.46036 .68808 L
.46057 .68832 L
.46057 .68832 L
.46224 .69028 L
.46224 .69028 L
.4637 .69206 L
.4637 .69206 L
.46382 .69221 L
.46382 .69221 L
.46533 .69411 L
.46533 .69411 L
.46677 .69597 L
.46677 .69597 L
.46711 .69641 L
.46711 .69641 L
.46814 .69781 L
.46814 .69781 L
.46946 .69963 L
.46946 .69963 L
.4706 .70126 L
.4706 .70126 L
.47072 .70142 L
.47072 .70142 L
.47192 .7032 L
.47192 .7032 L
.47308 .70496 L
.47308 .70496 L
.47419 .70671 L
.47419 .70671 L
.4742 .70672 L
.4742 .70672 L
.47526 .70844 L
.47526 .70844 L
.47628 .71016 L
.47628 .71016 L
.47727 .71187 L
.47727 .71187 L
.47792 .71302 L
.47792 .71302 L
.47822 .71356 L
.47822 .71356 L
.47913 .71525 L
.47913 .71525 L
.48002 .71693 L
.48002 .71693 L
.48086 .71861 L
.48086 .71861 L
.48168 .72027 L
.48168 .72027 L
.48179 .72049 L
.48179 .72049 L
.48247 .72193 L
.48247 .72193 L
.48323 .72358 L
.48323 .72358 L
.48396 .72523 L
.48396 .72523 L
.48467 .72687 L
.48467 .72687 L
.48535 .72851 L
.48535 .72851 L
.48584 .72974 L
.48584 .72974 L
.486 .73014 L
.486 .73014 L
.48663 .73177 L
.48663 .73177 L
.48724 .7334 L
.48724 .7334 L
.48783 .73502 L
.48783 .73502 L
.4884 .73664 L
.4884 .73664 L
.48894 .73826 L
.48894 .73826 L
.48947 .73987 L
.48947 .73987 L
.48997 .74148 L
.48997 .74148 L
.49014 .74205 L
.49014 .74205 L
.49046 .74309 L
.49046 .74309 L
.49093 .7447 L
.49093 .7447 L
.49138 .74631 L
.49138 .74631 L
.49181 .74791 L
.49181 .74791 L
.49223 .74951 L
.49223 .74951 L
.49263 .75111 L
.49263 .75111 L
.49301 .75271 L
.49301 .75271 L
.49338 .75431 L
.49338 .75431 L
.49374 .75591 L
.49374 .75591 L
.49408 .75751 L
.49408 .75751 L
.49441 .75911 L
.49441 .75911 L
.49472 .7607 L
.49472 .7607 L
.49481 .76117 L
.49481 .76117 L
.49502 .7623 L
.49502 .7623 L
.49531 .76389 L
.49531 .76389 L
.49559 .76548 L
.49559 .76548 L
.49586 .76708 L
.49586 .76708 L
.49611 .76867 L
.49611 .76867 L
.49635 .77026 L
.49635 .77026 L
.49658 .77185 L
.49658 .77185 L
.49681 .77344 L
.49681 .77344 L
.49702 .77504 L
.49702 .77504 L
.49722 .77663 L
.49722 .77663 L
.49741 .77822 L
.49741 .77822 L
.4976 .77981 L
.4976 .77981 L
.49777 .7814 L
.49777 .7814 L
.49794 .78299 L
.49794 .78299 L
.4981 .78458 L
.4981 .78458 L
.49825 .78617 L
.49825 .78617 L
.49839 .78775 L
.49839 .78775 L
.49853 .78934 L
.49853 .78934 L
.49866 .79093 L
.49866 .79093 L
.49879 .79252 L
.49879 .79252 L
.4989 .79411 L
.4989 .79411 L
.49902 .7957 L
.49902 .7957 L
.49912 .79729 L
.49912 .79729 L
.49922 .79888 L
.49922 .79888 L
.49932 .80046 L
.49932 .80046 L
.49941 .80205 L
.49941 .80205 L
.4995 .80364 L
.4995 .80364 L
.49958 .80523 L
.49958 .80523 L
.49966 .80682 L
.49966 .80682 L
.49973 .80841 L
.49973 .80841 L
.4998 .81 L
.4998 .81 L
.49987 .81158 L
.49987 .81158 L
.49994 .81317 L
.49994 .81317 L
.5 .81476 L
.5 .81476 L
.50006 .81635 L
.50006 .81635 L
.50012 .81794 L
.50012 .81794 L
.50017 .81952 L
.50017 .81952 L
.50022 .82111 L
.50022 .82111 L
.50028 .8227 L
.50028 .8227 L
.50028 .8227 L
.50028 .8227 L
.50033 .82429 L
.50033 .82429 L
.50038 .82588 L
.50038 .82588 L
.50043 .82747 L
.50043 .82747 L
.50048 .82905 L
.50048 .82905 L
.50053 .83064 L
.50053 .83064 L
.50058 .83223 L
.50058 .83223 L
.50064 .83382 L
.50064 .83382 L
.50069 .83541 L
.50069 .83541 L
.50075 .837 L
.50075 .837 L
.5008 .83858 L
.5008 .83858 L
.50087 .84017 L
.50087 .84017 L
.50093 .84176 L
.50093 .84176 L
.501 .84335 L
.501 .84335 L
.50108 .84494 L
.50108 .84494 L
.50116 .84652 L
.50116 .84652 L
.50125 .84811 L
.50125 .84811 L
.50135 .8497 L
.50135 .8497 L
.50146 .85129 L
.50146 .85129 L
.50158 .85288 L
.50158 .85288 L
.50171 .85446 L
.50171 .85446 L
.50186 .85605 L
.50186 .85605 L
.50203 .85764 L
.50203 .85764 L
.50222 .85923 L
.50222 .85923 L
.50244 .86081 L
.50244 .86081 L
.50269 .8624 L
.50269 .8624 L
.50297 .86399 L
.50297 .86399 L
.5033 .86557 L
.5033 .86557 L
.50368 .86716 L
.50368 .86716 L
.50412 .86874 L
.50412 .86874 L
.50465 .87032 L
.50465 .87032 L
.50528 .8719 L
.50528 .8719 L
.50606 .87348 L
.50606 .87348 L
.50705 .87505 L
.50705 .87505 L
.50816 .87638 L
.50816 .87638 L
.50836 .87661 L
.50836 .87661 L
.51001 .87816 L
.51001 .87816 L
.51257 .87968 L
.51257 .87968 L
.51621 .88047 L
.51621 .88047 L
.52204 .87925 L
.52204 .87925 L
.52405 .8782 L
.52405 .8782 L
.52521 .87747 L
.52521 .87747 L
.52756 .87571 L
.52756 .87571 L
.52954 .87397 L
.52954 .87397 L
.53134 .87223 L
.53134 .87223 L
.5315 .87207 L
.5315 .87207 L
.5336 .87044 L
.5336 .87044 L
.53467 .86875 L
.53467 .86875 L
.53625 .867 L
.53625 .867 L
.53782 .86525 L
.53782 .86525 L
.53855 .86442 L
.53855 .86442 L
.53953 .86347 L
.53953 .86347 L
.5414 .86166 L
.5414 .86166 L
.54319 .85986 L
.54319 .85986 L
.54467 .85808 L
.54467 .85808 L
.54532 .85686 L
.54532 .85686 L
.54587 .85632 L
.54587 .85632 L
.54775 .85447 L
.54775 .85447 L
.5496 .85262 L
.5496 .85262 L
.55126 .85078 L
.55126 .85078 L
.55191 .84993 L
.55191 .84993 L
.55298 .84892 L
.55298 .84892 L
.55504 .84699 L
.55504 .84699 L
.55705 .84506 L
.55705 .84506 L
.55836 .8437 L
.55836 .8437 L
.55902 .84312 L
.55902 .84312 L
.56135 .8411 L
.56135 .8411 L
.56369 .83905 L
.56369 .83905 L
.56472 .83813 L
.56472 .83813 L
.56618 .83696 L
.56618 .83696 L
.56896 .83478 L
.56896 .83478 L
.57103 .83316 L
.57103 .83316 L
.57189 .83254 L
.57189 .83254 L
.57526 .83017 L
.57526 .83017 L
.57732 .82876 L
.57732 .82876 L
.57906 .82765 L
.57906 .82765 L
.58362 .82489 L
.58362 .82489 L
.58366 .82487 L
.58366 .82487 L
.5899 .82155 L
.5899 .82155 L
.58997 .82152 L
.58997 .82152 L
.59639 .81865 L
.59639 .81865 L
.60295 .81627 L
.60295 .81627 L
.60967 .81442 L
.60967 .81442 L
.61546 .8133 L
.61546 .8133 L
.61662 .81313 L
.61662 .81313 L
.62182 .81259 L
.62182 .81259 L
.62388 .81248 L
.62388 .81248 L
.62689 .81228 L
.62689 .81228 L
.6308 .81239 L
.6308 .81239 L
.63155 .81258 L
.63155 .81258 L
.63414 .8127 L
.63414 .8127 L
.63736 .81304 L
.63736 .81304 L
.63978 .81363 L
.63978 .81363 L
.63991 .81365 L
.63991 .81365 L
.64269 .81414 L
.64269 .81414 L
.64524 .81472 L
.64524 .81472 L
.6475 .81542 L
.6475 .81542 L
.64883 .81597 L
.64883 .81597 L
.64957 .8162 L
.64957 .8162 L
.65176 .81692 L
.65176 .81692 L
.65384 .81768 L
.65384 .81768 L
.65579 .8185 L
.65579 .8185 L
.6576 .81938 L
.6576 .81938 L
.65912 .82028 L
.65912 .82028 L
.65924 .82034 L
.65924 .82034 L
.66103 .82122 L
.66103 .82122 L
.66276 .82213 L
.66276 .82213 L
.66444 .82306 L
.66444 .82306 L
.66606 .82402 L
.66606 .82402 L
.66761 .825 L
.66761 .825 L
.66909 .82603 L
.66909 .82603 L
.67048 .82709 L
.67048 .82709 L
.67166 .82811 L
.67166 .82811 L
.67179 .8282 L
.67179 .8282 L
.67322 .82925 L
.67322 .82925 L
.67462 .8303 L
.67462 .8303 L
.676 .83137 L
.676 .83137 L
.67736 .83244 L
.67736 .83244 L
.6787 .83353 L
.6787 .83353 L
.68001 .83463 L
.68001 .83463 L
.68131 .83573 L
.68131 .83573 L
.68258 .83685 L
.68258 .83685 L
.68383 .83798 L
.68383 .83798 L
.68505 .83912 L
.68505 .83912 L
.68624 .84029 L
.68624 .84029 L
.68736 .84148 L
.68736 .84148 L
.6884 .84272 L
.6884 .84272 L
.68917 .84411 L
.68917 .84411 L
.68946 .84441 L
.68946 .84441 L
.69028 .84531 L
.69028 .84531 L
.69138 .84652 L
.69138 .84652 L
.69247 .84773 L
.69247 .84773 L
.69355 .84895 L
.69355 .84895 L
.69464 .85016 L
.69464 .85016 L
.69573 .85138 L
.69573 .85138 L
.69683 .85258 L
.69683 .85258 L
.69795 .85377 L
.69795 .85377 L
.6991 .85495 L
.6991 .85495 L
.70032 .85608 L
.70032 .85608 L
.70165 .85716 L
.70165 .85716 L
.70318 .85812 L
.70318 .85812 L
.7051 .85885 L
.7051 .85885 L
.70355 .86156 L
.70355 .86156 L
.70449 .86285 L
.70449 .86285 L
.70543 .86415 L
.70543 .86415 L
.70635 .86545 L
.70635 .86545 L
.70725 .86676 L
.70725 .86676 L
.70815 .86808 L
.70815 .86808 L
.70903 .86941 L
.70903 .86941 L
.70989 .87075 L
.70989 .87075 L
.71072 .8721 L
.71072 .8721 L
.71154 .87346 L
.71154 .87346 L
.71232 .87484 L
.71232 .87484 L
.71307 .87624 L
.71307 .87624 L
.71377 .87767 L
.71377 .87767 L
.71441 .87913 L
.71441 .87913 L
.71497 .88064 L
.71497 .88064 L
.71542 .88221 L
.71542 .88221 L
.71571 .88387 L
.71571 .88387 L
.71577 .88566 L
.71577 .88566 L
.71551 .88762 L
.71551 .88762 L
.71484 .88981 L
.71484 .88981 L
.71467 .89028 L
.71467 .89028 L
.70822 .89338 L
.70822 .89338 L
.70714 .89216 L
.70714 .89216 L
.7063 .8908 L
.7063 .8908 L
.70545 .88946 L
.70545 .88946 L
.70455 .88813 L
.70455 .88813 L
.70358 .88685 L
.70358 .88685 L
.70253 .88561 L
.70253 .88561 L
.70136 .88443 L
.70136 .88443 L
.70088 .88401 L
.70088 .88401 L
.69942 .88365 L
.69942 .88365 L
.69667 .88328 L
.69667 .88328 L
.69397 .88288 L
.69397 .88288 L
.69174 .88222 L
.69174 .88222 L
.68986 .88138 L
.68986 .88138 L
.68932 .88111 L
.68932 .88111 L
.6876 .88073 L
.6876 .88073 L
.68475 .88036 L
.68475 .88036 L
.68148 .88017 L
.68148 .88017 L
.67897 .88004 L
.67897 .88004 L
.67823 .87995 L
.67823 .87995 L
.67495 .87972 L
.67495 .87972 L
.67067 .87992 L
.67067 .87992 L
.66937 .88009 L
.66937 .88009 L
.66634 .8801 L
.66634 .8801 L
.66103 .88066 L
.66103 .88066 L
.66023 .88081 L
.66023 .88081 L
.65562 .88118 L
.65562 .88118 L
.65134 .88183 L
.65134 .88183 L
.6492 .88203 L
.6492 .88203 L
.64272 .88281 L
.64272 .88281 L
.64254 .88283 L
.64254 .88283 L
.63669 .88331 L
.63669 .88331 L
.63375 .88356 L
.63375 .88356 L
.63072 .88371 L
.63072 .88371 L
.62496 .88395 L
.62496 .88395 L
.62494 .88395 L
.62494 .88395 L
.62012 .88382 L
.62012 .88382 L
.61615 .88409 L
.61615 .88409 L
.61373 .88411 L
.61373 .88411 L
.60766 .8842 L
.60766 .8842 L
.60747 .88421 L
.60747 .88421 L
.60079 .88441 L
.60079 .88441 L
.59893 .88452 L
.59893 .88452 L
.59151 .88509 L
.59151 .88509 L
.59056 .8852 L
.59056 .8852 L
.58234 .88638 L
.58234 .88638 L
.57427 .88818 L
.57427 .88818 L
.56946 .88966 L
.56946 .88966 L
.56632 .89073 L
.56632 .89073 L
.56202 .89252 L
.56202 .89252 L
.55847 .89435 L
.55847 .89435 L
.55772 .89478 L
.55772 .89478 L
.5546 .89682 L
.5546 .89682 L
.55223 .89874 L
.55223 .89874 L
.55079 .90013 L
.55079 .90013 L
.55041 .90057 L
.55041 .90057 L
.54916 .90233 L
.54916 .90233 L
.54829 .90403 L
.54829 .90403 L
.54777 .90569 L
.54777 .90569 L
.54758 .90731 L
.54758 .90731 L
.54771 .9089 L
.54771 .9089 L
.5482 .91044 L
.5482 .91044 L
.54909 .91194 L
.54909 .91194 L
.55046 .91337 L
.55046 .91337 L
.55249 .91472 L
.55249 .91472 L
.55264 .91479 L
.55264 .91479 L
.55721 .9157 L
.55721 .9157 L
.56175 .9166 L
.56175 .9166 L
.56221 .91659 L
.56221 .91659 L
.56851 .91721 L
.56851 .91721 L
.57088 .9177 L
.57088 .9177 L
.57315 .91804 L
.57315 .91804 L
.57717 .91893 L
.57717 .91893 L
.58032 .91987 L
.58032 .91987 L
.58048 .91993 L
.58048 .91993 L
.58327 .921 L
.58327 .921 L
.58589 .9221 L
.58589 .9221 L
.58834 .92322 L
.58834 .92322 L
.59039 .92425 L
.59039 .92425 L
.59057 .92437 L
.59057 .92437 L
.59233 .92562 L
.59233 .92562 L
.59397 .92689 L
.59397 .92689 L
.59549 .92818 L
.59549 .92818 L
.5969 .92949 L
.5969 .92949 L
.59821 .93082 L
.59821 .93082 L
.5994 .93218 L
.5994 .93218 L
.60049 .93356 L
.60049 .93356 L
.60148 .93496 L
.60148 .93496 L
.60236 .93638 L
.60236 .93638 L
.60271 .93702 L
.60271 .93702 L
.60312 .93784 L
.60312 .93784 L
.60378 .93931 L
.60378 .93931 L
.60435 .94081 L
.60435 .94081 L
.6048 .94233 L
.6048 .94233 L
.60513 .94389 L
.60513 .94389 L
.60526 .94549 L
.60526 .94549 L
.60507 .94706 L
.60507 .94706 L
.60504 .94717 L
.60504 .94717 L
.60438 .94896 L
.60438 .94896 L
.60287 .95094 L
.60287 .95094 L
.60013 .95318 L
.60013 .95318 L
.597 .95534 L
.597 .95534 L
.5892 .95545 L
.5892 .95545 L
.58831 .954 L
.58831 .954 L
.5876 .95252 L
.5876 .95252 L
.58687 .95105 L
.58687 .95105 L
.58607 .94958 L
.58607 .94958 L
.58594 .94937 L
.58594 .94937 L
.58445 .94827 L
.58445 .94827 L
.58243 .94703 L
.58243 .94703 L
.5803 .94581 L
.5803 .94581 L
.57831 .94455 L
.57831 .94455 L
.57658 .94324 L
.57658 .94324 L
.57505 .94189 L
.57505 .94189 L
.57495 .9418 L
.57495 .9418 L
.57297 .94062 L
.57297 .94062 L
.57058 .9394 L
.57058 .9394 L
.56792 .93821 L
.56792 .93821 L
.56519 .93702 L
.56519 .93702 L
.56474 .93682 L
.56474 .93682 L
.56241 .93582 L
.56241 .93582 L
.55528 .93565 L
.55528 .93565 L
.54937 .93748 L
.54937 .93748 L
.54894 .93913 L
.54894 .93913 L
.5491 .94071 L
.5491 .94071 L
.54983 .94223 L
.54983 .94223 L
.55134 .94365 L
.55134 .94365 L
.5534 .94501 L
.5534 .94501 L
.55542 .94636 L
.55542 .94636 L
.55677 .94747 L
.55677 .94747 L
.55698 .94777 L
.55698 .94777 L
.55795 .94925 L
.55795 .94925 L
.55907 .9507 L
.55907 .9507 L
.56033 .95214 L
.56033 .95214 L
.56175 .95355 L
.56175 .95355 L
.56329 .95494 L
.56329 .95494 L
.56495 .95631 L
.56495 .95631 L
.5667 .95767 L
.5667 .95767 L
.56796 .95863 L
.56796 .95863 L
.56832 .95904 L
.56832 .95904 L
.56949 .96047 L
.56949 .96047 L
.57062 .9619 L
.57062 .9619 L
.57162 .96336 L
.57162 .96336 L
.57217 .96488 L
.57217 .96488 L
.56917 .96686 L
.56917 .96686 L
.56288 .96622 L
.56288 .96622 L
.56074 .9649 L
.56074 .9649 L
.55884 .96385 L
.55884 .96385 L
.55072 .96609 L
.55072 .96609 L
.55145 .96761 L
.55145 .96761 L
.55253 .96909 L
.55253 .96909 L
.55538 .97036 L
.55538 .97036 L
.55898 .97153 L
.55898 .97153 L
.55965 .97305 L
.55965 .97305 L
.5149 .97653 L
.47002 .9758 L
.42542 .97084 L
.38147 .96171 L
.33858 .94848 L
.29713 .93128 L
.25748 .91026 L
.21998 .88559 L
.18497 .85751 L
.15276 .82626 L
F
.15276 .17433 m
.1535 .17464 L
.1535 .17464 L
.15461 .17468 L
.15461 .17468 L
.15557 .17597 L
.15557 .17597 L
.15621 .17719 L
.15621 .17719 L
.15628 .17754 L
.15628 .17754 L
.15753 .17852 L
.15753 .17852 L
.15872 .17958 L
.15872 .17958 L
.15961 .18038 L
.15961 .18038 L
.15996 .18058 L
.15996 .18058 L
.16236 .18034 L
.16236 .18034 L
.16156 .18221 L
.16156 .18221 L
.1545 .18895 L
.1545 .18895 L
.15444 .18892 L
.15444 .18892 L
.15309 .18806 L
.15309 .18806 L
.15176 .18716 L
.15176 .18716 L
.15037 .18633 L
.15037 .18633 L
.14372 .19252 L
.14372 .19252 L
.144 .19358 L
.144 .19358 L
.14424 .19573 L
.14424 .19573 L
.14476 .19757 L
.14476 .19757 L
.1456 .19903 L
.1456 .19903 L
.14672 .20017 L
.14672 .20017 L
.14807 .20103 L
.14807 .20103 L
.14964 .20164 L
.14964 .20164 L
.1514 .20203 L
.1514 .20203 L
.15336 .20218 L
.15336 .20218 L
.15486 .20214 L
.15486 .20214 L
.1559 .20166 L
.1559 .20166 L
.16103 .19823 L
.16103 .19823 L
.16273 .19637 L
.16273 .19637 L
.16826 .1903 L
.16826 .1903 L
.16791 .18835 L
.16791 .18835 L
.16782 .18809 L
.16782 .18809 L
.17354 .18246 L
.17354 .18246 L
.17413 .18414 L
.17413 .18414 L
.17466 .18587 L
.17466 .18587 L
.17531 .18748 L
.17531 .18748 L
.176 .18905 L
.176 .18905 L
.17666 .19066 L
.17666 .19066 L
.17726 .19234 L
.17726 .19234 L
.17778 .19409 L
.17778 .19409 L
.17822 .19594 L
.17822 .19594 L
.17859 .19786 L
.17859 .19786 L
.17866 .19828 L
.17866 .19828 L
.17886 .1999 L
.17886 .1999 L
.17908 .20199 L
.17908 .20199 L
.17926 .20413 L
.17926 .20413 L
.17938 .20635 L
.17938 .20635 L
.17945 .20863 L
.17945 .20863 L
.17948 .21096 L
.17948 .21096 L
.17949 .21145 L
.17949 .21145 L
.17917 .21368 L
.17917 .21368 L
.17871 .2166 L
.17871 .2166 L
.17945 .21816 L
.17945 .21816 L
.17941 .22062 L
.17941 .22062 L
.17938 .22307 L
.17938 .22307 L
.17938 .2233 L
.17938 .2233 L
.17921 .22571 L
.17921 .22571 L
.17905 .22835 L
.17905 .22835 L
.17898 .2309 L
.17898 .2309 L
.17913 .2332 L
.17913 .2332 L
.17968 .23502 L
.17968 .23502 L
.17973 .23511 L
.17973 .23511 L
.1798 .23737 L
.1798 .23737 L
.1799 .23976 L
.1799 .23976 L
.18007 .24208 L
.18007 .24208 L
.18034 .24427 L
.18034 .24427 L
.18079 .24626 L
.18079 .24626 L
.18127 .24745 L
.18127 .24745 L
.18135 .24811 L
.18135 .24811 L
.18163 .25031 L
.18163 .25031 L
.18193 .25251 L
.18193 .25251 L
.18227 .25466 L
.18227 .25466 L
.18268 .25674 L
.18268 .25674 L
.18321 .25866 L
.18321 .25866 L
.18384 .2601 L
.18384 .2601 L
.18389 .26039 L
.18389 .26039 L
.18426 .26254 L
.18426 .26254 L
.18461 .26471 L
.18461 .26471 L
.18499 .26687 L
.18499 .26687 L
.1854 .26898 L
.1854 .26898 L
.18594 .27094 L
.18594 .27094 L
.18665 .27243 L
.18665 .27243 L
.18668 .27262 L
.18668 .27262 L
.18702 .27486 L
.18702 .27486 L
.18734 .27714 L
.18734 .27714 L
.18767 .27943 L
.18767 .27943 L
.18807 .28162 L
.18807 .28162 L
.1889 .2832 L
.1889 .2832 L
.18905 .28398 L
.18905 .28398 L
.18922 .28552 L
.18922 .28552 L
.18945 .288 L
.18945 .288 L
.18966 .29051 L
.18966 .29051 L
.19045 .29218 L
.19045 .29218 L
.19081 .2945 L
.19081 .2945 L
.19084 .2947 L
.19084 .2947 L
.19095 .29716 L
.19095 .29716 L
.19101 .29998 L
.19101 .29998 L
.19172 .30182 L
.19172 .30182 L
.19199 .30434 L
.19199 .30434 L
.19203 .30467 L
.19203 .30467 L
.19198 .30733 L
.19198 .30733 L
.19239 .30967 L
.19239 .30967 L
.19258 .3124 L
.19258 .3124 L
.19268 .314 L
.19268 .314 L
.1927 .31526 L
.1927 .31526 L
.19277 .31825 L
.19277 .31825 L
.19284 .32127 L
.19284 .32127 L
.19286 .32281 L
.19286 .32281 L
.19281 .32449 L
.19281 .32449 L
.19273 .32786 L
.19273 .32786 L
.19265 .33117 L
.19265 .33117 L
.19264 .3313 L
.19264 .3313 L
.19236 .33514 L
.19236 .33514 L
.1921 .33903 L
.1921 .33903 L
.19209 .33917 L
.19209 .33917 L
.19158 .3435 L
.19158 .3435 L
.19121 .34687 L
.19121 .34687 L
.19097 .34828 L
.19097 .34828 L
.19014 .35366 L
.19014 .35366 L
.19003 .3543 L
.19003 .3543 L
.18885 .36023 L
.18885 .36023 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18675 .36908 L
.18675 .36908 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26868 .43804 L
.26868 .43804 L
.27062 .43695 L
.27062 .43695 L
.27154 .43643 L
.27154 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43405 L
.2764 .43405 L
.27796 .43317 L
.27796 .43317 L
.27837 .43303 L
.27837 .43303 L
.2803 .43212 L
.2803 .43212 L
.28232 .431 L
.28232 .431 L
.28403 .43003 L
.28403 .43003 L
.28434 .42991 L
.28434 .42991 L
.28633 .42896 L
.28633 .42896 L
.2884 .42779 L
.2884 .42779 L
.28979 .42699 L
.28979 .42699 L
.29045 .42671 L
.29045 .42671 L
.29252 .42564 L
.29252 .42564 L
.29465 .42442 L
.29465 .42442 L
.29529 .42406 L
.29529 .42406 L
.29674 .42336 L
.29674 .42336 L
.29891 .42215 L
.29891 .42215 L
.30054 .42121 L
.30054 .42121 L
.30109 .42095 L
.30109 .42095 L
.30327 .41978 L
.30327 .41978 L
.30554 .41846 L
.30554 .41846 L
.30557 .41844 L
.30557 .41844 L
.30776 .4173 L
.30776 .4173 L
.31008 .41595 L
.31008 .41595 L
.31041 .41576 L
.31041 .41576 L
.31238 .41472 L
.31238 .41472 L
.31477 .41332 L
.31477 .41332 L
.31507 .41314 L
.31507 .41314 L
.31715 .41202 L
.31715 .41202 L
.31958 .41059 L
.31958 .41059 L
.31963 .41057 L
.31963 .41057 L
.3221 .4092 L
.3221 .4092 L
.32394 .4081 L
.32394 .4081 L
.32465 .40772 L
.32465 .40772 L
.32726 .40621 L
.32726 .40621 L
.32817 .40567 L
.32817 .40567 L
.32991 .4047 L
.32991 .4047 L
.33227 .40329 L
.33227 .40329 L
.33266 .40308 L
.33266 .40308 L
.33547 .40145 L
.33547 .40145 L
.33627 .40097 L
.33627 .40097 L
.33835 .39978 L
.33835 .39978 L
.34017 .39868 L
.34017 .39868 L
.34134 .39802 L
.34134 .39802 L
.34397 .39644 L
.34397 .39644 L
.34445 .39617 L
.34445 .39617 L
.34769 .39424 L
.34769 .39424 L
.34769 .39424 L
.34769 .39424 L
.35105 .39224 L
.35105 .39224 L
.35133 .39207 L
.35133 .39207 L
.35459 .39013 L
.35459 .39013 L
.3549 .38994 L
.3549 .38994 L
.35835 .38787 L
.35835 .38787 L
.3584 .38784 L
.3584 .38784 L
.36184 .38576 L
.36184 .38576 L
.36235 .38547 L
.36235 .38547 L
.36522 .38371 L
.36522 .38371 L
.36669 .38284 L
.36669 .38284 L
.36855 .38169 L
.36855 .38169 L
.37152 .37988 L
.37152 .37988 L
.37184 .37968 L
.37184 .37968 L
.37508 .37768 L
.37508 .37768 L
.37698 .37652 L
.37698 .37652 L
.37827 .37571 L
.37827 .37571 L
.38144 .37374 L
.38144 .37374 L
.38363 .37238 L
.38363 .37238 L
.38457 .37178 L
.38457 .37178 L
.38766 .36983 L
.38766 .36983 L
.39074 .36788 L
.39074 .36788 L
.39307 .36639 L
.39307 .36639 L
.39378 .36593 L
.39378 .36593 L
.39681 .36398 L
.39681 .36398 L
.39982 .36202 L
.39982 .36202 L
.40281 .36005 L
.40281 .36005 L
.40578 .35806 L
.40578 .35806 L
.40875 .35606 L
.40875 .35606 L
.41171 .35404 L
.41171 .35404 L
.41466 .35199 L
.41466 .35199 L
.41706 .3503 L
.41706 .3503 L
.41761 .34991 L
.41761 .34991 L
.42056 .3478 L
.42056 .3478 L
.42351 .34564 L
.42351 .34564 L
.42548 .34417 L
.42548 .34417 L
.42646 .34343 L
.42646 .34343 L
.42943 .34116 L
.42943 .34116 L
.43107 .33988 L
.43107 .33988 L
.4324 .33883 L
.4324 .33883 L
.43539 .33642 L
.43539 .33642 L
.4355 .33633 L
.4355 .33633 L
.4384 .33392 L
.4384 .33392 L
.43924 .33321 L
.43924 .33321 L
.44144 .33132 L
.44144 .33132 L
.44252 .33037 L
.44252 .33037 L
.44449 .32861 L
.44449 .32861 L
.44546 .32773 L
.44546 .32773 L
.44758 .32576 L
.44758 .32576 L
.44813 .32525 L
.44813 .32525 L
.45058 .32289 L
.45058 .32289 L
.45071 .32276 L
.45071 .32276 L
.45284 .32062 L
.45284 .32062 L
.45388 .31957 L
.45388 .31957 L
.45496 .31844 L
.45496 .31844 L
.45694 .31633 L
.45694 .31633 L
.45709 .31617 L
.45709 .31617 L
.45881 .31427 L
.45881 .31427 L
.46036 .3125 L
.46036 .3125 L
.46057 .31226 L
.46057 .31226 L
.46224 .3103 L
.46224 .3103 L
.4637 .30853 L
.4637 .30853 L
.46382 .30837 L
.46382 .30837 L
.46533 .30648 L
.46533 .30648 L
.46677 .30461 L
.46677 .30461 L
.46711 .30417 L
.46711 .30417 L
.46814 .30277 L
.46814 .30277 L
.46946 .30096 L
.46946 .30096 L
.4706 .29933 L
.4706 .29933 L
.47072 .29916 L
.47072 .29916 L
.47192 .29738 L
.47192 .29738 L
.47308 .29562 L
.47308 .29562 L
.47419 .29388 L
.47419 .29388 L
.4742 .29386 L
.4742 .29386 L
.47526 .29214 L
.47526 .29214 L
.47628 .29042 L
.47628 .29042 L
.47727 .28872 L
.47727 .28872 L
.47792 .28756 L
.47792 .28756 L
.47822 .28702 L
.47822 .28702 L
.47913 .28533 L
.47913 .28533 L
.48002 .28365 L
.48002 .28365 L
.48086 .28198 L
.48086 .28198 L
.48168 .28031 L
.48168 .28031 L
.48179 .28009 L
.48179 .28009 L
.48247 .27865 L
.48247 .27865 L
.48323 .277 L
.48323 .277 L
.48396 .27535 L
.48396 .27535 L
.48467 .27371 L
.48467 .27371 L
.48535 .27207 L
.48535 .27207 L
.48584 .27085 L
.48584 .27085 L
.486 .27044 L
.486 .27044 L
.48663 .26881 L
.48663 .26881 L
.48724 .26719 L
.48724 .26719 L
.48783 .26556 L
.48783 .26556 L
.4884 .26394 L
.4884 .26394 L
.48894 .26233 L
.48894 .26233 L
.48947 .26071 L
.48947 .26071 L
.48997 .2591 L
.48997 .2591 L
.49014 .25853 L
.49014 .25853 L
.49046 .25749 L
.49046 .25749 L
.49093 .25588 L
.49093 .25588 L
.49138 .25428 L
.49138 .25428 L
.49181 .25267 L
.49181 .25267 L
.49223 .25107 L
.49223 .25107 L
.49263 .24947 L
.49263 .24947 L
.49301 .24787 L
.49301 .24787 L
.49338 .24627 L
.49338 .24627 L
.49374 .24467 L
.49374 .24467 L
.49408 .24307 L
.49408 .24307 L
.49441 .24148 L
.49441 .24148 L
.49472 .23988 L
.49472 .23988 L
.49481 .23941 L
.49481 .23941 L
.49502 .23829 L
.49502 .23829 L
.49531 .23669 L
.49531 .23669 L
.49559 .2351 L
.49559 .2351 L
.49586 .23351 L
.49586 .23351 L
.49611 .23191 L
.49611 .23191 L
.49635 .23032 L
.49635 .23032 L
.49658 .22873 L
.49658 .22873 L
.49681 .22714 L
.49681 .22714 L
.49702 .22555 L
.49702 .22555 L
.49722 .22396 L
.49722 .22396 L
.49741 .22237 L
.49741 .22237 L
.4976 .22078 L
.4976 .22078 L
.49777 .21919 L
.49777 .21919 L
.49794 .2176 L
.49794 .2176 L
.4981 .21601 L
.4981 .21601 L
.49825 .21442 L
.49825 .21442 L
.49839 .21283 L
.49839 .21283 L
.49853 .21124 L
.49853 .21124 L
.49866 .20965 L
.49866 .20965 L
.49879 .20806 L
.49879 .20806 L
.4989 .20647 L
.4989 .20647 L
.49902 .20488 L
.49902 .20488 L
.49912 .2033 L
.49912 .2033 L
.49922 .20171 L
.49922 .20171 L
.49932 .20012 L
.49932 .20012 L
.49941 .19853 L
.49941 .19853 L
.4995 .19694 L
.4995 .19694 L
.49958 .19535 L
.49958 .19535 L
.49966 .19376 L
.49966 .19376 L
.49973 .19218 L
.49973 .19218 L
.4998 .19059 L
.4998 .19059 L
.49987 .189 L
.49987 .189 L
.49994 .18741 L
.49994 .18741 L
.5 .18582 L
.5 .18582 L
.50006 .18423 L
.50006 .18423 L
.50012 .18265 L
.50012 .18265 L
.50017 .18106 L
.50017 .18106 L
.50022 .17947 L
.50022 .17947 L
.50028 .17788 L
.50028 .17788 L
.50028 .17788 L
.50028 .17788 L
.50033 .17629 L
.50033 .17629 L
.50038 .1747 L
.50038 .1747 L
.50043 .17312 L
.50043 .17312 L
.50048 .17153 L
.50048 .17153 L
.50053 .16994 L
.50053 .16994 L
.50058 .16835 L
.50058 .16835 L
.50064 .16676 L
.50064 .16676 L
.50069 .16518 L
.50069 .16518 L
.50075 .16359 L
.50075 .16359 L
.5008 .162 L
.5008 .162 L
.50087 .16041 L
.50087 .16041 L
.50093 .15882 L
.50093 .15882 L
.501 .15724 L
.501 .15724 L
.50108 .15565 L
.50108 .15565 L
.50116 .15406 L
.50116 .15406 L
.50125 .15247 L
.50125 .15247 L
.50135 .15088 L
.50135 .15088 L
.50146 .1493 L
.50146 .1493 L
.50158 .14771 L
.50158 .14771 L
.50171 .14612 L
.50171 .14612 L
.50186 .14453 L
.50186 .14453 L
.50203 .14294 L
.50203 .14294 L
.50222 .14136 L
.50222 .14136 L
.50244 .13977 L
.50244 .13977 L
.50269 .13818 L
.50269 .13818 L
.50297 .1366 L
.50297 .1366 L
.5033 .13501 L
.5033 .13501 L
.50368 .13343 L
.50368 .13343 L
.50412 .13184 L
.50412 .13184 L
.50465 .13026 L
.50465 .13026 L
.50528 .12868 L
.50528 .12868 L
.50606 .1271 L
.50606 .1271 L
.50705 .12553 L
.50705 .12553 L
.50816 .1242 L
.50816 .1242 L
.50836 .12397 L
.50836 .12397 L
.51001 .12242 L
.51001 .12242 L
.51257 .1209 L
.51257 .1209 L
.51621 .12011 L
.51621 .12011 L
.52204 .12133 L
.52204 .12133 L
.52405 .12239 L
.52405 .12239 L
.52521 .12312 L
.52521 .12312 L
.52756 .12487 L
.52756 .12487 L
.52954 .12661 L
.52954 .12661 L
.53134 .12835 L
.53134 .12835 L
.5315 .12852 L
.5315 .12852 L
.5336 .13014 L
.5336 .13014 L
.53467 .13184 L
.53467 .13184 L
.53625 .13358 L
.53625 .13358 L
.53782 .13534 L
.53782 .13534 L
.53855 .13617 L
.53855 .13617 L
.53953 .13711 L
.53953 .13711 L
.5414 .13892 L
.5414 .13892 L
.54319 .14073 L
.54319 .14073 L
.54467 .14251 L
.54467 .14251 L
.54532 .14372 L
.54532 .14372 L
.54587 .14426 L
.54587 .14426 L
.54775 .14611 L
.54775 .14611 L
.5496 .14796 L
.5496 .14796 L
.55126 .14981 L
.55126 .14981 L
.55191 .15065 L
.55191 .15065 L
.55298 .15167 L
.55298 .15167 L
.55504 .15359 L
.55504 .15359 L
.55705 .15552 L
.55705 .15552 L
.55836 .15689 L
.55836 .15689 L
.55902 .15747 L
.55902 .15747 L
.56135 .15949 L
.56135 .15949 L
.56369 .16153 L
.56369 .16153 L
.56472 .16246 L
.56472 .16246 L
.56618 .16362 L
.56618 .16362 L
.56896 .1658 L
.56896 .1658 L
.57103 .16742 L
.57103 .16742 L
.57189 .16804 L
.57189 .16804 L
.57526 .17041 L
.57526 .17041 L
.57732 .17182 L
.57732 .17182 L
.57906 .17293 L
.57906 .17293 L
.58362 .17569 L
.58362 .17569 L
.58366 .17571 L
.58366 .17571 L
.5899 .17903 L
.5899 .17903 L
.58997 .17906 L
.58997 .17906 L
.59639 .18194 L
.59639 .18194 L
.60295 .18431 L
.60295 .18431 L
.60967 .18616 L
.60967 .18616 L
.61546 .18728 L
.61546 .18728 L
.61662 .18745 L
.61662 .18745 L
.62182 .18799 L
.62182 .18799 L
.62388 .18811 L
.62388 .18811 L
.62689 .1883 L
.62689 .1883 L
.6308 .18819 L
.6308 .18819 L
.63155 .18801 L
.63155 .18801 L
.63414 .18788 L
.63414 .18788 L
.63736 .18755 L
.63736 .18755 L
.63978 .18696 L
.63978 .18696 L
.63991 .18694 L
.63991 .18694 L
.64269 .18644 L
.64269 .18644 L
.64524 .18587 L
.64524 .18587 L
.6475 .18517 L
.6475 .18517 L
.64883 .18461 L
.64883 .18461 L
.64957 .18438 L
.64957 .18438 L
.65176 .18366 L
.65176 .18366 L
.65384 .1829 L
.65384 .1829 L
.65579 .18209 L
.65579 .18209 L
.6576 .1812 L
.6576 .1812 L
.65912 .1803 L
.65912 .1803 L
.65924 .18024 L
.65924 .18024 L
.66103 .17936 L
.66103 .17936 L
.66276 .17845 L
.66276 .17845 L
.66444 .17752 L
.66444 .17752 L
.66606 .17657 L
.66606 .17657 L
.66761 .17558 L
.66761 .17558 L
.66909 .17456 L
.66909 .17456 L
.67048 .17349 L
.67048 .17349 L
.67166 .17248 L
.67166 .17248 L
.67179 .17238 L
.67179 .17238 L
.67322 .17134 L
.67322 .17134 L
.67462 .17028 L
.67462 .17028 L
.676 .16922 L
.676 .16922 L
.67736 .16814 L
.67736 .16814 L
.6787 .16705 L
.6787 .16705 L
.68001 .16596 L
.68001 .16596 L
.68131 .16485 L
.68131 .16485 L
.68258 .16373 L
.68258 .16373 L
.68383 .1626 L
.68383 .1626 L
.68505 .16146 L
.68505 .16146 L
.68624 .1603 L
.68624 .1603 L
.68736 .1591 L
.68736 .1591 L
.6884 .15786 L
.6884 .15786 L
.68917 .15647 L
.68917 .15647 L
.68946 .15617 L
.68946 .15617 L
.69028 .15527 L
.69028 .15527 L
.69138 .15406 L
.69138 .15406 L
.69247 .15285 L
.69247 .15285 L
.69355 .15163 L
.69355 .15163 L
.69464 .15042 L
.69464 .15042 L
.69573 .14921 L
.69573 .14921 L
.69683 .148 L
.69683 .148 L
.69795 .14681 L
.69795 .14681 L
.6991 .14564 L
.6991 .14564 L
.70032 .1445 L
.70032 .1445 L
.70165 .14343 L
.70165 .14343 L
.70318 .14247 L
.70318 .14247 L
.7051 .14173 L
.7051 .14173 L
.70355 .13902 L
.70355 .13902 L
.70449 .13773 L
.70449 .13773 L
.70543 .13644 L
.70543 .13644 L
.70635 .13513 L
.70635 .13513 L
.70725 .13382 L
.70725 .13382 L
.70815 .1325 L
.70815 .1325 L
.70903 .13117 L
.70903 .13117 L
.70989 .12984 L
.70989 .12984 L
.71072 .12848 L
.71072 .12848 L
.71154 .12712 L
.71154 .12712 L
.71232 .12574 L
.71232 .12574 L
.71307 .12434 L
.71307 .12434 L
.71377 .12291 L
.71377 .12291 L
.71441 .12145 L
.71441 .12145 L
.71497 .11994 L
.71497 .11994 L
.71542 .11837 L
.71542 .11837 L
.71571 .11671 L
.71571 .11671 L
.71577 .11492 L
.71577 .11492 L
.71551 .11296 L
.71551 .11296 L
.71484 .11077 L
.71484 .11077 L
.71467 .11031 L
.71467 .11031 L
.70822 .1072 L
.70822 .1072 L
.70714 .10843 L
.70714 .10843 L
.7063 .10978 L
.7063 .10978 L
.70545 .11113 L
.70545 .11113 L
.70455 .11245 L
.70455 .11245 L
.70358 .11373 L
.70358 .11373 L
.70253 .11497 L
.70253 .11497 L
.70136 .11615 L
.70136 .11615 L
.70088 .11657 L
.70088 .11657 L
.69942 .11693 L
.69942 .11693 L
.69667 .1173 L
.69667 .1173 L
.69397 .11771 L
.69397 .11771 L
.69174 .11836 L
.69174 .11836 L
.68986 .1192 L
.68986 .1192 L
.68932 .11947 L
.68932 .11947 L
.6876 .11985 L
.6876 .11985 L
.68475 .12022 L
.68475 .12022 L
.68148 .12041 L
.68148 .12041 L
.67897 .12054 L
.67897 .12054 L
.67823 .12064 L
.67823 .12064 L
.67495 .12086 L
.67495 .12086 L
.67067 .12066 L
.67067 .12066 L
.66937 .12049 L
.66937 .12049 L
.66634 .12048 L
.66634 .12048 L
.66103 .11993 L
.66103 .11993 L
.66023 .11977 L
.66023 .11977 L
.65562 .1194 L
.65562 .1194 L
.65134 .11875 L
.65134 .11875 L
.6492 .11855 L
.6492 .11855 L
.64272 .11778 L
.64272 .11778 L
.64254 .11775 L
.64254 .11775 L
.63669 .11727 L
.63669 .11727 L
.63375 .11702 L
.63375 .11702 L
.63072 .11687 L
.63072 .11687 L
.62496 .11663 L
.62496 .11663 L
.62494 .11663 L
.62494 .11663 L
.62012 .11676 L
.62012 .11676 L
.61615 .11649 L
.61615 .11649 L
.61373 .11647 L
.61373 .11647 L
.60766 .11638 L
.60766 .11638 L
.60747 .11638 L
.60747 .11638 L
.60079 .11617 L
.60079 .11617 L
.59893 .11607 L
.59893 .11607 L
.59151 .11549 L
.59151 .11549 L
.59056 .11538 L
.59056 .11538 L
.58234 .1142 L
.58234 .1142 L
.57427 .1124 L
.57427 .1124 L
.56946 .11092 L
.56946 .11092 L
.56632 .10985 L
.56632 .10985 L
.56202 .10806 L
.56202 .10806 L
.55847 .10624 L
.55847 .10624 L
.55772 .10581 L
.55772 .10581 L
.5546 .10376 L
.5546 .10376 L
.55223 .10184 L
.55223 .10184 L
.55079 .10046 L
.55079 .10046 L
.55041 .10001 L
.55041 .10001 L
.54916 .09825 L
.54916 .09825 L
.54829 .09655 L
.54829 .09655 L
.54777 .09489 L
.54777 .09489 L
.54758 .09327 L
.54758 .09327 L
.54771 .09168 L
.54771 .09168 L
.5482 .09014 L
.5482 .09014 L
.54909 .08865 L
.54909 .08865 L
.55046 .08721 L
.55046 .08721 L
.55249 .08586 L
.55249 .08586 L
.55264 .08579 L
.55264 .08579 L
.55721 .08488 L
.55721 .08488 L
.56175 .08398 L
.56175 .08398 L
.56221 .08399 L
.56221 .08399 L
.56851 .08337 L
.56851 .08337 L
.57088 .08289 L
.57088 .08289 L
.57315 .08254 L
.57315 .08254 L
.57717 .08165 L
.57717 .08165 L
.58032 .08071 L
.58032 .08071 L
.58048 .08065 L
.58048 .08065 L
.58327 .07958 L
.58327 .07958 L
.58589 .07848 L
.58589 .07848 L
.58834 .07737 L
.58834 .07737 L
.59039 .07633 L
.59039 .07633 L
.59057 .07621 L
.59057 .07621 L
.59233 .07497 L
.59233 .07497 L
.59397 .0737 L
.59397 .0737 L
.59549 .07241 L
.59549 .07241 L
.5969 .07109 L
.5969 .07109 L
.59821 .06976 L
.59821 .06976 L
.5994 .06841 L
.5994 .06841 L
.60049 .06703 L
.60049 .06703 L
.60148 .06563 L
.60148 .06563 L
.60236 .0642 L
.60236 .0642 L
.60271 .06356 L
.60271 .06356 L
.60312 .06275 L
.60312 .06275 L
.60378 .06127 L
.60378 .06127 L
.60435 .05977 L
.60435 .05977 L
.6048 .05825 L
.6048 .05825 L
.60513 .05669 L
.60513 .05669 L
.60526 .05509 L
.60526 .05509 L
.60507 .05352 L
.60507 .05352 L
.60504 .05341 L
.60504 .05341 L
.60438 .05163 L
.60438 .05163 L
.60287 .04965 L
.60287 .04965 L
.60013 .04741 L
.60013 .04741 L
.597 .04524 L
.597 .04524 L
.5892 .04513 L
.5892 .04513 L
.58831 .04658 L
.58831 .04658 L
.5876 .04806 L
.5876 .04806 L
.58687 .04954 L
.58687 .04954 L
.58607 .051 L
.58607 .051 L
.58594 .05121 L
.58594 .05121 L
.58445 .05231 L
.58445 .05231 L
.58243 .05355 L
.58243 .05355 L
.5803 .05478 L
.5803 .05478 L
.57831 .05604 L
.57831 .05604 L
.57658 .05735 L
.57658 .05735 L
.57505 .0587 L
.57505 .0587 L
.57495 .05878 L
.57495 .05878 L
.57297 .05996 L
.57297 .05996 L
.57058 .06118 L
.57058 .06118 L
.56792 .06237 L
.56792 .06237 L
.56519 .06356 L
.56519 .06356 L
.56474 .06376 L
.56474 .06376 L
.56241 .06476 L
.56241 .06476 L
.55528 .06493 L
.55528 .06493 L
.54937 .0631 L
.54937 .0631 L
.54894 .06145 L
.54894 .06145 L
.5491 .05987 L
.5491 .05987 L
.54983 .05836 L
.54983 .05836 L
.55134 .05693 L
.55134 .05693 L
.5534 .05557 L
.5534 .05557 L
.55542 .05422 L
.55542 .05422 L
.55677 .05311 L
.55677 .05311 L
.55698 .05281 L
.55698 .05281 L
.55795 .05134 L
.55795 .05134 L
.55907 .04988 L
.55907 .04988 L
.56033 .04844 L
.56033 .04844 L
.56175 .04703 L
.56175 .04703 L
.56329 .04564 L
.56329 .04564 L
.56495 .04427 L
.56495 .04427 L
.5667 .04292 L
.5667 .04292 L
.56796 .04196 L
.56796 .04196 L
.56832 .04155 L
.56832 .04155 L
.56949 .04012 L
.56949 .04012 L
.57062 .03868 L
.57062 .03868 L
.57162 .03723 L
.57162 .03723 L
.57217 .03571 L
.57217 .03571 L
.56917 .03372 L
.56917 .03372 L
.56288 .03436 L
.56288 .03436 L
.56074 .03568 L
.56074 .03568 L
.55884 .03674 L
.55884 .03674 L
.55072 .03449 L
.55072 .03449 L
.55145 .03297 L
.55145 .03297 L
.55253 .03149 L
.55253 .03149 L
.55538 .03022 L
.55538 .03022 L
.55898 .02905 L
.55898 .02905 L
.55965 .02754 L
.55965 .02754 L
.5149 .02405 L
.47002 .02478 L
.42542 .02974 L
.38147 .03887 L
.33858 .0521 L
.29713 .0693 L
.25748 .09033 L
.21998 .11499 L
.18497 .14307 L
.15276 .17433 L
F
0 .996 0 0 k
.60968 .81446 m
.60296 .81632 L
.60296 .81632 L
.59641 .8187 L
.59641 .8187 L
.59024 .82146 L
.59024 .82146 L
.58999 .82159 L
.58999 .82159 L
.58397 .82479 L
.58397 .82479 L
.58364 .82498 L
.58364 .82498 L
.57937 .82757 L
.57937 .82757 L
.57735 .82888 L
.57735 .82888 L
.57556 .8301 L
.57556 .8301 L
.57222 .83247 L
.57222 .83247 L
.57106 .83332 L
.57106 .83332 L
.56929 .83471 L
.56929 .83471 L
.56655 .83689 L
.56655 .83689 L
.56476 .83834 L
.56476 .83834 L
.56405 .83898 L
.56405 .83898 L
.56177 .84102 L
.56177 .84102 L
.55949 .84304 L
.55949 .84304 L
.55841 .84401 L
.55841 .84401 L
.5575 .84498 L
.5575 .84498 L
.55559 .8469 L
.55559 .8469 L
.55361 .84882 L
.55361 .84882 L
.55198 .85042 L
.55198 .85042 L
.55178 .8507 L
.55178 .8507 L
.5503 .85252 L
.5503 .85252 L
.54861 .85436 L
.54861 .85436 L
.54686 .8562 L
.54686 .8562 L
.54543 .85771 L
.54543 .85771 L
.54531 .858 L
.54531 .858 L
.54424 .85973 L
.54424 .85973 L
.54279 .8615 L
.54279 .8615 L
.54121 .86328 L
.54121 .86328 L
.53963 .86506 L
.53963 .86506 L
.53872 .86609 L
.53872 .86609 L
.53819 .8668 L
.53819 .8668 L
.53693 .86853 L
.53693 .86853 L
.53677 .87014 L
.53677 .87014 L
.53526 .87188 L
.53526 .87188 L
.53373 .87362 L
.53373 .87362 L
.53227 .87534 L
.53227 .87534 L
.53182 .87588 L
.53182 .87588 L
.53107 .87703 L
.53107 .87703 L
.53 .87871 L
.53 .87871 L
.52895 .88039 L
.52895 .88039 L
.52793 .88205 L
.52793 .88205 L
.52693 .88372 L
.52693 .88372 L
.52595 .88538 L
.52595 .88538 L
.52501 .88703 L
.52501 .88703 L
.52465 .88766 L
.52465 .88766 L
.52408 .88868 L
.52408 .88868 L
.52317 .89032 L
.52317 .89032 L
.52228 .89197 L
.52228 .89197 L
.52141 .8936 L
.52141 .8936 L
.52055 .89524 L
.52055 .89524 L
.51972 .89687 L
.51972 .89687 L
.51892 .8985 L
.51892 .8985 L
.51816 .90012 L
.51816 .90012 L
.51746 .90175 L
.51746 .90175 L
.51714 .9025 L
.51714 .9025 L
.51673 .90337 L
.51673 .90337 L
.51593 .90499 L
.51593 .90499 L
.51511 .90661 L
.51511 .90661 L
.51428 .90823 L
.51428 .90823 L
.51344 .90984 L
.51344 .90984 L
.51263 .91146 L
.51263 .91146 L
.51187 .91307 L
.51187 .91307 L
.51119 .91467 L
.51119 .91467 L
.51062 .91628 L
.51062 .91628 L
.51015 .91788 L
.51015 .91788 L
.50978 .91948 L
.50978 .91948 L
.50948 .92107 L
.50948 .92107 L
.50924 .92266 L
.50924 .92266 L
.50914 .92341 L
.50914 .92341 L
.50028 .92435 L
.50028 .92435 L
.50028 .92594 L
.50028 .92594 L
.50028 .92752 L
.50028 .92752 L
.50028 .92911 L
.50028 .92911 L
.50028 .9307 L
.50028 .9307 L
.50028 .93229 L
.50028 .93229 L
.50028 .93388 L
.50028 .93388 L
.50028 .93547 L
.50028 .93547 L
.50028 .93705 L
.50028 .93705 L
.50028 .93864 L
.50028 .93864 L
.50949 .93991 L
.50949 .93991 L
.50949 .94013 L
.50949 .94013 L
.50953 .94172 L
.50953 .94172 L
.50956 .94331 L
.50956 .94331 L
.51884 .94309 L
.51884 .94309 L
.52735 .94258 L
.52735 .94258 L
.52744 .94098 L
.52744 .94098 L
.5275 .93939 L
.5275 .93939 L
.52777 .93778 L
.52777 .93778 L
.5278 .93769 L
.5278 .93769 L
.53526 .93565 L
.53526 .93565 L
.53675 .93461 L
.53675 .93461 L
.5458 .9334 L
.5458 .9334 L
.55447 .93368 L
.55447 .93368 L
.55506 .93396 L
.55506 .93396 L
.56011 .93454 L
.56011 .93454 L
.56307 .93573 L
.56307 .93573 L
.5647 .93654 L
.5647 .93654 L
.56556 .93697 L
.56556 .93697 L
.56816 .93818 L
.56816 .93818 L
.57072 .93938 L
.57072 .93938 L
.57306 .94061 L
.57306 .94061 L
.57495 .94175 L
.57495 .94175 L
.57508 .94188 L
.57508 .94188 L
.57661 .94323 L
.57661 .94323 L
.57834 .94454 L
.57834 .94454 L
.58032 .9458 L
.58032 .9458 L
.58244 .94703 L
.58244 .94703 L
.58446 .94827 L
.58446 .94827 L
.58594 .94937 L
.58594 .94937 L
.58608 .94958 L
.58608 .94958 L
.58688 .95105 L
.58688 .95105 L
.5876 .95252 L
.5876 .95252 L
.58831 .954 L
.58831 .954 L
.5892 .95545 L
.5892 .95545 L
.597 .95534 L
.597 .95534 L
.60013 .95318 L
.60013 .95318 L
.60287 .95094 L
.60287 .95094 L
.60438 .94896 L
.60438 .94896 L
.60504 .94717 L
.60504 .94717 L
.60507 .94706 L
.60507 .94706 L
.60526 .94549 L
.60526 .94549 L
.60512 .94389 L
.60512 .94389 L
.6048 .94234 L
.6048 .94234 L
.60434 .94081 L
.60434 .94081 L
.60378 .93931 L
.60378 .93931 L
.60312 .93784 L
.60312 .93784 L
.60272 .93704 L
.60272 .93704 L
.60235 .93638 L
.60235 .93638 L
.60147 .93496 L
.60147 .93496 L
.60048 .93356 L
.60048 .93356 L
.59939 .93218 L
.59939 .93218 L
.59819 .93082 L
.59819 .93082 L
.59688 .92949 L
.59688 .92949 L
.59547 .92818 L
.59547 .92818 L
.59394 .92689 L
.59394 .92689 L
.5923 .92562 L
.5923 .92562 L
.59053 .92438 L
.59053 .92438 L
.5904 .92429 L
.5904 .92429 L
.58827 .92323 L
.58827 .92323 L
.5858 .92212 L
.5858 .92212 L
.58314 .92103 L
.58314 .92103 L
.58034 .91998 L
.58034 .91998 L
.58029 .91997 L
.58029 .91997 L
.57683 .919 L
.57683 .919 L
.57241 .91817 L
.57241 .91817 L
.57093 .918 L
.57093 .918 L
.5671 .91744 L
.5671 .91744 L
.56189 .91756 L
.56189 .91756 L
.5531 .91839 L
.5531 .91839 L
.54451 .92044 L
.54451 .92044 L
.54444 .92047 L
.54444 .92047 L
.54037 .92245 L
.54037 .92245 L
.53585 .92388 L
.53585 .92388 L
.53519 .9245 L
.53519 .9245 L
.53397 .92619 L
.53397 .92619 L
.53331 .92784 L
.53331 .92784 L
.52724 .92883 L
.52724 .92883 L
.5268 .92988 L
.5268 .92988 L
.52615 .93151 L
.52615 .93151 L
.5253 .93315 L
.5253 .93315 L
.52027 .93501 L
.52027 .93501 L
.51855 .93627 L
.51855 .93627 L
.5095 .93537 L
.5095 .93537 L
.50952 .93378 L
.50952 .93378 L
.5096 .93219 L
.5096 .93219 L
.50986 .93059 L
.50986 .93059 L
.51125 .92897 L
.51125 .92897 L
.51623 .92723 L
.51623 .92723 L
.51797 .92557 L
.51797 .92557 L
.51809 .92536 L
.51809 .92536 L
.51855 .92395 L
.51855 .92395 L
.5199 .9223 L
.5199 .9223 L
.52193 .92061 L
.52193 .92061 L
.52361 .91893 L
.52361 .91893 L
.52496 .91726 L
.52496 .91726 L
.52623 .9156 L
.52623 .9156 L
.52639 .91537 L
.52639 .91537 L
.52854 .91385 L
.52854 .91385 L
.53034 .91213 L
.53034 .91213 L
.53195 .91042 L
.53195 .91042 L
.53359 .9087 L
.53359 .9087 L
.5345 .90778 L
.5345 .90778 L
.53591 .90691 L
.53591 .90691 L
.5383 .9051 L
.5383 .9051 L
.54056 .90328 L
.54056 .90328 L
.54248 .90182 L
.54248 .90182 L
.54317 .90141 L
.54317 .90141 L
.54634 .89946 L
.54634 .89946 L
.54965 .89747 L
.54965 .89747 L
.5504 .89704 L
.5504 .89704 L
.55374 .89533 L
.55374 .89533 L
.5583 .89323 L
.5583 .89323 L
.55879 .89301 L
.55879 .89301 L
.5662 .89023 L
.5662 .89023 L
.56623 .89022 L
.56623 .89022 L
.57422 .88791 L
.57422 .88791 L
.58231 .88623 L
.58231 .88623 L
.59053 .88511 L
.59053 .88511 L
.59217 .88494 L
.59217 .88494 L
.59891 .88446 L
.59891 .88446 L
.60105 .88435 L
.60105 .88435 L
.60746 .88417 L
.60746 .88417 L
.60781 .88416 L
.60781 .88416 L
.61383 .88408 L
.61383 .88408 L
.61615 .88407 L
.61615 .88407 L
.62021 .8838 L
.62021 .8838 L
.62493 .88393 L
.62493 .88393 L
.62503 .88393 L
.62503 .88393 L
.63076 .88369 L
.63076 .88369 L
.63374 .88355 L
.63374 .88355 L
.63673 .8833 L
.63673 .8833 L
.64254 .88282 L
.64254 .88282 L
.64275 .88279 L
.64275 .88279 L
.64922 .88203 L
.64922 .88203 L
.65134 .88183 L
.65134 .88183 L
.65562 .88118 L
.65562 .88118 L
.66023 .88081 L
.66023 .88081 L
.66104 .88065 L
.66104 .88065 L
.66634 .8801 L
.66634 .8801 L
.66937 .88009 L
.66937 .88009 L
.67067 .87992 L
.67067 .87992 L
.67495 .87972 L
.67495 .87972 L
.67823 .87995 L
.67823 .87995 L
.67897 .88004 L
.67897 .88004 L
.68148 .88017 L
.68148 .88017 L
.68475 .88036 L
.68475 .88036 L
.6876 .88073 L
.6876 .88073 L
.68932 .88111 L
.68932 .88111 L
.68986 .88138 L
.68986 .88138 L
.69174 .88222 L
.69174 .88222 L
.69397 .88288 L
.69397 .88288 L
.69667 .88328 L
.69667 .88328 L
.69942 .88365 L
.69942 .88365 L
.70088 .88401 L
.70088 .88401 L
.70136 .88443 L
.70136 .88443 L
.70253 .88561 L
.70253 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71072 .8721 L
.71072 .8721 L
.70989 .87075 L
.70989 .87075 L
.70903 .86941 L
.70903 .86941 L
.70815 .86808 L
.70815 .86808 L
.70725 .86676 L
.70725 .86676 L
.70635 .86545 L
.70635 .86545 L
.70543 .86415 L
.70543 .86415 L
.70449 .86285 L
.70449 .86285 L
.70355 .86156 L
.70355 .86156 L
.7051 .85885 L
.7051 .85885 L
.70318 .85812 L
.70318 .85812 L
.70165 .85716 L
.70165 .85716 L
.70032 .85608 L
.70032 .85608 L
.6991 .85495 L
.6991 .85495 L
.69795 .85377 L
.69795 .85377 L
.69683 .85258 L
.69683 .85258 L
.69573 .85138 L
.69573 .85138 L
.69464 .85016 L
.69464 .85016 L
.69355 .84895 L
.69355 .84895 L
.69247 .84773 L
.69247 .84773 L
.69138 .84652 L
.69138 .84652 L
.69028 .84531 L
.69028 .84531 L
.68946 .84442 L
.68946 .84442 L
.68917 .84411 L
.68917 .84411 L
.6884 .84272 L
.6884 .84272 L
.68736 .84148 L
.68736 .84148 L
.68624 .84029 L
.68624 .84029 L
.68505 .83912 L
.68505 .83912 L
.68383 .83798 L
.68383 .83798 L
.68258 .83685 L
.68258 .83685 L
.68131 .83573 L
.68131 .83573 L
.68001 .83463 L
.68001 .83463 L
.6787 .83353 L
.6787 .83353 L
.67736 .83244 L
.67736 .83244 L
.676 .83137 L
.676 .83137 L
.67462 .8303 L
.67462 .8303 L
.67322 .82925 L
.67322 .82925 L
.67179 .8282 L
.67179 .8282 L
.67166 .82811 L
.67166 .82811 L
.67048 .82709 L
.67048 .82709 L
.66909 .82603 L
.66909 .82603 L
.66761 .82501 L
.66761 .82501 L
.66605 .82402 L
.66605 .82402 L
.66443 .82306 L
.66443 .82306 L
.66275 .82213 L
.66275 .82213 L
.66102 .82123 L
.66102 .82123 L
.65923 .82034 L
.65923 .82034 L
.65913 .82029 L
.65913 .82029 L
.65759 .81939 L
.65759 .81939 L
.65578 .8185 L
.65578 .8185 L
.65383 .81769 L
.65383 .81769 L
.65175 .81692 L
.65175 .81692 L
.64956 .81621 L
.64956 .81621 L
.64883 .81599 L
.64883 .81599 L
.64749 .81542 L
.64749 .81542 L
.64522 .81473 L
.64522 .81473 L
.64266 .81415 L
.64266 .81415 L
.63988 .81366 L
.63988 .81366 L
.63979 .81365 L
.63979 .81365 L
.63733 .81305 L
.63733 .81305 L
.6341 .81272 L
.6341 .81272 L
.63156 .8126 L
.63156 .8126 L
.63077 .8124 L
.63077 .8124 L
.62682 .81231 L
.62682 .81231 L
.62389 .8125 L
.62389 .8125 L
.62173 .81262 L
.62173 .81262 L
.61663 .81316 L
.61663 .81316 L
.61529 .81336 L
.61529 .81336 L
.60968 .81446 L
F
.60968 .18613 m
.60296 .18426 L
.60296 .18426 L
.59641 .18188 L
.59641 .18188 L
.59024 .17913 L
.59024 .17913 L
.58999 .17899 L
.58999 .17899 L
.58397 .1758 L
.58397 .1758 L
.58364 .17561 L
.58364 .17561 L
.57937 .17301 L
.57937 .17301 L
.57735 .17171 L
.57735 .17171 L
.57556 .17048 L
.57556 .17048 L
.57222 .16811 L
.57222 .16811 L
.57106 .16727 L
.57106 .16727 L
.56929 .16587 L
.56929 .16587 L
.56655 .1637 L
.56655 .1637 L
.56476 .16225 L
.56476 .16225 L
.56405 .1616 L
.56405 .1616 L
.56177 .15956 L
.56177 .15956 L
.55949 .15755 L
.55949 .15755 L
.55841 .15658 L
.55841 .15658 L
.5575 .1556 L
.5575 .1556 L
.55559 .15368 L
.55559 .15368 L
.55361 .15176 L
.55361 .15176 L
.55198 .15017 L
.55198 .15017 L
.55178 .14988 L
.55178 .14988 L
.5503 .14806 L
.5503 .14806 L
.54861 .14622 L
.54861 .14622 L
.54686 .14439 L
.54686 .14439 L
.54543 .14287 L
.54543 .14287 L
.54531 .14259 L
.54531 .14259 L
.54424 .14085 L
.54424 .14085 L
.54279 .13908 L
.54279 .13908 L
.54121 .1373 L
.54121 .1373 L
.53963 .13553 L
.53963 .13553 L
.53872 .13449 L
.53872 .13449 L
.53819 .13378 L
.53819 .13378 L
.53693 .13205 L
.53693 .13205 L
.53677 .13044 L
.53677 .13044 L
.53526 .1287 L
.53526 .1287 L
.53373 .12697 L
.53373 .12697 L
.53227 .12524 L
.53227 .12524 L
.53182 .1247 L
.53182 .1247 L
.53107 .12355 L
.53107 .12355 L
.53 .12187 L
.53 .12187 L
.52895 .1202 L
.52895 .1202 L
.52793 .11853 L
.52793 .11853 L
.52693 .11687 L
.52693 .11687 L
.52595 .11521 L
.52595 .11521 L
.52501 .11355 L
.52501 .11355 L
.52465 .11293 L
.52465 .11293 L
.52408 .1119 L
.52408 .1119 L
.52317 .11026 L
.52317 .11026 L
.52228 .10862 L
.52228 .10862 L
.52141 .10698 L
.52141 .10698 L
.52055 .10534 L
.52055 .10534 L
.51972 .10371 L
.51972 .10371 L
.51892 .10208 L
.51892 .10208 L
.51816 .10046 L
.51816 .10046 L
.51746 .09884 L
.51746 .09884 L
.51714 .09808 L
.51714 .09808 L
.51673 .09722 L
.51673 .09722 L
.51593 .0956 L
.51593 .0956 L
.51511 .09398 L
.51511 .09398 L
.51428 .09236 L
.51428 .09236 L
.51344 .09074 L
.51344 .09074 L
.51263 .08913 L
.51263 .08913 L
.51187 .08752 L
.51187 .08752 L
.51119 .08591 L
.51119 .08591 L
.51062 .0843 L
.51062 .0843 L
.51015 .0827 L
.51015 .0827 L
.50978 .08111 L
.50978 .08111 L
.50948 .07951 L
.50948 .07951 L
.50924 .07792 L
.50924 .07792 L
.50914 .07717 L
.50914 .07717 L
.50028 .07623 L
.50028 .07623 L
.50028 .07465 L
.50028 .07465 L
.50028 .07306 L
.50028 .07306 L
.50028 .07147 L
.50028 .07147 L
.50028 .06988 L
.50028 .06988 L
.50028 .06829 L
.50028 .06829 L
.50028 .06671 L
.50028 .06671 L
.50028 .06512 L
.50028 .06512 L
.50028 .06353 L
.50028 .06353 L
.50028 .06194 L
.50028 .06194 L
.50949 .06067 L
.50949 .06067 L
.50949 .06045 L
.50949 .06045 L
.50953 .05886 L
.50953 .05886 L
.50956 .05727 L
.50956 .05727 L
.51884 .05749 L
.51884 .05749 L
.52735 .058 L
.52735 .058 L
.52744 .0596 L
.52744 .0596 L
.5275 .0612 L
.5275 .0612 L
.52777 .0628 L
.52777 .0628 L
.5278 .06289 L
.5278 .06289 L
.53526 .06493 L
.53526 .06493 L
.53675 .06598 L
.53675 .06598 L
.5458 .06718 L
.5458 .06718 L
.55447 .0669 L
.55447 .0669 L
.55506 .06663 L
.55506 .06663 L
.56011 .06604 L
.56011 .06604 L
.56307 .06486 L
.56307 .06486 L
.5647 .06404 L
.5647 .06404 L
.56556 .06362 L
.56556 .06362 L
.56816 .06241 L
.56816 .06241 L
.57072 .0612 L
.57072 .0612 L
.57306 .05997 L
.57306 .05997 L
.57495 .05883 L
.57495 .05883 L
.57508 .0587 L
.57508 .0587 L
.57661 .05735 L
.57661 .05735 L
.57834 .05604 L
.57834 .05604 L
.58032 .05478 L
.58032 .05478 L
.58244 .05355 L
.58244 .05355 L
.58446 .05231 L
.58446 .05231 L
.58594 .05122 L
.58594 .05122 L
.58608 .051 L
.58608 .051 L
.58688 .04954 L
.58688 .04954 L
.5876 .04806 L
.5876 .04806 L
.58831 .04658 L
.58831 .04658 L
.5892 .04513 L
.5892 .04513 L
.597 .04524 L
.597 .04524 L
.60013 .04741 L
.60013 .04741 L
.60287 .04965 L
.60287 .04965 L
.60438 .05163 L
.60438 .05163 L
.60504 .05341 L
.60504 .05341 L
.60507 .05353 L
.60507 .05353 L
.60526 .05509 L
.60526 .05509 L
.60512 .05669 L
.60512 .05669 L
.6048 .05825 L
.6048 .05825 L
.60434 .05977 L
.60434 .05977 L
.60378 .06127 L
.60378 .06127 L
.60312 .06275 L
.60312 .06275 L
.60272 .06354 L
.60272 .06354 L
.60235 .0642 L
.60235 .0642 L
.60147 .06562 L
.60147 .06562 L
.60048 .06702 L
.60048 .06702 L
.59939 .0684 L
.59939 .0684 L
.59819 .06976 L
.59819 .06976 L
.59688 .07109 L
.59688 .07109 L
.59547 .0724 L
.59547 .0724 L
.59394 .07369 L
.59394 .07369 L
.5923 .07496 L
.5923 .07496 L
.59053 .0762 L
.59053 .0762 L
.5904 .07629 L
.5904 .07629 L
.58827 .07735 L
.58827 .07735 L
.5858 .07846 L
.5858 .07846 L
.58314 .07955 L
.58314 .07955 L
.58034 .0806 L
.58034 .0806 L
.58029 .08062 L
.58029 .08062 L
.57683 .08159 L
.57683 .08159 L
.57241 .08242 L
.57241 .08242 L
.57093 .08258 L
.57093 .08258 L
.5671 .08314 L
.5671 .08314 L
.56189 .08302 L
.56189 .08302 L
.5531 .08219 L
.5531 .08219 L
.54451 .08015 L
.54451 .08015 L
.54444 .08011 L
.54444 .08011 L
.54037 .07813 L
.54037 .07813 L
.53585 .0767 L
.53585 .0767 L
.53519 .07608 L
.53519 .07608 L
.53397 .07439 L
.53397 .07439 L
.53331 .07274 L
.53331 .07274 L
.52724 .07175 L
.52724 .07175 L
.5268 .0707 L
.5268 .0707 L
.52615 .06907 L
.52615 .06907 L
.5253 .06743 L
.5253 .06743 L
.52027 .06558 L
.52027 .06558 L
.51855 .06431 L
.51855 .06431 L
.5095 .06521 L
.5095 .06521 L
.50952 .0668 L
.50952 .0668 L
.5096 .06839 L
.5096 .06839 L
.50986 .06999 L
.50986 .06999 L
.51125 .07161 L
.51125 .07161 L
.51623 .07336 L
.51623 .07336 L
.51797 .07501 L
.51797 .07501 L
.51809 .07523 L
.51809 .07523 L
.51855 .07663 L
.51855 .07663 L
.5199 .07828 L
.5199 .07828 L
.52193 .07997 L
.52193 .07997 L
.52361 .08165 L
.52361 .08165 L
.52496 .08332 L
.52496 .08332 L
.52623 .08499 L
.52623 .08499 L
.52639 .08522 L
.52639 .08522 L
.52854 .08673 L
.52854 .08673 L
.53034 .08845 L
.53034 .08845 L
.53195 .09016 L
.53195 .09016 L
.53359 .09189 L
.53359 .09189 L
.5345 .0928 L
.5345 .0928 L
.53591 .09368 L
.53591 .09368 L
.5383 .09549 L
.5383 .09549 L
.54056 .0973 L
.54056 .0973 L
.54248 .09877 L
.54248 .09877 L
.54317 .09917 L
.54317 .09917 L
.54634 .10112 L
.54634 .10112 L
.54965 .10312 L
.54965 .10312 L
.5504 .10354 L
.5504 .10354 L
.55374 .10525 L
.55374 .10525 L
.5583 .10736 L
.5583 .10736 L
.55879 .10757 L
.55879 .10757 L
.5662 .11036 L
.5662 .11036 L
.56623 .11037 L
.56623 .11037 L
.57422 .11267 L
.57422 .11267 L
.58231 .11435 L
.58231 .11435 L
.59053 .11548 L
.59053 .11548 L
.59217 .11565 L
.59217 .11565 L
.59891 .11613 L
.59891 .11613 L
.60105 .11623 L
.60105 .11623 L
.60746 .11642 L
.60746 .11642 L
.60781 .11642 L
.60781 .11642 L
.61383 .1165 L
.61383 .1165 L
.61615 .11652 L
.61615 .11652 L
.62021 .11679 L
.62021 .11679 L
.62493 .11665 L
.62493 .11665 L
.62503 .11666 L
.62503 .11666 L
.63076 .11689 L
.63076 .11689 L
.63374 .11703 L
.63374 .11703 L
.63673 .11728 L
.63673 .11728 L
.64254 .11776 L
.64254 .11776 L
.64275 .11779 L
.64275 .11779 L
.64922 .11856 L
.64922 .11856 L
.65134 .11876 L
.65134 .11876 L
.65562 .1194 L
.65562 .1194 L
.66023 .11978 L
.66023 .11978 L
.66104 .11993 L
.66104 .11993 L
.66634 .12048 L
.66634 .12048 L
.66937 .12049 L
.66937 .12049 L
.67067 .12066 L
.67067 .12066 L
.67495 .12086 L
.67495 .12086 L
.67823 .12064 L
.67823 .12064 L
.67897 .12054 L
.67897 .12054 L
.68148 .12041 L
.68148 .12041 L
.68475 .12022 L
.68475 .12022 L
.6876 .11985 L
.6876 .11985 L
.68932 .11947 L
.68932 .11947 L
.68986 .1192 L
.68986 .1192 L
.69174 .11836 L
.69174 .11836 L
.69397 .11771 L
.69397 .11771 L
.69667 .1173 L
.69667 .1173 L
.69942 .11693 L
.69942 .11693 L
.70088 .11657 L
.70088 .11657 L
.70136 .11615 L
.70136 .11615 L
.70253 .11497 L
.70253 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71072 .12848 L
.71072 .12848 L
.70989 .12984 L
.70989 .12984 L
.70903 .13117 L
.70903 .13117 L
.70815 .1325 L
.70815 .1325 L
.70725 .13382 L
.70725 .13382 L
.70635 .13513 L
.70635 .13513 L
.70543 .13644 L
.70543 .13644 L
.70449 .13773 L
.70449 .13773 L
.70355 .13902 L
.70355 .13902 L
.7051 .14173 L
.7051 .14173 L
.70318 .14247 L
.70318 .14247 L
.70165 .14343 L
.70165 .14343 L
.70032 .1445 L
.70032 .1445 L
.6991 .14564 L
.6991 .14564 L
.69795 .14681 L
.69795 .14681 L
.69683 .148 L
.69683 .148 L
.69573 .14921 L
.69573 .14921 L
.69464 .15042 L
.69464 .15042 L
.69355 .15163 L
.69355 .15163 L
.69247 .15285 L
.69247 .15285 L
.69138 .15406 L
.69138 .15406 L
.69028 .15527 L
.69028 .15527 L
.68946 .15617 L
.68946 .15617 L
.68917 .15647 L
.68917 .15647 L
.6884 .15786 L
.6884 .15786 L
.68736 .1591 L
.68736 .1591 L
.68624 .1603 L
.68624 .1603 L
.68505 .16146 L
.68505 .16146 L
.68383 .1626 L
.68383 .1626 L
.68258 .16373 L
.68258 .16373 L
.68131 .16485 L
.68131 .16485 L
.68001 .16596 L
.68001 .16596 L
.6787 .16705 L
.6787 .16705 L
.67736 .16814 L
.67736 .16814 L
.676 .16921 L
.676 .16921 L
.67462 .17028 L
.67462 .17028 L
.67322 .17133 L
.67322 .17133 L
.67179 .17238 L
.67179 .17238 L
.67166 .17247 L
.67166 .17247 L
.67048 .17349 L
.67048 .17349 L
.66909 .17455 L
.66909 .17455 L
.66761 .17558 L
.66761 .17558 L
.66605 .17656 L
.66605 .17656 L
.66443 .17752 L
.66443 .17752 L
.66275 .17845 L
.66275 .17845 L
.66102 .17936 L
.66102 .17936 L
.65923 .18024 L
.65923 .18024 L
.65913 .18029 L
.65913 .18029 L
.65759 .1812 L
.65759 .1812 L
.65578 .18208 L
.65578 .18208 L
.65383 .1829 L
.65383 .1829 L
.65175 .18366 L
.65175 .18366 L
.64956 .18437 L
.64956 .18437 L
.64883 .1846 L
.64883 .1846 L
.64749 .18516 L
.64749 .18516 L
.64522 .18586 L
.64522 .18586 L
.64266 .18643 L
.64266 .18643 L
.63988 .18692 L
.63988 .18692 L
.63979 .18694 L
.63979 .18694 L
.63733 .18753 L
.63733 .18753 L
.6341 .18786 L
.6341 .18786 L
.63156 .18798 L
.63156 .18798 L
.63077 .18818 L
.63077 .18818 L
.62682 .18827 L
.62682 .18827 L
.62389 .18808 L
.62389 .18808 L
.62173 .18796 L
.62173 .18796 L
.61663 .18742 L
.61663 .18742 L
.61529 .18722 L
.61529 .18722 L
.60968 .18613 L
F
0 .89 .996 0 k
.60974 .81464 m
.60303 .81654 L
.60303 .81654 L
.59649 .81897 L
.59649 .81897 L
.59187 .821 L
.59187 .821 L
.59008 .82192 L
.59008 .82192 L
.58544 .8244 L
.58544 .8244 L
.58375 .82539 L
.58375 .82539 L
.58078 .82723 L
.58078 .82723 L
.57747 .82941 L
.57747 .82941 L
.57695 .82978 L
.57695 .82978 L
.5737 .83215 L
.5737 .83215 L
.57122 .83403 L
.57122 .83403 L
.57077 .8344 L
.57077 .8344 L
.56819 .83656 L
.56819 .83656 L
.56573 .83866 L
.56573 .83866 L
.56496 .83935 L
.56496 .83935 L
.56359 .84069 L
.56359 .84069 L
.56154 .84268 L
.56154 .84268 L
.55954 .84464 L
.55954 .84464 L
.55867 .84552 L
.55867 .84552 L
.55782 .84654 L
.55782 .84654 L
.5562 .84841 L
.5562 .84841 L
.55458 .85028 L
.55458 .85028 L
.55301 .85212 L
.55301 .85212 L
.55235 .85292 L
.55235 .85292 L
.55173 .85392 L
.55173 .85392 L
.55056 .85569 L
.55056 .85569 L
.54936 .85746 L
.54936 .85746 L
.54819 .85922 L
.54819 .85922 L
.54709 .86097 L
.54709 .86097 L
.5461 .8627 L
.5461 .8627 L
.54607 .86275 L
.54607 .86275 L
.5455 .86437 L
.5455 .86437 L
.54488 .86605 L
.54488 .86605 L
.5443 .86772 L
.5443 .86772 L
.54378 .86938 L
.54378 .86938 L
.54337 .87103 L
.54337 .87103 L
.54308 .87266 L
.54308 .87266 L
.54292 .87428 L
.54292 .87428 L
.5429 .87588 L
.5429 .87588 L
.54305 .87746 L
.54305 .87746 L
.54338 .87902 L
.54338 .87902 L
.5439 .88056 L
.5439 .88056 L
.54465 .88207 L
.54465 .88207 L
.54567 .88355 L
.54567 .88355 L
.54704 .88499 L
.54704 .88499 L
.54892 .88636 L
.54892 .88636 L
.54906 .88644 L
.54906 .88644 L
.55187 .88757 L
.55187 .88757 L
.55747 .88839 L
.55747 .88839 L
.55759 .88839 L
.55759 .88839 L
.56582 .88782 L
.56582 .88782 L
.57398 .88663 L
.57398 .88663 L
.58216 .8855 L
.58216 .8855 L
.583 .88539 L
.583 .88539 L
.59043 .88466 L
.59043 .88466 L
.59451 .88437 L
.59451 .88437 L
.59884 .88417 L
.59884 .88417 L
.60214 .88406 L
.60214 .88406 L
.60741 .88398 L
.60741 .88398 L
.60849 .88397 L
.60849 .88397 L
.61429 .88394 L
.61429 .88394 L
.61611 .88394 L
.61611 .88394 L
.62061 .88367 L
.62061 .88367 L
.6249 .88385 L
.6249 .88385 L
.62534 .88383 L
.62534 .88383 L
.63096 .88363 L
.63096 .88363 L
.63373 .8835 L
.63373 .8835 L
.63688 .88324 L
.63688 .88324 L
.64253 .88279 L
.64253 .88279 L
.64288 .88275 L
.64288 .88275 L
.64928 .882 L
.64928 .882 L
.65133 .88181 L
.65133 .88181 L
.65566 .88116 L
.65566 .88116 L
.66023 .8808 L
.66023 .8808 L
.66107 .88064 L
.66107 .88064 L
.66635 .8801 L
.66635 .8801 L
.66937 .88009 L
.66937 .88009 L
.67068 .87992 L
.67068 .87992 L
.67495 .87972 L
.67495 .87972 L
.67823 .87995 L
.67823 .87995 L
.67897 .88004 L
.67897 .88004 L
.68148 .88017 L
.68148 .88017 L
.68475 .88036 L
.68475 .88036 L
.6876 .88073 L
.6876 .88073 L
.68932 .88111 L
.68932 .88111 L
.68987 .88138 L
.68987 .88138 L
.69174 .88222 L
.69174 .88222 L
.69397 .88288 L
.69397 .88288 L
.69667 .88328 L
.69667 .88328 L
.69942 .88365 L
.69942 .88365 L
.70088 .88401 L
.70088 .88401 L
.70136 .88443 L
.70136 .88443 L
.70253 .88561 L
.70253 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71072 .8721 L
.71072 .8721 L
.70989 .87075 L
.70989 .87075 L
.70903 .86941 L
.70903 .86941 L
.70815 .86808 L
.70815 .86808 L
.70725 .86676 L
.70725 .86676 L
.70635 .86545 L
.70635 .86545 L
.70543 .86415 L
.70543 .86415 L
.70449 .86285 L
.70449 .86285 L
.70355 .86156 L
.70355 .86156 L
.7051 .85885 L
.7051 .85885 L
.70318 .85812 L
.70318 .85812 L
.70165 .85716 L
.70165 .85716 L
.70032 .85608 L
.70032 .85608 L
.6991 .85495 L
.6991 .85495 L
.69795 .85377 L
.69795 .85377 L
.69682 .85258 L
.69682 .85258 L
.69572 .85138 L
.69572 .85138 L
.69464 .85016 L
.69464 .85016 L
.69355 .84895 L
.69355 .84895 L
.69247 .84774 L
.69247 .84774 L
.69138 .84652 L
.69138 .84652 L
.69028 .84531 L
.69028 .84531 L
.68947 .84443 L
.68947 .84443 L
.68917 .84411 L
.68917 .84411 L
.6884 .84272 L
.6884 .84272 L
.68736 .84148 L
.68736 .84148 L
.68623 .84029 L
.68623 .84029 L
.68505 .83913 L
.68505 .83913 L
.68383 .83798 L
.68383 .83798 L
.68258 .83685 L
.68258 .83685 L
.6813 .83574 L
.6813 .83574 L
.68001 .83463 L
.68001 .83463 L
.67869 .83354 L
.67869 .83354 L
.67735 .83245 L
.67735 .83245 L
.67599 .83137 L
.67599 .83137 L
.67461 .83031 L
.67461 .83031 L
.6732 .82926 L
.6732 .82926 L
.67177 .82821 L
.67177 .82821 L
.67168 .82815 L
.67168 .82815 L
.67047 .8271 L
.67047 .8271 L
.66907 .82604 L
.66907 .82604 L
.66759 .82502 L
.66759 .82502 L
.66603 .82403 L
.66603 .82403 L
.6644 .82308 L
.6644 .82308 L
.66272 .82215 L
.66272 .82215 L
.66098 .82124 L
.66098 .82124 L
.65919 .82036 L
.65919 .82036 L
.65915 .82034 L
.65915 .82034 L
.65755 .8194 L
.65755 .8194 L
.65574 .81852 L
.65574 .81852 L
.65377 .81771 L
.65377 .81771 L
.65168 .81696 L
.65168 .81696 L
.64948 .81624 L
.64948 .81624 L
.64887 .81606 L
.64887 .81606 L
.64742 .81546 L
.64742 .81546 L
.64513 .81477 L
.64513 .81477 L
.64255 .8142 L
.64255 .8142 L
.63983 .81373 L
.63983 .81373 L
.63977 .81371 L
.63977 .81371 L
.63719 .81311 L
.63719 .81311 L
.6339 .8128 L
.6339 .8128 L
.6316 .8127 L
.6316 .8127 L
.6306 .81247 L
.6306 .81247 L
.62648 .81245 L
.62648 .81245 L
.62394 .81263 L
.62394 .81263 L
.62129 .81279 L
.62129 .81279 L
.61669 .81331 L
.61669 .81331 L
.61446 .81367 L
.61446 .81367 L
.60974 .81464 L
F
.60974 .18595 m
.60303 .18405 L
.60303 .18405 L
.59649 .18162 L
.59649 .18162 L
.59187 .17959 L
.59187 .17959 L
.59008 .17867 L
.59008 .17867 L
.58544 .17618 L
.58544 .17618 L
.58375 .17519 L
.58375 .17519 L
.58078 .17335 L
.58078 .17335 L
.57747 .17117 L
.57747 .17117 L
.57695 .1708 L
.57695 .1708 L
.5737 .16844 L
.5737 .16844 L
.57122 .16655 L
.57122 .16655 L
.57077 .16618 L
.57077 .16618 L
.56819 .16402 L
.56819 .16402 L
.56573 .16192 L
.56573 .16192 L
.56496 .16124 L
.56496 .16124 L
.56359 .1599 L
.56359 .1599 L
.56154 .15791 L
.56154 .15791 L
.55954 .15594 L
.55954 .15594 L
.55867 .15506 L
.55867 .15506 L
.55782 .15404 L
.55782 .15404 L
.5562 .15217 L
.5562 .15217 L
.55458 .1503 L
.55458 .1503 L
.55301 .14846 L
.55301 .14846 L
.55235 .14766 L
.55235 .14766 L
.55173 .14666 L
.55173 .14666 L
.55056 .14489 L
.55056 .14489 L
.54936 .14312 L
.54936 .14312 L
.54819 .14136 L
.54819 .14136 L
.54709 .13961 L
.54709 .13961 L
.5461 .13788 L
.5461 .13788 L
.54607 .13783 L
.54607 .13783 L
.5455 .13621 L
.5455 .13621 L
.54488 .13453 L
.54488 .13453 L
.5443 .13286 L
.5443 .13286 L
.54378 .1312 L
.54378 .1312 L
.54337 .12955 L
.54337 .12955 L
.54308 .12792 L
.54308 .12792 L
.54292 .1263 L
.54292 .1263 L
.5429 .1247 L
.5429 .1247 L
.54305 .12312 L
.54305 .12312 L
.54338 .12156 L
.54338 .12156 L
.5439 .12002 L
.5439 .12002 L
.54465 .11851 L
.54465 .11851 L
.54567 .11703 L
.54567 .11703 L
.54704 .1156 L
.54704 .1156 L
.54892 .11423 L
.54892 .11423 L
.54906 .11414 L
.54906 .11414 L
.55187 .11301 L
.55187 .11301 L
.55747 .11219 L
.55747 .11219 L
.55759 .11219 L
.55759 .11219 L
.56582 .11276 L
.56582 .11276 L
.57398 .11395 L
.57398 .11395 L
.58216 .11509 L
.58216 .11509 L
.583 .11519 L
.583 .11519 L
.59043 .11592 L
.59043 .11592 L
.59451 .11621 L
.59451 .11621 L
.59884 .11641 L
.59884 .11641 L
.60214 .11652 L
.60214 .11652 L
.60741 .1166 L
.60741 .1166 L
.60849 .11662 L
.60849 .11662 L
.61429 .11664 L
.61429 .11664 L
.61611 .11664 L
.61611 .11664 L
.62061 .11691 L
.62061 .11691 L
.6249 .11673 L
.6249 .11673 L
.62534 .11676 L
.62534 .11676 L
.63096 .11696 L
.63096 .11696 L
.63373 .11708 L
.63373 .11708 L
.63688 .11734 L
.63688 .11734 L
.64253 .11779 L
.64253 .11779 L
.64288 .11784 L
.64288 .11784 L
.64928 .11858 L
.64928 .11858 L
.65133 .11877 L
.65133 .11877 L
.65566 .11942 L
.65566 .11942 L
.66023 .11978 L
.66023 .11978 L
.66107 .11994 L
.66107 .11994 L
.66635 .12048 L
.66635 .12048 L
.66937 .1205 L
.66937 .1205 L
.67068 .12067 L
.67068 .12067 L
.67495 .12086 L
.67495 .12086 L
.67823 .12064 L
.67823 .12064 L
.67897 .12054 L
.67897 .12054 L
.68148 .12042 L
.68148 .12042 L
.68475 .12022 L
.68475 .12022 L
.6876 .11985 L
.6876 .11985 L
.68932 .11947 L
.68932 .11947 L
.68987 .1192 L
.68987 .1192 L
.69174 .11836 L
.69174 .11836 L
.69397 .11771 L
.69397 .11771 L
.69667 .1173 L
.69667 .1173 L
.69942 .11693 L
.69942 .11693 L
.70088 .11657 L
.70088 .11657 L
.70136 .11615 L
.70136 .11615 L
.70253 .11497 L
.70253 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71072 .12848 L
.71072 .12848 L
.70989 .12984 L
.70989 .12984 L
.70903 .13117 L
.70903 .13117 L
.70815 .1325 L
.70815 .1325 L
.70725 .13382 L
.70725 .13382 L
.70635 .13513 L
.70635 .13513 L
.70543 .13644 L
.70543 .13644 L
.70449 .13773 L
.70449 .13773 L
.70355 .13902 L
.70355 .13902 L
.7051 .14173 L
.7051 .14173 L
.70318 .14247 L
.70318 .14247 L
.70165 .14343 L
.70165 .14343 L
.70032 .1445 L
.70032 .1445 L
.6991 .14564 L
.6991 .14564 L
.69795 .14681 L
.69795 .14681 L
.69682 .148 L
.69682 .148 L
.69572 .14921 L
.69572 .14921 L
.69464 .15042 L
.69464 .15042 L
.69355 .15163 L
.69355 .15163 L
.69247 .15285 L
.69247 .15285 L
.69138 .15406 L
.69138 .15406 L
.69028 .15527 L
.69028 .15527 L
.68947 .15616 L
.68947 .15616 L
.68917 .15647 L
.68917 .15647 L
.6884 .15786 L
.6884 .15786 L
.68736 .1591 L
.68736 .1591 L
.68623 .16029 L
.68623 .16029 L
.68505 .16146 L
.68505 .16146 L
.68383 .1626 L
.68383 .1626 L
.68258 .16373 L
.68258 .16373 L
.6813 .16485 L
.6813 .16485 L
.68001 .16595 L
.68001 .16595 L
.67869 .16705 L
.67869 .16705 L
.67735 .16813 L
.67735 .16813 L
.67599 .16921 L
.67599 .16921 L
.67461 .17027 L
.67461 .17027 L
.6732 .17133 L
.6732 .17133 L
.67177 .17237 L
.67177 .17237 L
.67168 .17244 L
.67168 .17244 L
.67047 .17348 L
.67047 .17348 L
.66907 .17455 L
.66907 .17455 L
.66759 .17557 L
.66759 .17557 L
.66603 .17655 L
.66603 .17655 L
.6644 .17751 L
.6644 .17751 L
.66272 .17843 L
.66272 .17843 L
.66098 .17934 L
.66098 .17934 L
.65919 .18022 L
.65919 .18022 L
.65915 .18024 L
.65915 .18024 L
.65755 .18118 L
.65755 .18118 L
.65574 .18206 L
.65574 .18206 L
.65377 .18287 L
.65377 .18287 L
.65168 .18363 L
.65168 .18363 L
.64948 .18434 L
.64948 .18434 L
.64887 .18453 L
.64887 .18453 L
.64742 .18513 L
.64742 .18513 L
.64513 .18581 L
.64513 .18581 L
.64255 .18638 L
.64255 .18638 L
.63983 .18685 L
.63983 .18685 L
.63977 .18687 L
.63977 .18687 L
.63719 .18747 L
.63719 .18747 L
.6339 .18778 L
.6339 .18778 L
.6316 .18788 L
.6316 .18788 L
.6306 .18811 L
.6306 .18811 L
.62648 .18813 L
.62648 .18813 L
.62394 .18795 L
.62394 .18795 L
.62129 .18779 L
.62129 .18779 L
.61669 .18727 L
.61669 .18727 L
.61446 .18692 L
.61446 .18692 L
.60974 .18595 L
F
0 0 .996 .004 k
.61028 .81617 m
.60363 .81839 L
.60363 .81839 L
.59798 .82085 L
.59798 .82085 L
.59718 .82124 L
.59718 .82124 L
.5914 .82443 L
.5914 .82443 L
.59087 .82476 L
.59087 .82476 L
.58712 .82725 L
.58712 .82725 L
.58469 .82904 L
.58469 .82904 L
.58378 .82976 L
.58378 .82976 L
.58101 .83208 L
.58101 .83208 L
.57861 .83428 L
.57861 .83428 L
.57861 .83428 L
.57861 .83428 L
.57659 .83638 L
.57659 .83638 L
.57477 .83842 L
.57477 .83842 L
.57314 .84039 L
.57314 .84039 L
.57269 .84098 L
.57269 .84098 L
.57176 .84231 L
.57176 .84231 L
.57054 .84419 L
.57054 .84419 L
.56944 .84603 L
.56944 .84603 L
.56847 .84784 L
.56847 .84784 L
.56764 .84962 L
.56764 .84962 L
.56714 .85081 L
.56714 .85081 L
.56695 .85137 L
.56695 .85137 L
.56642 .85308 L
.56642 .85308 L
.56601 .85478 L
.56601 .85478 L
.5657 .85645 L
.5657 .85645 L
.56551 .8581 L
.56551 .8581 L
.56544 .85972 L
.56544 .85972 L
.56549 .86133 L
.56549 .86133 L
.56567 .86291 L
.56567 .86291 L
.56598 .86447 L
.56598 .86447 L
.56642 .866 L
.56642 .866 L
.56701 .86751 L
.56701 .86751 L
.56776 .86899 L
.56776 .86899 L
.56867 .87043 L
.56867 .87043 L
.56976 .87185 L
.56976 .87185 L
.57104 .87322 L
.57104 .87322 L
.5715 .87366 L
.5715 .87366 L
.57262 .87454 L
.57262 .87454 L
.57453 .87578 L
.57453 .87578 L
.57677 .87695 L
.57677 .87695 L
.57931 .87805 L
.57931 .87805 L
.58069 .87858 L
.58069 .87858 L
.58235 .87903 L
.58235 .87903 L
.58609 .87983 L
.58609 .87983 L
.58947 .88057 L
.58947 .88057 L
.58978 .88061 L
.58978 .88061 L
.59481 .88102 L
.59481 .88102 L
.59819 .88162 L
.59819 .88162 L
.5988 .88165 L
.5988 .88165 L
.60344 .88207 L
.60344 .88207 L
.60695 .88234 L
.60695 .88234 L
.60834 .88236 L
.60834 .88236 L
.61287 .8827 L
.61287 .8827 L
.61578 .88287 L
.61578 .88287 L
.61787 .88286 L
.61787 .88286 L
.62317 .88286 L
.62317 .88286 L
.62468 .88316 L
.62468 .88316 L
.62772 .88304 L
.62772 .88304 L
.63252 .88309 L
.63252 .88309 L
.63357 .88307 L
.63357 .88307 L
.63812 .8828 L
.63812 .8828 L
.64243 .88254 L
.64243 .88254 L
.6439 .88236 L
.6439 .88236 L
.64982 .88179 L
.64982 .88179 L
.65128 .88167 L
.65128 .88167 L
.656 .88103 L
.656 .88103 L
.6602 .88073 L
.6602 .88073 L
.66133 .88053 L
.66133 .88053 L
.66644 .88006 L
.66644 .88006 L
.66936 .88006 L
.66936 .88006 L
.67076 .87988 L
.67076 .87988 L
.67498 .87971 L
.67498 .87971 L
.67825 .87994 L
.67825 .87994 L
.67897 .88003 L
.67897 .88003 L
.68149 .88016 L
.68149 .88016 L
.68475 .88035 L
.68475 .88035 L
.6876 .88073 L
.6876 .88073 L
.68932 .88111 L
.68932 .88111 L
.68987 .88138 L
.68987 .88138 L
.69174 .88222 L
.69174 .88222 L
.69397 .88288 L
.69397 .88288 L
.69667 .88328 L
.69667 .88328 L
.69942 .88365 L
.69942 .88365 L
.70088 .88401 L
.70088 .88401 L
.70136 .88443 L
.70136 .88443 L
.70253 .88561 L
.70253 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71072 .8721 L
.71072 .8721 L
.70989 .87075 L
.70989 .87075 L
.70903 .86941 L
.70903 .86941 L
.70815 .86808 L
.70815 .86808 L
.70725 .86676 L
.70725 .86676 L
.70635 .86545 L
.70635 .86545 L
.70542 .86415 L
.70542 .86415 L
.70449 .86285 L
.70449 .86285 L
.70355 .86156 L
.70355 .86156 L
.7051 .85885 L
.7051 .85885 L
.70318 .85812 L
.70318 .85812 L
.70165 .85716 L
.70165 .85716 L
.70032 .85608 L
.70032 .85608 L
.6991 .85495 L
.6991 .85495 L
.69794 .85378 L
.69794 .85378 L
.69682 .85259 L
.69682 .85259 L
.69572 .85138 L
.69572 .85138 L
.69463 .85017 L
.69463 .85017 L
.69354 .84896 L
.69354 .84896 L
.69245 .84774 L
.69245 .84774 L
.69136 .84653 L
.69136 .84653 L
.69026 .84532 L
.69026 .84532 L
.68951 .84451 L
.68951 .84451 L
.68915 .84412 L
.68915 .84412 L
.6884 .84273 L
.6884 .84273 L
.68735 .84149 L
.68735 .84149 L
.68621 .8403 L
.68621 .8403 L
.68502 .83914 L
.68502 .83914 L
.68379 .838 L
.68379 .838 L
.68253 .83688 L
.68253 .83688 L
.68125 .83577 L
.68125 .83577 L
.67994 .83467 L
.67994 .83467 L
.67861 .83358 L
.67861 .83358 L
.67726 .8325 L
.67726 .8325 L
.67589 .83143 L
.67589 .83143 L
.6745 .83037 L
.6745 .83037 L
.67308 .82932 L
.67308 .82932 L
.67182 .82842 L
.67182 .82842 L
.67166 .82827 L
.67166 .82827 L
.67034 .82717 L
.67034 .82717 L
.66892 .82612 L
.66892 .82612 L
.66741 .82511 L
.66741 .82511 L
.66582 .82414 L
.66582 .82414 L
.66416 .8232 L
.66416 .8232 L
.66245 .82229 L
.66245 .82229 L
.66067 .8214 L
.66067 .8214 L
.65937 .82078 L
.65937 .82078 L
.65892 .8205 L
.65892 .8205 L
.65722 .81957 L
.65722 .81957 L
.65533 .81872 L
.65533 .81872 L
.65328 .81795 L
.65328 .81795 L
.65111 .81723 L
.65111 .81723 L
.64914 .81664 L
.64914 .81664 L
.64889 .81652 L
.64889 .81652 L
.64678 .81575 L
.64678 .81575 L
.6443 .81515 L
.6443 .81515 L
.64153 .81466 L
.64153 .81466 L
.64016 .81446 L
.64016 .81446 L
.6389 .81409 L
.6389 .81409 L
.63581 .81371 L
.63581 .81371 L
.63203 .81359 L
.63203 .81359 L
.63198 .81359 L
.63198 .81359 L
.62857 .81331 L
.62857 .81331 L
.62436 .8137 L
.62436 .8137 L
.62308 .8138 L
.62308 .8138 L
.61716 .81459 L
.61716 .81459 L
.61591 .81483 L
.61591 .81483 L
.61028 .81617 L
F
.61028 .18441 m
.60363 .18219 L
.60363 .18219 L
.59798 .17973 L
.59798 .17973 L
.59718 .17934 L
.59718 .17934 L
.5914 .17615 L
.5914 .17615 L
.59087 .17582 L
.59087 .17582 L
.58712 .17334 L
.58712 .17334 L
.58469 .17154 L
.58469 .17154 L
.58378 .17083 L
.58378 .17083 L
.58101 .1685 L
.58101 .1685 L
.57861 .1663 L
.57861 .1663 L
.57861 .1663 L
.57861 .1663 L
.57659 .1642 L
.57659 .1642 L
.57477 .16217 L
.57477 .16217 L
.57314 .16019 L
.57314 .16019 L
.57269 .15961 L
.57269 .15961 L
.57176 .15827 L
.57176 .15827 L
.57054 .1564 L
.57054 .1564 L
.56944 .15456 L
.56944 .15456 L
.56847 .15274 L
.56847 .15274 L
.56764 .15096 L
.56764 .15096 L
.56714 .14978 L
.56714 .14978 L
.56695 .14922 L
.56695 .14922 L
.56642 .1475 L
.56642 .1475 L
.56601 .14581 L
.56601 .14581 L
.5657 .14414 L
.5657 .14414 L
.56551 .14249 L
.56551 .14249 L
.56544 .14086 L
.56544 .14086 L
.56549 .13925 L
.56549 .13925 L
.56567 .13767 L
.56567 .13767 L
.56598 .13611 L
.56598 .13611 L
.56642 .13458 L
.56642 .13458 L
.56701 .13307 L
.56701 .13307 L
.56776 .13159 L
.56776 .13159 L
.56867 .13015 L
.56867 .13015 L
.56976 .12873 L
.56976 .12873 L
.57104 .12736 L
.57104 .12736 L
.5715 .12692 L
.5715 .12692 L
.57262 .12605 L
.57262 .12605 L
.57453 .1248 L
.57453 .1248 L
.57677 .12363 L
.57677 .12363 L
.57931 .12253 L
.57931 .12253 L
.58069 .122 L
.58069 .122 L
.58235 .12155 L
.58235 .12155 L
.58609 .12076 L
.58609 .12076 L
.58947 .12001 L
.58947 .12001 L
.58978 .11998 L
.58978 .11998 L
.59481 .11956 L
.59481 .11956 L
.59819 .11896 L
.59819 .11896 L
.5988 .11893 L
.5988 .11893 L
.60344 .11852 L
.60344 .11852 L
.60695 .11824 L
.60695 .11824 L
.60834 .11822 L
.60834 .11822 L
.61287 .11788 L
.61287 .11788 L
.61578 .11771 L
.61578 .11771 L
.61787 .11772 L
.61787 .11772 L
.62317 .11772 L
.62317 .11772 L
.62468 .11743 L
.62468 .11743 L
.62772 .11754 L
.62772 .11754 L
.63252 .11749 L
.63252 .11749 L
.63357 .11752 L
.63357 .11752 L
.63812 .11778 L
.63812 .11778 L
.64243 .11805 L
.64243 .11805 L
.6439 .11822 L
.6439 .11822 L
.64982 .11879 L
.64982 .11879 L
.65128 .11891 L
.65128 .11891 L
.656 .11955 L
.656 .11955 L
.6602 .11985 L
.6602 .11985 L
.66133 .12005 L
.66133 .12005 L
.66644 .12053 L
.66644 .12053 L
.66936 .12053 L
.66936 .12053 L
.67076 .1207 L
.67076 .1207 L
.67498 .12088 L
.67498 .12088 L
.67825 .12064 L
.67825 .12064 L
.67897 .12055 L
.67897 .12055 L
.68149 .12042 L
.68149 .12042 L
.68475 .12023 L
.68475 .12023 L
.6876 .11985 L
.6876 .11985 L
.68932 .11948 L
.68932 .11948 L
.68987 .1192 L
.68987 .1192 L
.69174 .11836 L
.69174 .11836 L
.69397 .11771 L
.69397 .11771 L
.69667 .1173 L
.69667 .1173 L
.69942 .11693 L
.69942 .11693 L
.70088 .11657 L
.70088 .11657 L
.70136 .11615 L
.70136 .11615 L
.70253 .11497 L
.70253 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71072 .12848 L
.71072 .12848 L
.70989 .12983 L
.70989 .12983 L
.70903 .13117 L
.70903 .13117 L
.70815 .1325 L
.70815 .1325 L
.70725 .13382 L
.70725 .13382 L
.70635 .13513 L
.70635 .13513 L
.70542 .13644 L
.70542 .13644 L
.70449 .13773 L
.70449 .13773 L
.70355 .13902 L
.70355 .13902 L
.7051 .14173 L
.7051 .14173 L
.70318 .14246 L
.70318 .14246 L
.70165 .14342 L
.70165 .14342 L
.70032 .1445 L
.70032 .1445 L
.6991 .14563 L
.6991 .14563 L
.69794 .1468 L
.69794 .1468 L
.69682 .148 L
.69682 .148 L
.69572 .1492 L
.69572 .1492 L
.69463 .15041 L
.69463 .15041 L
.69354 .15163 L
.69354 .15163 L
.69245 .15284 L
.69245 .15284 L
.69136 .15405 L
.69136 .15405 L
.69026 .15526 L
.69026 .15526 L
.68951 .15607 L
.68951 .15607 L
.68915 .15646 L
.68915 .15646 L
.6884 .15786 L
.6884 .15786 L
.68735 .15909 L
.68735 .15909 L
.68621 .16028 L
.68621 .16028 L
.68502 .16144 L
.68502 .16144 L
.68379 .16258 L
.68379 .16258 L
.68253 .1637 L
.68253 .1637 L
.68125 .16481 L
.68125 .16481 L
.67994 .16592 L
.67994 .16592 L
.67861 .16701 L
.67861 .16701 L
.67726 .16809 L
.67726 .16809 L
.67589 .16916 L
.67589 .16916 L
.6745 .17021 L
.6745 .17021 L
.67308 .17126 L
.67308 .17126 L
.67182 .17216 L
.67182 .17216 L
.67166 .17231 L
.67166 .17231 L
.67034 .17342 L
.67034 .17342 L
.66892 .17447 L
.66892 .17447 L
.66741 .17547 L
.66741 .17547 L
.66582 .17644 L
.66582 .17644 L
.66416 .17738 L
.66416 .17738 L
.66245 .1783 L
.66245 .1783 L
.66067 .17918 L
.66067 .17918 L
.65937 .1798 L
.65937 .1798 L
.65892 .18009 L
.65892 .18009 L
.65722 .18101 L
.65722 .18101 L
.65533 .18186 L
.65533 .18186 L
.65328 .18263 L
.65328 .18263 L
.65111 .18336 L
.65111 .18336 L
.64914 .18394 L
.64914 .18394 L
.64889 .18406 L
.64889 .18406 L
.64678 .18483 L
.64678 .18483 L
.6443 .18543 L
.6443 .18543 L
.64153 .18592 L
.64153 .18592 L
.64016 .18612 L
.64016 .18612 L
.6389 .18649 L
.6389 .18649 L
.63581 .18687 L
.63581 .18687 L
.63203 .18699 L
.63203 .18699 L
.63198 .18699 L
.63198 .18699 L
.62857 .18727 L
.62857 .18727 L
.62436 .18688 L
.62436 .18688 L
.62308 .18678 L
.62308 .18678 L
.61716 .18599 L
.61716 .18599 L
.61591 .18576 L
.61591 .18576 L
.61028 .18441 L
F
0 .996 .161 .002 k
.61797 .81676 m
.61119 .81879 L
.61119 .81879 L
.60467 .82159 L
.60467 .82159 L
.60211 .82289 L
.60211 .82289 L
.59838 .82523 L
.59838 .82523 L
.59714 .82608 L
.59714 .82608 L
.59365 .82875 L
.59365 .82875 L
.59231 .8299 L
.59231 .8299 L
.59095 .83115 L
.59095 .83115 L
.58876 .83339 L
.58876 .83339 L
.58691 .83551 L
.58691 .83551 L
.58648 .83604 L
.58648 .83604 L
.58537 .83755 L
.58537 .83755 L
.58405 .83951 L
.58405 .83951 L
.58293 .84142 L
.58293 .84142 L
.58197 .84328 L
.58197 .84328 L
.58117 .8451 L
.58117 .8451 L
.58116 .84513 L
.58116 .84513 L
.58055 .84688 L
.58055 .84688 L
.58006 .84862 L
.58006 .84862 L
.5797 .85033 L
.5797 .85033 L
.57945 .85202 L
.57945 .85202 L
.57932 .85367 L
.57932 .85367 L
.57931 .8553 L
.57931 .8553 L
.57942 .85691 L
.57942 .85691 L
.57965 .85848 L
.57965 .85848 L
.57999 .86003 L
.57999 .86003 L
.58046 .86156 L
.58046 .86156 L
.58106 .86305 L
.58106 .86305 L
.58179 .86451 L
.58179 .86451 L
.58266 .86595 L
.58266 .86595 L
.58366 .86735 L
.58366 .86735 L
.58481 .86872 L
.58481 .86872 L
.5861 .87005 L
.5861 .87005 L
.58725 .8711 L
.58725 .8711 L
.58756 .87134 L
.58756 .87134 L
.5893 .87256 L
.5893 .87256 L
.59126 .87372 L
.59126 .87372 L
.59341 .87482 L
.59341 .87482 L
.59568 .87589 L
.59568 .87589 L
.59686 .87645 L
.59686 .87645 L
.59818 .87689 L
.59818 .87689 L
.60117 .87774 L
.60117 .87774 L
.60423 .87856 L
.60423 .87856 L
.60607 .87919 L
.60607 .87919 L
.60718 .87939 L
.60718 .87939 L
.61091 .87997 L
.61091 .87997 L
.61438 .8806 L
.61438 .8806 L
.61518 .88087 L
.61518 .88087 L
.61808 .88113 L
.61808 .88113 L
.62224 .88149 L
.62224 .88149 L
.62427 .88189 L
.62427 .88189 L
.626 .88194 L
.626 .88194 L
.63075 .88202 L
.63075 .88202 L
.6333 .88228 L
.6333 .88228 L
.63504 .88221 L
.63504 .88221 L
.63991 .88215 L
.63991 .88215 L
.64226 .88208 L
.64226 .88208 L
.64535 .88181 L
.64535 .88181 L
.65067 .88146 L
.65067 .88146 L
.65118 .88143 L
.65118 .88143 L
.65652 .88081 L
.65652 .88081 L
.66015 .88061 L
.66015 .88061 L
.66174 .88036 L
.66174 .88036 L
.6666 .87999 L
.6666 .87999 L
.66934 .88001 L
.66934 .88001 L
.67088 .87983 L
.67088 .87983 L
.67503 .87968 L
.67503 .87968 L
.67828 .87992 L
.67828 .87992 L
.67896 .88001 L
.67896 .88001 L
.68151 .88015 L
.68151 .88015 L
.68477 .88035 L
.68477 .88035 L
.68761 .88073 L
.68761 .88073 L
.68931 .8811 L
.68931 .8811 L
.68987 .88138 L
.68987 .88138 L
.69174 .88222 L
.69174 .88222 L
.69397 .88288 L
.69397 .88288 L
.69667 .88328 L
.69667 .88328 L
.69942 .88365 L
.69942 .88365 L
.70088 .88401 L
.70088 .88401 L
.70136 .88443 L
.70136 .88443 L
.70253 .88561 L
.70253 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89216 L
.70714 .89216 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71072 .8721 L
.71072 .8721 L
.70988 .87075 L
.70988 .87075 L
.70903 .86941 L
.70903 .86941 L
.70815 .86808 L
.70815 .86808 L
.70725 .86676 L
.70725 .86676 L
.70634 .86545 L
.70634 .86545 L
.70542 .86415 L
.70542 .86415 L
.70449 .86285 L
.70449 .86285 L
.70354 .86156 L
.70354 .86156 L
.7051 .85885 L
.7051 .85885 L
.70318 .85812 L
.70318 .85812 L
.70165 .85716 L
.70165 .85716 L
.70031 .85609 L
.70031 .85609 L
.69909 .85495 L
.69909 .85495 L
.69793 .85378 L
.69793 .85378 L
.69681 .85259 L
.69681 .85259 L
.6957 .85139 L
.6957 .85139 L
.69461 .85018 L
.69461 .85018 L
.69352 .84897 L
.69352 .84897 L
.69243 .84776 L
.69243 .84776 L
.69133 .84655 L
.69133 .84655 L
.69023 .84534 L
.69023 .84534 L
.68959 .84466 L
.68959 .84466 L
.68911 .84415 L
.68911 .84415 L
.68838 .84273 L
.68838 .84273 L
.68732 .8415 L
.68732 .8415 L
.68617 .84032 L
.68617 .84032 L
.68496 .83917 L
.68496 .83917 L
.68372 .83804 L
.68372 .83804 L
.68244 .83693 L
.68244 .83693 L
.68115 .83582 L
.68115 .83582 L
.67982 .83473 L
.67982 .83473 L
.67848 .83365 L
.67848 .83365 L
.67711 .83258 L
.67711 .83258 L
.67572 .83152 L
.67572 .83152 L
.6743 .83047 L
.6743 .83047 L
.67285 .82944 L
.67285 .82944 L
.67206 .82889 L
.67206 .82889 L
.67148 .82836 L
.67148 .82836 L
.67012 .82728 L
.67012 .82728 L
.66865 .82626 L
.66865 .82626 L
.66708 .82528 L
.66708 .82528 L
.66544 .82433 L
.66544 .82433 L
.66372 .82342 L
.66372 .82342 L
.66194 .82254 L
.66194 .82254 L
.6601 .82168 L
.6601 .82168 L
.65974 .82152 L
.65974 .82152 L
.65842 .82074 L
.65842 .82074 L
.65658 .81988 L
.65658 .81988 L
.65455 .8191 L
.65455 .8191 L
.65236 .81839 L
.65236 .81839 L
.65004 .81774 L
.65004 .81774 L
.6496 .81762 L
.6496 .81762 L
.64794 .81696 L
.64794 .81696 L
.64547 .81636 L
.64547 .81636 L
.64262 .81591 L
.64262 .81591 L
.6407 .8157 L
.6407 .8157 L
.63987 .8154 L
.63987 .8154 L
.63671 .81505 L
.63671 .81505 L
.63261 .81509 L
.63261 .81509 L
.63257 .81509 L
.63257 .81509 L
.62886 .81491 L
.62886 .81491 L
.62508 .8155 L
.62508 .8155 L
.62193 .81595 L
.62193 .81595 L
.61797 .81676 L
F
.61797 .18382 m
.61119 .18179 L
.61119 .18179 L
.60467 .17899 L
.60467 .17899 L
.60211 .17769 L
.60211 .17769 L
.59838 .17535 L
.59838 .17535 L
.59714 .17451 L
.59714 .17451 L
.59365 .17184 L
.59365 .17184 L
.59231 .17069 L
.59231 .17069 L
.59095 .16943 L
.59095 .16943 L
.58876 .1672 L
.58876 .1672 L
.58691 .16507 L
.58691 .16507 L
.58648 .16454 L
.58648 .16454 L
.58537 .16304 L
.58537 .16304 L
.58405 .16107 L
.58405 .16107 L
.58293 .15916 L
.58293 .15916 L
.58197 .1573 L
.58197 .1573 L
.58117 .15548 L
.58117 .15548 L
.58116 .15545 L
.58116 .15545 L
.58055 .1537 L
.58055 .1537 L
.58006 .15196 L
.58006 .15196 L
.5797 .15025 L
.5797 .15025 L
.57945 .14856 L
.57945 .14856 L
.57932 .14691 L
.57932 .14691 L
.57931 .14528 L
.57931 .14528 L
.57942 .14368 L
.57942 .14368 L
.57965 .1421 L
.57965 .1421 L
.57999 .14055 L
.57999 .14055 L
.58046 .13903 L
.58046 .13903 L
.58106 .13753 L
.58106 .13753 L
.58179 .13607 L
.58179 .13607 L
.58266 .13463 L
.58266 .13463 L
.58366 .13323 L
.58366 .13323 L
.58481 .13187 L
.58481 .13187 L
.5861 .13053 L
.5861 .13053 L
.58725 .12948 L
.58725 .12948 L
.58756 .12924 L
.58756 .12924 L
.5893 .12803 L
.5893 .12803 L
.59126 .12686 L
.59126 .12686 L
.59341 .12576 L
.59341 .12576 L
.59568 .12469 L
.59568 .12469 L
.59686 .12413 L
.59686 .12413 L
.59818 .12369 L
.59818 .12369 L
.60117 .12284 L
.60117 .12284 L
.60423 .12202 L
.60423 .12202 L
.60607 .1214 L
.60607 .1214 L
.60718 .1212 L
.60718 .1212 L
.61091 .12061 L
.61091 .12061 L
.61438 .11998 L
.61438 .11998 L
.61518 .11971 L
.61518 .11971 L
.61808 .11945 L
.61808 .11945 L
.62224 .11909 L
.62224 .11909 L
.62427 .1187 L
.62427 .1187 L
.626 .11864 L
.626 .11864 L
.63075 .11856 L
.63075 .11856 L
.6333 .1183 L
.6333 .1183 L
.63504 .11837 L
.63504 .11837 L
.63991 .11843 L
.63991 .11843 L
.64226 .1185 L
.64226 .1185 L
.64535 .11877 L
.64535 .11877 L
.65067 .11913 L
.65067 .11913 L
.65118 .11916 L
.65118 .11916 L
.65652 .11977 L
.65652 .11977 L
.66015 .11997 L
.66015 .11997 L
.66174 .12023 L
.66174 .12023 L
.6666 .1206 L
.6666 .1206 L
.66934 .12058 L
.66934 .12058 L
.67088 .12076 L
.67088 .12076 L
.67503 .1209 L
.67503 .1209 L
.67828 .12066 L
.67828 .12066 L
.67896 .12057 L
.67896 .12057 L
.68151 .12043 L
.68151 .12043 L
.68477 .12023 L
.68477 .12023 L
.68761 .11986 L
.68761 .11986 L
.68931 .11948 L
.68931 .11948 L
.68987 .1192 L
.68987 .1192 L
.69174 .11836 L
.69174 .11836 L
.69397 .11771 L
.69397 .11771 L
.69667 .1173 L
.69667 .1173 L
.69942 .11693 L
.69942 .11693 L
.70088 .11657 L
.70088 .11657 L
.70136 .11615 L
.70136 .11615 L
.70253 .11497 L
.70253 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71072 .12848 L
.71072 .12848 L
.70988 .12983 L
.70988 .12983 L
.70903 .13117 L
.70903 .13117 L
.70815 .1325 L
.70815 .1325 L
.70725 .13382 L
.70725 .13382 L
.70634 .13513 L
.70634 .13513 L
.70542 .13643 L
.70542 .13643 L
.70449 .13773 L
.70449 .13773 L
.70354 .13902 L
.70354 .13902 L
.7051 .14173 L
.7051 .14173 L
.70318 .14246 L
.70318 .14246 L
.70165 .14342 L
.70165 .14342 L
.70031 .14449 L
.70031 .14449 L
.69909 .14563 L
.69909 .14563 L
.69793 .1468 L
.69793 .1468 L
.69681 .14799 L
.69681 .14799 L
.6957 .14919 L
.6957 .14919 L
.69461 .1504 L
.69461 .1504 L
.69352 .15162 L
.69352 .15162 L
.69243 .15283 L
.69243 .15283 L
.69133 .15404 L
.69133 .15404 L
.69023 .15524 L
.69023 .15524 L
.68959 .15592 L
.68959 .15592 L
.68911 .15644 L
.68911 .15644 L
.68838 .15785 L
.68838 .15785 L
.68732 .15908 L
.68732 .15908 L
.68617 .16026 L
.68617 .16026 L
.68496 .16141 L
.68496 .16141 L
.68372 .16254 L
.68372 .16254 L
.68244 .16366 L
.68244 .16366 L
.68115 .16476 L
.68115 .16476 L
.67982 .16585 L
.67982 .16585 L
.67848 .16693 L
.67848 .16693 L
.67711 .168 L
.67711 .168 L
.67572 .16906 L
.67572 .16906 L
.6743 .17011 L
.6743 .17011 L
.67285 .17114 L
.67285 .17114 L
.67206 .17169 L
.67206 .17169 L
.67148 .17222 L
.67148 .17222 L
.67012 .1733 L
.67012 .1733 L
.66865 .17433 L
.66865 .17433 L
.66708 .17531 L
.66708 .17531 L
.66544 .17625 L
.66544 .17625 L
.66372 .17716 L
.66372 .17716 L
.66194 .17804 L
.66194 .17804 L
.6601 .1789 L
.6601 .1789 L
.65974 .17907 L
.65974 .17907 L
.65842 .17984 L
.65842 .17984 L
.65658 .1807 L
.65658 .1807 L
.65455 .18148 L
.65455 .18148 L
.65236 .18219 L
.65236 .18219 L
.65004 .18285 L
.65004 .18285 L
.6496 .18296 L
.6496 .18296 L
.64794 .18362 L
.64794 .18362 L
.64547 .18422 L
.64547 .18422 L
.64262 .18467 L
.64262 .18467 L
.6407 .18489 L
.6407 .18489 L
.63987 .18518 L
.63987 .18518 L
.63671 .18553 L
.63671 .18553 L
.63261 .18549 L
.63261 .18549 L
.63257 .18549 L
.63257 .18549 L
.62886 .18567 L
.62886 .18567 L
.62508 .18508 L
.62508 .18508 L
.62193 .18463 L
.62193 .18463 L
.61797 .18382 L
F
0 .469 .996 0 k
.61923 .82015 m
.61397 .82228 L
.61397 .82228 L
.61263 .82294 L
.61263 .82294 L
.60682 .82639 L
.60682 .82639 L
.60636 .82677 L
.60636 .82677 L
.60332 .82917 L
.60332 .82917 L
.60073 .83163 L
.60073 .83163 L
.60042 .83196 L
.60042 .83196 L
.59872 .83389 L
.59872 .83389 L
.59709 .83602 L
.59709 .83602 L
.59575 .83806 L
.59575 .83806 L
.59496 .83942 L
.59496 .83942 L
.59466 .84001 L
.59466 .84001 L
.59378 .8419 L
.59378 .8419 L
.59307 .84374 L
.59307 .84374 L
.59251 .84553 L
.59251 .84553 L
.5921 .84729 L
.5921 .84729 L
.59181 .84901 L
.59181 .84901 L
.59165 .85069 L
.59165 .85069 L
.59161 .85234 L
.59161 .85234 L
.59168 .85396 L
.59168 .85396 L
.59187 .85555 L
.59187 .85555 L
.59218 .85711 L
.59218 .85711 L
.5926 .85865 L
.5926 .85865 L
.59314 .86015 L
.59314 .86015 L
.59379 .86162 L
.59379 .86162 L
.59456 .86306 L
.59456 .86306 L
.59546 .86447 L
.59546 .86447 L
.59649 .86584 L
.59649 .86584 L
.59765 .86718 L
.59765 .86718 L
.59894 .86848 L
.59894 .86848 L
.60036 .86974 L
.60036 .86974 L
.6019 .87096 L
.6019 .87096 L
.60354 .87216 L
.60354 .87216 L
.60424 .87265 L
.60424 .87265 L
.60539 .87329 L
.60539 .87329 L
.6075 .87434 L
.6075 .87434 L
.60977 .87534 L
.60977 .87534 L
.61211 .87631 L
.61211 .87631 L
.61406 .87715 L
.61406 .87715 L
.61445 .87726 L
.61445 .87726 L
.61733 .87804 L
.61733 .87804 L
.62035 .87876 L
.62035 .87876 L
.62319 .87951 L
.62319 .87951 L
.62353 .87963 L
.62353 .87963 L
.62664 .88005 L
.62664 .88005 L
.63034 .88048 L
.63034 .88048 L
.63283 .88092 L
.63283 .88092 L
.63382 .88096 L
.63382 .88096 L
.63837 .88102 L
.63837 .88102 L
.64197 .88129 L
.64197 .88129 L
.64226 .88128 L
.64226 .88128 L
.64719 .88111 L
.64719 .88111 L
.65101 .88101 L
.65101 .88101 L
.65212 .88088 L
.65212 .88088 L
.65729 .8805 L
.65729 .8805 L
.66006 .88041 L
.66006 .88041 L
.66232 .88011 L
.66232 .88011 L
.66686 .87988 L
.66686 .87988 L
.6693 .87992 L
.6693 .87992 L
.67108 .87974 L
.67108 .87974 L
.67512 .87964 L
.67512 .87964 L
.67833 .8799 L
.67833 .8799 L
.67895 .87998 L
.67895 .87998 L
.68155 .88013 L
.68155 .88013 L
.68479 .88034 L
.68479 .88034 L
.68762 .88072 L
.68762 .88072 L
.68931 .88109 L
.68931 .88109 L
.68987 .88138 L
.68987 .88138 L
.69175 .88222 L
.69175 .88222 L
.69397 .88287 L
.69397 .88287 L
.69667 .88328 L
.69667 .88328 L
.69943 .88365 L
.69943 .88365 L
.70088 .88401 L
.70088 .88401 L
.70136 .88443 L
.70136 .88443 L
.70253 .88561 L
.70253 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89215 L
.70714 .89215 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71072 .8721 L
.71072 .8721 L
.70988 .87075 L
.70988 .87075 L
.70902 .86941 L
.70902 .86941 L
.70815 .86808 L
.70815 .86808 L
.70725 .86676 L
.70725 .86676 L
.70634 .86545 L
.70634 .86545 L
.70542 .86415 L
.70542 .86415 L
.70449 .86285 L
.70449 .86285 L
.70354 .86156 L
.70354 .86156 L
.7051 .85885 L
.7051 .85885 L
.70317 .85812 L
.70317 .85812 L
.70164 .85717 L
.70164 .85717 L
.7003 .85609 L
.7003 .85609 L
.69908 .85496 L
.69908 .85496 L
.69791 .85379 L
.69791 .85379 L
.69679 .8526 L
.69679 .8526 L
.69568 .8514 L
.69568 .8514 L
.69458 .8502 L
.69458 .8502 L
.69349 .84899 L
.69349 .84899 L
.69239 .84778 L
.69239 .84778 L
.69129 .84657 L
.69129 .84657 L
.69017 .84537 L
.69017 .84537 L
.68972 .84489 L
.68972 .84489 L
.68904 .84419 L
.68904 .84419 L
.68836 .84274 L
.68836 .84274 L
.68727 .84153 L
.68727 .84153 L
.6861 .84036 L
.6861 .84036 L
.68487 .83922 L
.68487 .83922 L
.6836 .83811 L
.6836 .83811 L
.6823 .837 L
.6823 .837 L
.68098 .83591 L
.68098 .83591 L
.67963 .83484 L
.67963 .83484 L
.67825 .83377 L
.67825 .83377 L
.67685 .83272 L
.67685 .83272 L
.67542 .83168 L
.67542 .83168 L
.67396 .83065 L
.67396 .83065 L
.67247 .82964 L
.67247 .82964 L
.67245 .82962 L
.67245 .82962 L
.67117 .82853 L
.67117 .82853 L
.66972 .82749 L
.66972 .82749 L
.66816 .82651 L
.66816 .82651 L
.66651 .82557 L
.66651 .82557 L
.66476 .82467 L
.66476 .82467 L
.66295 .82381 L
.66295 .82381 L
.66106 .82298 L
.66106 .82298 L
.6603 .82266 L
.6603 .82266 L
.65933 .82207 L
.65933 .82207 L
.65748 .82121 L
.65748 .82121 L
.65538 .82046 L
.65538 .82046 L
.65309 .8198 L
.65309 .8198 L
.65063 .81921 L
.65063 .81921 L
.65032 .81915 L
.65032 .81915 L
.64853 .81845 L
.64853 .81845 L
.64582 .81795 L
.64582 .81795 L
.64261 .81766 L
.64261 .81766 L
.64155 .8176 L
.64155 .8176 L
.64 .81708 L
.64 .81708 L
.63573 .8172 L
.63573 .8172 L
.63358 .81742 L
.63358 .81742 L
.63054 .81766 L
.63054 .81766 L
.62619 .81831 L
.62619 .81831 L
.62235 .81919 L
.62235 .81919 L
.61923 .82015 L
F
.61923 .18043 m
.61397 .17831 L
.61397 .17831 L
.61263 .17765 L
.61263 .17765 L
.60682 .1742 L
.60682 .1742 L
.60636 .17381 L
.60636 .17381 L
.60332 .17141 L
.60332 .17141 L
.60073 .16895 L
.60073 .16895 L
.60042 .16862 L
.60042 .16862 L
.59872 .16669 L
.59872 .16669 L
.59709 .16456 L
.59709 .16456 L
.59575 .16253 L
.59575 .16253 L
.59496 .16116 L
.59496 .16116 L
.59466 .16057 L
.59466 .16057 L
.59378 .15868 L
.59378 .15868 L
.59307 .15684 L
.59307 .15684 L
.59251 .15505 L
.59251 .15505 L
.5921 .15329 L
.5921 .15329 L
.59181 .15158 L
.59181 .15158 L
.59165 .14989 L
.59165 .14989 L
.59161 .14824 L
.59161 .14824 L
.59168 .14662 L
.59168 .14662 L
.59187 .14503 L
.59187 .14503 L
.59218 .14347 L
.59218 .14347 L
.5926 .14194 L
.5926 .14194 L
.59314 .14043 L
.59314 .14043 L
.59379 .13896 L
.59379 .13896 L
.59456 .13752 L
.59456 .13752 L
.59546 .13612 L
.59546 .13612 L
.59649 .13474 L
.59649 .13474 L
.59765 .13341 L
.59765 .13341 L
.59894 .13211 L
.59894 .13211 L
.60036 .13084 L
.60036 .13084 L
.6019 .12962 L
.6019 .12962 L
.60354 .12842 L
.60354 .12842 L
.60424 .12793 L
.60424 .12793 L
.60539 .12729 L
.60539 .12729 L
.6075 .12624 L
.6075 .12624 L
.60977 .12524 L
.60977 .12524 L
.61211 .12428 L
.61211 .12428 L
.61406 .12344 L
.61406 .12344 L
.61445 .12332 L
.61445 .12332 L
.61733 .12254 L
.61733 .12254 L
.62035 .12183 L
.62035 .12183 L
.62319 .12107 L
.62319 .12107 L
.62353 .12095 L
.62353 .12095 L
.62664 .12053 L
.62664 .12053 L
.63034 .1201 L
.63034 .1201 L
.63283 .11966 L
.63283 .11966 L
.63382 .11963 L
.63382 .11963 L
.63837 .11956 L
.63837 .11956 L
.64197 .11929 L
.64197 .11929 L
.64226 .1193 L
.64226 .1193 L
.64719 .11947 L
.64719 .11947 L
.65101 .11958 L
.65101 .11958 L
.65212 .1197 L
.65212 .1197 L
.65729 .12009 L
.65729 .12009 L
.66006 .12017 L
.66006 .12017 L
.66232 .12048 L
.66232 .12048 L
.66686 .12071 L
.66686 .12071 L
.6693 .12066 L
.6693 .12066 L
.67108 .12085 L
.67108 .12085 L
.67512 .12094 L
.67512 .12094 L
.67833 .12068 L
.67833 .12068 L
.67895 .1206 L
.67895 .1206 L
.68155 .12045 L
.68155 .12045 L
.68479 .12024 L
.68479 .12024 L
.68762 .11986 L
.68762 .11986 L
.68931 .11949 L
.68931 .11949 L
.68987 .11921 L
.68987 .11921 L
.69175 .11837 L
.69175 .11837 L
.69397 .11771 L
.69397 .11771 L
.69667 .1173 L
.69667 .1173 L
.69943 .11694 L
.69943 .11694 L
.70088 .11657 L
.70088 .11657 L
.70136 .11615 L
.70136 .11615 L
.70253 .11497 L
.70253 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71072 .12848 L
.71072 .12848 L
.70988 .12983 L
.70988 .12983 L
.70902 .13117 L
.70902 .13117 L
.70815 .1325 L
.70815 .1325 L
.70725 .13382 L
.70725 .13382 L
.70634 .13513 L
.70634 .13513 L
.70542 .13643 L
.70542 .13643 L
.70449 .13773 L
.70449 .13773 L
.70354 .13902 L
.70354 .13902 L
.7051 .14173 L
.7051 .14173 L
.70317 .14246 L
.70317 .14246 L
.70164 .14342 L
.70164 .14342 L
.7003 .14449 L
.7003 .14449 L
.69908 .14562 L
.69908 .14562 L
.69791 .14679 L
.69791 .14679 L
.69679 .14798 L
.69679 .14798 L
.69568 .14918 L
.69568 .14918 L
.69458 .15039 L
.69458 .15039 L
.69349 .1516 L
.69349 .1516 L
.69239 .1528 L
.69239 .1528 L
.69129 .15401 L
.69129 .15401 L
.69017 .15521 L
.69017 .15521 L
.68972 .15569 L
.68972 .15569 L
.68904 .1564 L
.68904 .1564 L
.68836 .15784 L
.68836 .15784 L
.68727 .15905 L
.68727 .15905 L
.6861 .16022 L
.6861 .16022 L
.68487 .16136 L
.68487 .16136 L
.6836 .16248 L
.6836 .16248 L
.6823 .16358 L
.6823 .16358 L
.68098 .16467 L
.68098 .16467 L
.67963 .16575 L
.67963 .16575 L
.67825 .16681 L
.67825 .16681 L
.67685 .16786 L
.67685 .16786 L
.67542 .1689 L
.67542 .1689 L
.67396 .16993 L
.67396 .16993 L
.67247 .17094 L
.67247 .17094 L
.67245 .17096 L
.67245 .17096 L
.67117 .17206 L
.67117 .17206 L
.66972 .1731 L
.66972 .1731 L
.66816 .17408 L
.66816 .17408 L
.66651 .17501 L
.66651 .17501 L
.66476 .17591 L
.66476 .17591 L
.66295 .17677 L
.66295 .17677 L
.66106 .1776 L
.66106 .1776 L
.6603 .17792 L
.6603 .17792 L
.65933 .17851 L
.65933 .17851 L
.65748 .17937 L
.65748 .17937 L
.65538 .18012 L
.65538 .18012 L
.65309 .18078 L
.65309 .18078 L
.65063 .18137 L
.65063 .18137 L
.65032 .18144 L
.65032 .18144 L
.64853 .18214 L
.64853 .18214 L
.64582 .18264 L
.64582 .18264 L
.64261 .18292 L
.64261 .18292 L
.64155 .18298 L
.64155 .18298 L
.64 .1835 L
.64 .1835 L
.63573 .18338 L
.63573 .18338 L
.63358 .18317 L
.63358 .18317 L
.63054 .18293 L
.63054 .18293 L
.62619 .18228 L
.62619 .18228 L
.62235 .18139 L
.62235 .18139 L
.61923 .18043 L
F
.722 0 .996 0 k
.62761 .82189 m
.62087 .82454 L
.62087 .82454 L
.61895 .82555 L
.61895 .82555 L
.61455 .82844 L
.61455 .82844 L
.61366 .82911 L
.61366 .82911 L
.61066 .83181 L
.61066 .83181 L
.6087 .83399 L
.6087 .83399 L
.60855 .83417 L
.60855 .83417 L
.60691 .83637 L
.60691 .83637 L
.60561 .83844 L
.60561 .83844 L
.60458 .84042 L
.60458 .84042 L
.60376 .84233 L
.60376 .84233 L
.60364 .84264 L
.60364 .84264 L
.60314 .84418 L
.60314 .84418 L
.60268 .84597 L
.60268 .84597 L
.60237 .84772 L
.60237 .84772 L
.60219 .84942 L
.60219 .84942 L
.60214 .85109 L
.60214 .85109 L
.6022 .85273 L
.6022 .85273 L
.60238 .85433 L
.60238 .85433 L
.60266 .8559 L
.60266 .8559 L
.60306 .85744 L
.60306 .85744 L
.60357 .85895 L
.60357 .85895 L
.60419 .86042 L
.60419 .86042 L
.60492 .86186 L
.60492 .86186 L
.60576 .86327 L
.60576 .86327 L
.60671 .86465 L
.60671 .86465 L
.60777 .866 L
.60777 .866 L
.60894 .86731 L
.60894 .86731 L
.61021 .86858 L
.61021 .86858 L
.61158 .86983 L
.61158 .86983 L
.61195 .87015 L
.61195 .87015 L
.61314 .87102 L
.61314 .87102 L
.61488 .87215 L
.61488 .87215 L
.61676 .87323 L
.61676 .87323 L
.61876 .87426 L
.61876 .87426 L
.62083 .87527 L
.62083 .87527 L
.62236 .87601 L
.62236 .87601 L
.623 .87624 L
.623 .87624 L
.6256 .87705 L
.6256 .87705 L
.62835 .8778 L
.62835 .8778 L
.63109 .87854 L
.63109 .87854 L
.63211 .87887 L
.63211 .87887 L
.63414 .87916 L
.63414 .87916 L
.63774 .87956 L
.63774 .87956 L
.6411 .88002 L
.6411 .88002 L
.64154 .88014 L
.64154 .88014 L
.64498 .88026 L
.64498 .88026 L
.64911 .88037 L
.64911 .88037 L
.65077 .8804 L
.65077 .8804 L
.65375 .88023 L
.65375 .88023 L
.6582 .88012 L
.6582 .88012 L
.65994 .88012 L
.65994 .88012 L
.663 .87982 L
.663 .87982 L
.66719 .87973 L
.66719 .87973 L
.66925 .8798 L
.66925 .8798 L
.67134 .87962 L
.67134 .87962 L
.67524 .87959 L
.67524 .87959 L
.6784 .87987 L
.6784 .87987 L
.67893 .87994 L
.67893 .87994 L
.6816 .88011 L
.6816 .88011 L
.68481 .88033 L
.68481 .88033 L
.68764 .88071 L
.68764 .88071 L
.68931 .88109 L
.68931 .88109 L
.68988 .88137 L
.68988 .88137 L
.69175 .88221 L
.69175 .88221 L
.69398 .88287 L
.69398 .88287 L
.69667 .88328 L
.69667 .88328 L
.69943 .88365 L
.69943 .88365 L
.70088 .88401 L
.70088 .88401 L
.70136 .88443 L
.70136 .88443 L
.70253 .88561 L
.70253 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89215 L
.70714 .89215 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71072 .8721 L
.71072 .8721 L
.70988 .87075 L
.70988 .87075 L
.70902 .86941 L
.70902 .86941 L
.70814 .86808 L
.70814 .86808 L
.70725 .86676 L
.70725 .86676 L
.70634 .86545 L
.70634 .86545 L
.70542 .86415 L
.70542 .86415 L
.70448 .86286 L
.70448 .86286 L
.70353 .86157 L
.70353 .86157 L
.70509 .85886 L
.70509 .85886 L
.70316 .85813 L
.70316 .85813 L
.70163 .85717 L
.70163 .85717 L
.70029 .8561 L
.70029 .8561 L
.69906 .85497 L
.69906 .85497 L
.69789 .85381 L
.69789 .85381 L
.69676 .85262 L
.69676 .85262 L
.69564 .85142 L
.69564 .85142 L
.69454 .85022 L
.69454 .85022 L
.69344 .84901 L
.69344 .84901 L
.69233 .84781 L
.69233 .84781 L
.69122 .84661 L
.69122 .84661 L
.69009 .84542 L
.69009 .84542 L
.6899 .84521 L
.6899 .84521 L
.68894 .84424 L
.68894 .84424 L
.68833 .84276 L
.68833 .84276 L
.68721 .84157 L
.68721 .84157 L
.686 .84042 L
.686 .84042 L
.68473 .8393 L
.68473 .8393 L
.68343 .8382 L
.68343 .8382 L
.6821 .83711 L
.6821 .83711 L
.68073 .83605 L
.68073 .83605 L
.67934 .83499 L
.67934 .83499 L
.67792 .83395 L
.67792 .83395 L
.67647 .83292 L
.67647 .83292 L
.67498 .83191 L
.67498 .83191 L
.67347 .83091 L
.67347 .83091 L
.67294 .83057 L
.67294 .83057 L
.67212 .82982 L
.67212 .82982 L
.6707 .82877 L
.6707 .82877 L
.66912 .8278 L
.66912 .8278 L
.66743 .82688 L
.66743 .82688 L
.66563 .82602 L
.66563 .82602 L
.66374 .82519 L
.66374 .82519 L
.66177 .8244 L
.66177 .8244 L
.66103 .82413 L
.66103 .82413 L
.66002 .8235 L
.66002 .8235 L
.6581 .82267 L
.6581 .82267 L
.65584 .82201 L
.65584 .82201 L
.65332 .82145 L
.65332 .82145 L
.65123 .82108 L
.65123 .82108 L
.6509 .82084 L
.6509 .82084 L
.64855 .82019 L
.64855 .82019 L
.64516 .81999 L
.64516 .81999 L
.64263 .82002 L
.64263 .82002 L
.64128 .81999 L
.64128 .81999 L
.63692 .82015 L
.63692 .82015 L
.63482 .82037 L
.63482 .82037 L
.63033 .82117 L
.63033 .82117 L
.62761 .82189 L
F
.62761 .17869 m
.62087 .17604 L
.62087 .17604 L
.61895 .17503 L
.61895 .17503 L
.61455 .17215 L
.61455 .17215 L
.61366 .17147 L
.61366 .17147 L
.61066 .16878 L
.61066 .16878 L
.6087 .1666 L
.6087 .1666 L
.60855 .16641 L
.60855 .16641 L
.60691 .16421 L
.60691 .16421 L
.60561 .16214 L
.60561 .16214 L
.60458 .16016 L
.60458 .16016 L
.60376 .15825 L
.60376 .15825 L
.60364 .15794 L
.60364 .15794 L
.60314 .15641 L
.60314 .15641 L
.60268 .15461 L
.60268 .15461 L
.60237 .15287 L
.60237 .15287 L
.60219 .15116 L
.60219 .15116 L
.60214 .14949 L
.60214 .14949 L
.6022 .14785 L
.6022 .14785 L
.60238 .14625 L
.60238 .14625 L
.60266 .14468 L
.60266 .14468 L
.60306 .14314 L
.60306 .14314 L
.60357 .14164 L
.60357 .14164 L
.60419 .14016 L
.60419 .14016 L
.60492 .13872 L
.60492 .13872 L
.60576 .13731 L
.60576 .13731 L
.60671 .13593 L
.60671 .13593 L
.60777 .13459 L
.60777 .13459 L
.60894 .13328 L
.60894 .13328 L
.61021 .132 L
.61021 .132 L
.61158 .13075 L
.61158 .13075 L
.61195 .13043 L
.61195 .13043 L
.61314 .12956 L
.61314 .12956 L
.61488 .12844 L
.61488 .12844 L
.61676 .12736 L
.61676 .12736 L
.61876 .12632 L
.61876 .12632 L
.62083 .12531 L
.62083 .12531 L
.62236 .12457 L
.62236 .12457 L
.623 .12435 L
.623 .12435 L
.6256 .12353 L
.6256 .12353 L
.62835 .12278 L
.62835 .12278 L
.63109 .12204 L
.63109 .12204 L
.63211 .12172 L
.63211 .12172 L
.63414 .12142 L
.63414 .12142 L
.63774 .12102 L
.63774 .12102 L
.6411 .12056 L
.6411 .12056 L
.64154 .12044 L
.64154 .12044 L
.64498 .12033 L
.64498 .12033 L
.64911 .12022 L
.64911 .12022 L
.65077 .12018 L
.65077 .12018 L
.65375 .12036 L
.65375 .12036 L
.6582 .12046 L
.6582 .12046 L
.65994 .12046 L
.65994 .12046 L
.663 .12077 L
.663 .12077 L
.66719 .12085 L
.66719 .12085 L
.66925 .12078 L
.66925 .12078 L
.67134 .12096 L
.67134 .12096 L
.67524 .121 L
.67524 .121 L
.6784 .12071 L
.6784 .12071 L
.67893 .12064 L
.67893 .12064 L
.6816 .12047 L
.6816 .12047 L
.68481 .12026 L
.68481 .12026 L
.68764 .11987 L
.68764 .11987 L
.68931 .1195 L
.68931 .1195 L
.68988 .11921 L
.68988 .11921 L
.69175 .11837 L
.69175 .11837 L
.69398 .11771 L
.69398 .11771 L
.69667 .1173 L
.69667 .1173 L
.69943 .11694 L
.69943 .11694 L
.70088 .11657 L
.70088 .11657 L
.70136 .11615 L
.70136 .11615 L
.70253 .11497 L
.70253 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71072 .12848 L
.71072 .12848 L
.70988 .12983 L
.70988 .12983 L
.70902 .13117 L
.70902 .13117 L
.70814 .1325 L
.70814 .1325 L
.70725 .13382 L
.70725 .13382 L
.70634 .13513 L
.70634 .13513 L
.70542 .13643 L
.70542 .13643 L
.70448 .13773 L
.70448 .13773 L
.70353 .13902 L
.70353 .13902 L
.70509 .14173 L
.70509 .14173 L
.70316 .14245 L
.70316 .14245 L
.70163 .14341 L
.70163 .14341 L
.70029 .14448 L
.70029 .14448 L
.69906 .14561 L
.69906 .14561 L
.69789 .14678 L
.69789 .14678 L
.69676 .14796 L
.69676 .14796 L
.69564 .14916 L
.69564 .14916 L
.69454 .15036 L
.69454 .15036 L
.69344 .15157 L
.69344 .15157 L
.69233 .15277 L
.69233 .15277 L
.69122 .15397 L
.69122 .15397 L
.69009 .15517 L
.69009 .15517 L
.6899 .15537 L
.6899 .15537 L
.68894 .15634 L
.68894 .15634 L
.68833 .15782 L
.68833 .15782 L
.68721 .15902 L
.68721 .15902 L
.686 .16017 L
.686 .16017 L
.68473 .16129 L
.68473 .16129 L
.68343 .16239 L
.68343 .16239 L
.6821 .16347 L
.6821 .16347 L
.68073 .16454 L
.68073 .16454 L
.67934 .16559 L
.67934 .16559 L
.67792 .16664 L
.67792 .16664 L
.67647 .16766 L
.67647 .16766 L
.67498 .16868 L
.67498 .16868 L
.67347 .16967 L
.67347 .16967 L
.67294 .17001 L
.67294 .17001 L
.67212 .17076 L
.67212 .17076 L
.6707 .17181 L
.6707 .17181 L
.66912 .17278 L
.66912 .17278 L
.66743 .1737 L
.66743 .1737 L
.66563 .17457 L
.66563 .17457 L
.66374 .17539 L
.66374 .17539 L
.66177 .17618 L
.66177 .17618 L
.66103 .17645 L
.66103 .17645 L
.66002 .17709 L
.66002 .17709 L
.6581 .17791 L
.6581 .17791 L
.65584 .17858 L
.65584 .17858 L
.65332 .17913 L
.65332 .17913 L
.65123 .1795 L
.65123 .1795 L
.6509 .17974 L
.6509 .17974 L
.64855 .1804 L
.64855 .1804 L
.64516 .18059 L
.64516 .18059 L
.64263 .18057 L
.64263 .18057 L
.64128 .18059 L
.64128 .18059 L
.63692 .18043 L
.63692 .18043 L
.63482 .18022 L
.63482 .18022 L
.63033 .17941 L
.63033 .17941 L
.62761 .17869 L
F
0 .996 .096 .002 k
.62934 .82628 m
.62595 .82802 L
.62595 .82802 L
.62291 .83004 L
.62291 .83004 L
.62086 .83162 L
.62086 .83162 L
.61822 .83425 L
.61822 .83425 L
.61707 .83567 L
.61707 .83567 L
.61638 .83658 L
.61638 .83658 L
.61496 .83874 L
.61496 .83874 L
.61387 .84078 L
.61387 .84078 L
.61303 .84273 L
.61303 .84273 L
.6124 .84461 L
.6124 .84461 L
.61228 .84501 L
.61228 .84501 L
.61195 .84643 L
.61195 .84643 L
.61167 .84819 L
.61167 .84819 L
.61152 .8499 L
.61152 .8499 L
.6115 .85157 L
.6115 .85157 L
.61161 .8532 L
.61161 .8532 L
.61182 .8548 L
.61182 .8548 L
.61215 .85636 L
.61215 .85636 L
.61259 .85789 L
.61259 .85789 L
.61313 .85938 L
.61313 .85938 L
.61379 .86084 L
.61379 .86084 L
.61454 .86227 L
.61454 .86227 L
.6154 .86366 L
.6154 .86366 L
.61637 .86502 L
.61637 .86502 L
.61744 .86635 L
.61744 .86635 L
.61861 .86764 L
.61861 .86764 L
.61986 .86891 L
.61986 .86891 L
.62013 .86916 L
.62013 .86916 L
.62131 .87011 L
.62131 .87011 L
.62291 .87125 L
.62291 .87125 L
.62464 .87235 L
.62464 .87235 L
.62651 .8734 L
.62651 .8734 L
.62847 .87441 L
.62847 .87441 L
.63048 .87539 L
.63048 .87539 L
.63099 .87565 L
.63099 .87565 L
.63282 .87626 L
.63282 .87626 L
.63547 .877 L
.63547 .877 L
.63824 .87769 L
.63824 .87769 L
.64083 .87842 L
.64083 .87842 L
.64091 .87845 L
.64091 .87845 L
.64439 .87878 L
.64439 .87878 L
.64754 .87927 L
.64754 .87927 L
.65043 .87953 L
.65043 .87953 L
.65121 .87953 L
.65121 .87953 L
.65536 .87957 L
.65536 .87957 L
.65923 .87969 L
.65923 .87969 L
.65977 .87971 L
.65977 .87971 L
.66377 .87949 L
.66377 .87949 L
.66761 .87955 L
.66761 .87955 L
.66917 .87963 L
.66917 .87963 L
.67166 .87947 L
.67166 .87947 L
.6754 .87951 L
.6754 .87951 L
.67849 .87982 L
.67849 .87982 L
.6789 .87988 L
.6789 .87988 L
.68167 .88008 L
.68167 .88008 L
.68485 .88031 L
.68485 .88031 L
.68766 .8807 L
.68766 .8807 L
.6893 .88107 L
.6893 .88107 L
.68989 .88137 L
.68989 .88137 L
.69176 .88221 L
.69176 .88221 L
.69398 .88287 L
.69398 .88287 L
.69668 .88328 L
.69668 .88328 L
.69943 .88365 L
.69943 .88365 L
.70088 .88401 L
.70088 .88401 L
.70136 .88443 L
.70136 .88443 L
.70253 .88561 L
.70253 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89215 L
.70714 .89215 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87624 L
.71307 .87624 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71072 .8721 L
.71072 .8721 L
.70988 .87075 L
.70988 .87075 L
.70902 .86941 L
.70902 .86941 L
.70814 .86808 L
.70814 .86808 L
.70725 .86677 L
.70725 .86677 L
.70634 .86546 L
.70634 .86546 L
.70541 .86416 L
.70541 .86416 L
.70447 .86286 L
.70447 .86286 L
.70352 .86157 L
.70352 .86157 L
.70508 .85886 L
.70508 .85886 L
.70315 .85813 L
.70315 .85813 L
.70161 .85718 L
.70161 .85718 L
.70027 .85611 L
.70027 .85611 L
.69903 .85499 L
.69903 .85499 L
.69786 .85382 L
.69786 .85382 L
.69672 .85264 L
.69672 .85264 L
.6956 .85145 L
.6956 .85145 L
.69448 .85025 L
.69448 .85025 L
.69337 .84905 L
.69337 .84905 L
.69225 .84785 L
.69225 .84785 L
.69112 .84666 L
.69112 .84666 L
.69012 .84562 L
.69012 .84562 L
.68998 .84548 L
.68998 .84548 L
.6888 .84431 L
.6888 .84431 L
.68828 .84279 L
.68828 .84279 L
.68711 .84162 L
.68711 .84162 L
.68585 .8405 L
.68585 .8405 L
.68454 .8394 L
.68454 .8394 L
.68319 .83833 L
.68319 .83833 L
.6818 .83727 L
.6818 .83727 L
.68038 .83623 L
.68038 .83623 L
.67893 .83521 L
.67893 .83521 L
.67745 .8342 L
.67745 .8342 L
.67592 .83321 L
.67592 .83321 L
.67437 .83223 L
.67437 .83223 L
.67356 .83174 L
.67356 .83174 L
.67297 .83117 L
.67297 .83117 L
.67157 .83011 L
.67157 .83011 L
.66996 .82915 L
.66996 .82915 L
.66819 .82828 L
.66819 .82828 L
.66629 .82746 L
.66629 .82746 L
.66428 .8267 L
.66428 .8267 L
.66216 .82598 L
.66216 .82598 L
.66191 .8259 L
.66191 .8259 L
.66053 .82502 L
.66053 .82502 L
.65836 .82431 L
.65836 .82431 L
.65575 .82381 L
.65575 .82381 L
.6528 .82346 L
.6528 .82346 L
.65233 .82341 L
.65233 .82341 L
.6498 .82311 L
.6498 .82311 L
.64714 .82258 L
.64714 .82258 L
.64392 .82293 L
.64392 .82293 L
.64226 .82302 L
.64226 .82302 L
.63632 .82394 L
.63632 .82394 L
.63587 .82404 L
.63587 .82404 L
.62934 .82628 L
F
.62934 .17431 m
.62595 .17256 L
.62595 .17256 L
.62291 .17055 L
.62291 .17055 L
.62086 .16896 L
.62086 .16896 L
.61822 .16633 L
.61822 .16633 L
.61707 .16491 L
.61707 .16491 L
.61638 .16401 L
.61638 .16401 L
.61496 .16184 L
.61496 .16184 L
.61387 .1598 L
.61387 .1598 L
.61303 .15785 L
.61303 .15785 L
.6124 .15597 L
.6124 .15597 L
.61228 .15557 L
.61228 .15557 L
.61195 .15416 L
.61195 .15416 L
.61167 .1524 L
.61167 .1524 L
.61152 .15068 L
.61152 .15068 L
.6115 .14901 L
.6115 .14901 L
.61161 .14738 L
.61161 .14738 L
.61182 .14578 L
.61182 .14578 L
.61215 .14422 L
.61215 .14422 L
.61259 .14269 L
.61259 .14269 L
.61313 .1412 L
.61313 .1412 L
.61379 .13974 L
.61379 .13974 L
.61454 .13831 L
.61454 .13831 L
.6154 .13692 L
.6154 .13692 L
.61637 .13556 L
.61637 .13556 L
.61744 .13423 L
.61744 .13423 L
.61861 .13294 L
.61861 .13294 L
.61986 .13168 L
.61986 .13168 L
.62013 .13142 L
.62013 .13142 L
.62131 .13048 L
.62131 .13048 L
.62291 .12933 L
.62291 .12933 L
.62464 .12823 L
.62464 .12823 L
.62651 .12719 L
.62651 .12719 L
.62847 .12618 L
.62847 .12618 L
.63048 .12519 L
.63048 .12519 L
.63099 .12493 L
.63099 .12493 L
.63282 .12432 L
.63282 .12432 L
.63547 .12358 L
.63547 .12358 L
.63824 .1229 L
.63824 .1229 L
.64083 .12216 L
.64083 .12216 L
.64091 .12213 L
.64091 .12213 L
.64439 .1218 L
.64439 .1218 L
.64754 .12131 L
.64754 .12131 L
.65043 .12105 L
.65043 .12105 L
.65121 .12105 L
.65121 .12105 L
.65536 .12101 L
.65536 .12101 L
.65923 .12089 L
.65923 .12089 L
.65977 .12087 L
.65977 .12087 L
.66377 .12109 L
.66377 .12109 L
.66761 .12104 L
.66761 .12104 L
.66917 .12095 L
.66917 .12095 L
.67166 .12111 L
.67166 .12111 L
.6754 .12107 L
.6754 .12107 L
.67849 .12076 L
.67849 .12076 L
.6789 .1207 L
.6789 .1207 L
.68167 .1205 L
.68167 .1205 L
.68485 .12028 L
.68485 .12028 L
.68766 .11988 L
.68766 .11988 L
.6893 .11951 L
.6893 .11951 L
.68989 .11921 L
.68989 .11921 L
.69176 .11837 L
.69176 .11837 L
.69398 .11771 L
.69398 .11771 L
.69668 .1173 L
.69668 .1173 L
.69943 .11694 L
.69943 .11694 L
.70088 .11657 L
.70088 .11657 L
.70136 .11616 L
.70136 .11616 L
.70253 .11497 L
.70253 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71072 .12848 L
.71072 .12848 L
.70988 .12983 L
.70988 .12983 L
.70902 .13117 L
.70902 .13117 L
.70814 .1325 L
.70814 .1325 L
.70725 .13382 L
.70725 .13382 L
.70634 .13513 L
.70634 .13513 L
.70541 .13643 L
.70541 .13643 L
.70447 .13772 L
.70447 .13772 L
.70352 .13901 L
.70352 .13901 L
.70508 .14172 L
.70508 .14172 L
.70315 .14245 L
.70315 .14245 L
.70161 .1434 L
.70161 .1434 L
.70027 .14447 L
.70027 .14447 L
.69903 .1456 L
.69903 .1456 L
.69786 .14676 L
.69786 .14676 L
.69672 .14794 L
.69672 .14794 L
.6956 .14914 L
.6956 .14914 L
.69448 .15033 L
.69448 .15033 L
.69337 .15153 L
.69337 .15153 L
.69225 .15273 L
.69225 .15273 L
.69112 .15392 L
.69112 .15392 L
.69012 .15496 L
.69012 .15496 L
.68998 .1551 L
.68998 .1551 L
.6888 .15627 L
.6888 .15627 L
.68828 .1578 L
.68828 .1578 L
.68711 .15896 L
.68711 .15896 L
.68585 .16009 L
.68585 .16009 L
.68454 .16118 L
.68454 .16118 L
.68319 .16225 L
.68319 .16225 L
.6818 .16331 L
.6818 .16331 L
.68038 .16435 L
.68038 .16435 L
.67893 .16538 L
.67893 .16538 L
.67745 .16638 L
.67745 .16638 L
.67592 .16738 L
.67592 .16738 L
.67437 .16835 L
.67437 .16835 L
.67356 .16884 L
.67356 .16884 L
.67297 .16941 L
.67297 .16941 L
.67157 .17047 L
.67157 .17047 L
.66996 .17143 L
.66996 .17143 L
.66819 .17231 L
.66819 .17231 L
.66629 .17312 L
.66629 .17312 L
.66428 .17388 L
.66428 .17388 L
.66216 .1746 L
.66216 .1746 L
.66191 .17468 L
.66191 .17468 L
.66053 .17557 L
.66053 .17557 L
.65836 .17627 L
.65836 .17627 L
.65575 .17677 L
.65575 .17677 L
.6528 .17713 L
.6528 .17713 L
.65233 .17717 L
.65233 .17717 L
.6498 .17748 L
.6498 .17748 L
.64714 .178 L
.64714 .178 L
.64392 .17766 L
.64392 .17766 L
.64226 .17756 L
.64226 .17756 L
.63632 .17665 L
.63632 .17665 L
.63587 .17654 L
.63587 .17654 L
.62934 .17431 L
F
0 .996 .386 .001 k
.63814 .82825 m
.63573 .82926 L
.63573 .82926 L
.63149 .83169 L
.63149 .83169 L
.62824 .83395 L
.62824 .83395 L
.62603 .83648 L
.62603 .83648 L
.62555 .83714 L
.62555 .83714 L
.62431 .83881 L
.62431 .83881 L
.62299 .84098 L
.62299 .84098 L
.62202 .84301 L
.62202 .84301 L
.62131 .84495 L
.62131 .84495 L
.62086 .84655 L
.62086 .84655 L
.6208 .84681 L
.6208 .84681 L
.62047 .8486 L
.62047 .8486 L
.62031 .85034 L
.62031 .85034 L
.62028 .85203 L
.62028 .85203 L
.62037 .85368 L
.62037 .85368 L
.62059 .85528 L
.62059 .85528 L
.62092 .85684 L
.62092 .85684 L
.62137 .85837 L
.62137 .85837 L
.62192 .85986 L
.62192 .85986 L
.62258 .86131 L
.62258 .86131 L
.62334 .86273 L
.62334 .86273 L
.62421 .86411 L
.62421 .86411 L
.62518 .86546 L
.62518 .86546 L
.62626 .86677 L
.62626 .86677 L
.62743 .86805 L
.62743 .86805 L
.62869 .86929 L
.62869 .86929 L
.62882 .86941 L
.62882 .86941 L
.63016 .87046 L
.63016 .87046 L
.63178 .87157 L
.63178 .87157 L
.63355 .87263 L
.63355 .87263 L
.63545 .87363 L
.63545 .87363 L
.63745 .87459 L
.63745 .87459 L
.63947 .87554 L
.63947 .87554 L
.63991 .87576 L
.63991 .87576 L
.64191 .87632 L
.64191 .87632 L
.64473 .87695 L
.64473 .87695 L
.64766 .87752 L
.64766 .87752 L
.64992 .87824 L
.64992 .87824 L
.65012 .87826 L
.65012 .87826 L
.65357 .87859 L
.65357 .87859 L
.65701 .87889 L
.65701 .87889 L
.65952 .87912 L
.65952 .87912 L
.66065 .87909 L
.66065 .87909 L
.66463 .87911 L
.66463 .87911 L
.66813 .87931 L
.66813 .87931 L
.66906 .87939 L
.66906 .87939 L
.67207 .87929 L
.67207 .87929 L
.67561 .87942 L
.67561 .87942 L
.67862 .87976 L
.67862 .87976 L
.67886 .8798 L
.67886 .8798 L
.68176 .88003 L
.68176 .88003 L
.6849 .88028 L
.6849 .88028 L
.68769 .88069 L
.68769 .88069 L
.68929 .88105 L
.68929 .88105 L
.6899 .88136 L
.6899 .88136 L
.69177 .8822 L
.69177 .8822 L
.69399 .88286 L
.69399 .88286 L
.69668 .88328 L
.69668 .88328 L
.69943 .88364 L
.69943 .88364 L
.70088 .88401 L
.70088 .88401 L
.70137 .88443 L
.70137 .88443 L
.70253 .88561 L
.70253 .88561 L
.70358 .88685 L
.70358 .88685 L
.70455 .88813 L
.70455 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70714 .89215 L
.70714 .89215 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87625 L
.71307 .87625 L
.71232 .87484 L
.71232 .87484 L
.71154 .87346 L
.71154 .87346 L
.71072 .8721 L
.71072 .8721 L
.70988 .87075 L
.70988 .87075 L
.70902 .86941 L
.70902 .86941 L
.70814 .86809 L
.70814 .86809 L
.70724 .86677 L
.70724 .86677 L
.70633 .86546 L
.70633 .86546 L
.7054 .86416 L
.7054 .86416 L
.70446 .86287 L
.70446 .86287 L
.70351 .86158 L
.70351 .86158 L
.70507 .85887 L
.70507 .85887 L
.70314 .85814 L
.70314 .85814 L
.70159 .85719 L
.70159 .85719 L
.70024 .85613 L
.70024 .85613 L
.699 .85501 L
.699 .85501 L
.69781 .85385 L
.69781 .85385 L
.69667 .85267 L
.69667 .85267 L
.69553 .85148 L
.69553 .85148 L
.6944 .85029 L
.6944 .85029 L
.69328 .8491 L
.69328 .8491 L
.69214 .84792 L
.69214 .84792 L
.69099 .84674 L
.69099 .84674 L
.69042 .84615 L
.69042 .84615 L
.68982 .84557 L
.68982 .84557 L
.68861 .84442 L
.68861 .84442 L
.68821 .84283 L
.68821 .84283 L
.68696 .8417 L
.68696 .8417 L
.68563 .84062 L
.68563 .84062 L
.68425 .83956 L
.68425 .83956 L
.68283 .83852 L
.68283 .83852 L
.68137 .83751 L
.68137 .83751 L
.67987 .83651 L
.67987 .83651 L
.67833 .83553 L
.67833 .83553 L
.67675 .83457 L
.67675 .83457 L
.67512 .83363 L
.67512 .83363 L
.6743 .83317 L
.6743 .83317 L
.67375 .83256 L
.67375 .83256 L
.67234 .8315 L
.67234 .8315 L
.67063 .83059 L
.67063 .83059 L
.66872 .82979 L
.66872 .82979 L
.66663 .82907 L
.66663 .82907 L
.6644 .82841 L
.6644 .82841 L
.66297 .82804 L
.66297 .82804 L
.6621 .82778 L
.6621 .82778 L
.6607 .8267 L
.6607 .8267 L
.65785 .82633 L
.65785 .82633 L
.65442 .82621 L
.65442 .82621 L
.65364 .8262 L
.65364 .8262 L
.65093 .82609 L
.65093 .82609 L
.64668 .82628 L
.64668 .82628 L
.64548 .82641 L
.64548 .82641 L
.63826 .82821 L
.63826 .82821 L
.63814 .82825 L
F
.63814 .17233 m
.63573 .17132 L
.63573 .17132 L
.63149 .1689 L
.63149 .1689 L
.62824 .16664 L
.62824 .16664 L
.62603 .1641 L
.62603 .1641 L
.62555 .16344 L
.62555 .16344 L
.62431 .16177 L
.62431 .16177 L
.62299 .1596 L
.62299 .1596 L
.62202 .15757 L
.62202 .15757 L
.62131 .15563 L
.62131 .15563 L
.62086 .15404 L
.62086 .15404 L
.6208 .15377 L
.6208 .15377 L
.62047 .15198 L
.62047 .15198 L
.62031 .15024 L
.62031 .15024 L
.62028 .14855 L
.62028 .14855 L
.62037 .14691 L
.62037 .14691 L
.62059 .1453 L
.62059 .1453 L
.62092 .14374 L
.62092 .14374 L
.62137 .14221 L
.62137 .14221 L
.62192 .14072 L
.62192 .14072 L
.62258 .13927 L
.62258 .13927 L
.62334 .13785 L
.62334 .13785 L
.62421 .13647 L
.62421 .13647 L
.62518 .13512 L
.62518 .13512 L
.62626 .13381 L
.62626 .13381 L
.62743 .13254 L
.62743 .13254 L
.62869 .13129 L
.62869 .13129 L
.62882 .13117 L
.62882 .13117 L
.63016 .13012 L
.63016 .13012 L
.63178 .12901 L
.63178 .12901 L
.63355 .12796 L
.63355 .12796 L
.63545 .12695 L
.63545 .12695 L
.63745 .12599 L
.63745 .12599 L
.63947 .12504 L
.63947 .12504 L
.63991 .12482 L
.63991 .12482 L
.64191 .12426 L
.64191 .12426 L
.64473 .12363 L
.64473 .12363 L
.64766 .12306 L
.64766 .12306 L
.64992 .12235 L
.64992 .12235 L
.65012 .12232 L
.65012 .12232 L
.65357 .122 L
.65357 .122 L
.65701 .12169 L
.65701 .12169 L
.65952 .12147 L
.65952 .12147 L
.66065 .12149 L
.66065 .12149 L
.66463 .12147 L
.66463 .12147 L
.66813 .12127 L
.66813 .12127 L
.66906 .12119 L
.66906 .12119 L
.67207 .12129 L
.67207 .12129 L
.67561 .12117 L
.67561 .12117 L
.67862 .12082 L
.67862 .12082 L
.67886 .12078 L
.67886 .12078 L
.68176 .12055 L
.68176 .12055 L
.6849 .1203 L
.6849 .1203 L
.68769 .1199 L
.68769 .1199 L
.68929 .11953 L
.68929 .11953 L
.6899 .11922 L
.6899 .11922 L
.69177 .11838 L
.69177 .11838 L
.69399 .11772 L
.69399 .11772 L
.69668 .11731 L
.69668 .11731 L
.69943 .11694 L
.69943 .11694 L
.70088 .11657 L
.70088 .11657 L
.70137 .11616 L
.70137 .11616 L
.70253 .11497 L
.70253 .11497 L
.70358 .11373 L
.70358 .11373 L
.70455 .11245 L
.70455 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70714 .10843 L
.70714 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71154 .12712 L
.71154 .12712 L
.71072 .12848 L
.71072 .12848 L
.70988 .12983 L
.70988 .12983 L
.70902 .13117 L
.70902 .13117 L
.70814 .1325 L
.70814 .1325 L
.70724 .13381 L
.70724 .13381 L
.70633 .13512 L
.70633 .13512 L
.7054 .13642 L
.7054 .13642 L
.70446 .13772 L
.70446 .13772 L
.70351 .139 L
.70351 .139 L
.70507 .14172 L
.70507 .14172 L
.70314 .14244 L
.70314 .14244 L
.70159 .14339 L
.70159 .14339 L
.70024 .14445 L
.70024 .14445 L
.699 .14558 L
.699 .14558 L
.69781 .14673 L
.69781 .14673 L
.69667 .14791 L
.69667 .14791 L
.69553 .1491 L
.69553 .1491 L
.6944 .15029 L
.6944 .15029 L
.69328 .15148 L
.69328 .15148 L
.69214 .15267 L
.69214 .15267 L
.69099 .15385 L
.69099 .15385 L
.69042 .15443 L
.69042 .15443 L
.68982 .15501 L
.68982 .15501 L
.68861 .15617 L
.68861 .15617 L
.68821 .15776 L
.68821 .15776 L
.68696 .15888 L
.68696 .15888 L
.68563 .15997 L
.68563 .15997 L
.68425 .16103 L
.68425 .16103 L
.68283 .16206 L
.68283 .16206 L
.68137 .16308 L
.68137 .16308 L
.67987 .16408 L
.67987 .16408 L
.67833 .16505 L
.67833 .16505 L
.67675 .16602 L
.67675 .16602 L
.67512 .16695 L
.67512 .16695 L
.6743 .16741 L
.6743 .16741 L
.67375 .16803 L
.67375 .16803 L
.67234 .16908 L
.67234 .16908 L
.67063 .16999 L
.67063 .16999 L
.66872 .17079 L
.66872 .17079 L
.66663 .17151 L
.66663 .17151 L
.6644 .17217 L
.6644 .17217 L
.66297 .17254 L
.66297 .17254 L
.6621 .1728 L
.6621 .1728 L
.6607 .17388 L
.6607 .17388 L
.65785 .17426 L
.65785 .17426 L
.65442 .17438 L
.65442 .17438 L
.65364 .17438 L
.65364 .17438 L
.65093 .1745 L
.65093 .1745 L
.64668 .17431 L
.64668 .17431 L
.64548 .17417 L
.64548 .17417 L
.63826 .17238 L
.63826 .17238 L
.63814 .17233 L
F
.923 0 0 0 k
.64733 .83058 m
.64034 .83349 L
.64034 .83349 L
.63751 .8354 L
.63751 .8354 L
.63431 .8384 L
.63431 .8384 L
.6342 .83853 L
.6342 .83853 L
.63235 .84087 L
.63235 .84087 L
.63105 .84307 L
.63105 .84307 L
.63013 .84512 L
.63013 .84512 L
.62948 .84706 L
.62948 .84706 L
.62938 .84743 L
.62938 .84743 L
.62905 .84891 L
.62905 .84891 L
.6288 .8507 L
.6288 .8507 L
.62871 .85242 L
.62871 .85242 L
.62877 .85409 L
.62877 .85409 L
.62895 .85572 L
.62895 .85572 L
.62925 .85729 L
.62925 .85729 L
.62968 .85883 L
.62968 .85883 L
.63021 .86033 L
.63021 .86033 L
.63086 .86178 L
.63086 .86178 L
.63162 .86319 L
.63162 .86319 L
.63249 .86457 L
.63249 .86457 L
.63346 .8659 L
.63346 .8659 L
.63455 .8672 L
.63455 .8672 L
.63573 .86846 L
.63573 .86846 L
.63701 .86968 L
.63701 .86968 L
.63797 .87053 L
.63797 .87053 L
.63841 .87085 L
.63841 .87085 L
.64007 .87193 L
.64007 .87193 L
.6419 .87293 L
.6419 .87293 L
.64389 .87387 L
.64389 .87387 L
.64601 .87476 L
.64601 .87476 L
.64811 .87564 L
.64811 .87564 L
.64909 .87615 L
.64909 .87615 L
.65042 .87643 L
.65042 .87643 L
.65303 .87709 L
.65303 .87709 L
.65587 .87765 L
.65587 .87765 L
.65879 .87815 L
.65879 .87815 L
.65914 .87821 L
.65914 .87821 L
.66226 .87841 L
.66226 .87841 L
.66564 .87868 L
.66564 .87868 L
.6688 .87902 L
.6688 .87902 L
.6689 .87903 L
.6689 .87903 L
.67258 .87906 L
.67258 .87906 L
.67589 .87929 L
.67589 .87929 L
.6788 .87968 L
.6788 .87968 L
.67881 .87968 L
.67881 .87968 L
.68189 .87997 L
.68189 .87997 L
.68498 .88024 L
.68498 .88024 L
.68773 .88066 L
.68773 .88066 L
.68928 .88103 L
.68928 .88103 L
.68992 .88135 L
.68992 .88135 L
.69179 .8822 L
.69179 .8822 L
.69401 .88286 L
.69401 .88286 L
.69669 .88327 L
.69669 .88327 L
.69944 .88364 L
.69944 .88364 L
.70088 .88401 L
.70088 .88401 L
.70137 .88443 L
.70137 .88443 L
.70253 .88561 L
.70253 .88561 L
.70358 .88685 L
.70358 .88685 L
.70456 .88813 L
.70456 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70715 .89215 L
.70715 .89215 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87913 L
.71441 .87913 L
.71377 .87767 L
.71377 .87767 L
.71307 .87625 L
.71307 .87625 L
.71232 .87484 L
.71232 .87484 L
.71153 .87346 L
.71153 .87346 L
.71072 .8721 L
.71072 .8721 L
.70988 .87075 L
.70988 .87075 L
.70901 .86942 L
.70901 .86942 L
.70813 .86809 L
.70813 .86809 L
.70723 .86677 L
.70723 .86677 L
.70632 .86547 L
.70632 .86547 L
.70539 .86417 L
.70539 .86417 L
.70445 .86287 L
.70445 .86287 L
.70349 .86159 L
.70349 .86159 L
.70506 .85888 L
.70506 .85888 L
.70311 .85816 L
.70311 .85816 L
.70156 .85721 L
.70156 .85721 L
.7002 .85615 L
.7002 .85615 L
.69895 .85504 L
.69895 .85504 L
.69775 .85388 L
.69775 .85388 L
.69659 .85271 L
.69659 .85271 L
.69544 .85154 L
.69544 .85154 L
.69429 .85036 L
.69429 .85036 L
.69314 .84918 L
.69314 .84918 L
.69198 .84801 L
.69198 .84801 L
.6908 .84684 L
.6908 .84684 L
.69079 .84683 L
.69079 .84683 L
.68958 .8457 L
.68958 .8457 L
.68834 .84457 L
.68834 .84457 L
.68808 .8429 L
.68808 .8429 L
.68673 .84183 L
.68673 .84183 L
.68529 .8408 L
.68529 .8408 L
.68381 .8398 L
.68381 .8398 L
.68228 .83882 L
.68228 .83882 L
.6807 .83786 L
.6807 .83786 L
.67907 .83693 L
.67907 .83693 L
.6774 .83602 L
.6774 .83602 L
.67567 .83514 L
.67567 .83514 L
.67521 .83491 L
.67521 .83491 L
.67393 .83425 L
.67393 .83425 L
.67298 .83295 L
.67298 .83295 L
.67104 .83217 L
.67104 .83217 L
.66882 .83152 L
.66882 .83152 L
.66638 .83098 L
.66638 .83098 L
.66424 .83059 L
.66424 .83059 L
.6638 .83049 L
.6638 .83049 L
.6612 .83 L
.6612 .83 L
.65827 .82965 L
.65827 .82965 L
.6552 .82952 L
.6552 .82952 L
.65481 .82953 L
.65481 .82953 L
.65001 .83 L
.65001 .83 L
.64733 .83058 L
F
.64733 .17 m
.64034 .16709 L
.64034 .16709 L
.63751 .16519 L
.63751 .16519 L
.63431 .16219 L
.63431 .16219 L
.6342 .16205 L
.6342 .16205 L
.63235 .15971 L
.63235 .15971 L
.63105 .15751 L
.63105 .15751 L
.63013 .15546 L
.63013 .15546 L
.62948 .15352 L
.62948 .15352 L
.62938 .15315 L
.62938 .15315 L
.62905 .15167 L
.62905 .15167 L
.6288 .14989 L
.6288 .14989 L
.62871 .14816 L
.62871 .14816 L
.62877 .14649 L
.62877 .14649 L
.62895 .14487 L
.62895 .14487 L
.62925 .14329 L
.62925 .14329 L
.62968 .14175 L
.62968 .14175 L
.63021 .14026 L
.63021 .14026 L
.63086 .1388 L
.63086 .1388 L
.63162 .13739 L
.63162 .13739 L
.63249 .13601 L
.63249 .13601 L
.63346 .13468 L
.63346 .13468 L
.63455 .13338 L
.63455 .13338 L
.63573 .13213 L
.63573 .13213 L
.63701 .13091 L
.63701 .13091 L
.63797 .13005 L
.63797 .13005 L
.63841 .12973 L
.63841 .12973 L
.64007 .12866 L
.64007 .12866 L
.6419 .12765 L
.6419 .12765 L
.64389 .12671 L
.64389 .12671 L
.64601 .12583 L
.64601 .12583 L
.64811 .12494 L
.64811 .12494 L
.64909 .12443 L
.64909 .12443 L
.65042 .12415 L
.65042 .12415 L
.65303 .12349 L
.65303 .12349 L
.65587 .12294 L
.65587 .12294 L
.65879 .12243 L
.65879 .12243 L
.65914 .12237 L
.65914 .12237 L
.66226 .12218 L
.66226 .12218 L
.66564 .12191 L
.66564 .12191 L
.6688 .12157 L
.6688 .12157 L
.6689 .12156 L
.6689 .12156 L
.67258 .12152 L
.67258 .12152 L
.67589 .1213 L
.67589 .1213 L
.6788 .1209 L
.6788 .1209 L
.67881 .1209 L
.67881 .1209 L
.68189 .12061 L
.68189 .12061 L
.68498 .12034 L
.68498 .12034 L
.68773 .11992 L
.68773 .11992 L
.68928 .11956 L
.68928 .11956 L
.68992 .11923 L
.68992 .11923 L
.69179 .11839 L
.69179 .11839 L
.69401 .11773 L
.69401 .11773 L
.69669 .11731 L
.69669 .11731 L
.69944 .11694 L
.69944 .11694 L
.70088 .11658 L
.70088 .11658 L
.70137 .11616 L
.70137 .11616 L
.70253 .11497 L
.70253 .11497 L
.70358 .11373 L
.70358 .11373 L
.70456 .11245 L
.70456 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70715 .10843 L
.70715 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71153 .12712 L
.71153 .12712 L
.71072 .12848 L
.71072 .12848 L
.70988 .12983 L
.70988 .12983 L
.70901 .13117 L
.70901 .13117 L
.70813 .13249 L
.70813 .13249 L
.70723 .13381 L
.70723 .13381 L
.70632 .13512 L
.70632 .13512 L
.70539 .13642 L
.70539 .13642 L
.70445 .13771 L
.70445 .13771 L
.70349 .13899 L
.70349 .13899 L
.70506 .14171 L
.70506 .14171 L
.70311 .14243 L
.70311 .14243 L
.70156 .14337 L
.70156 .14337 L
.7002 .14443 L
.7002 .14443 L
.69895 .14555 L
.69895 .14555 L
.69775 .1467 L
.69775 .1467 L
.69659 .14787 L
.69659 .14787 L
.69544 .14905 L
.69544 .14905 L
.69429 .15023 L
.69429 .15023 L
.69314 .1514 L
.69314 .1514 L
.69198 .15258 L
.69198 .15258 L
.6908 .15374 L
.6908 .15374 L
.69079 .15375 L
.69079 .15375 L
.68958 .15488 L
.68958 .15488 L
.68834 .15601 L
.68834 .15601 L
.68808 .15769 L
.68808 .15769 L
.68673 .15875 L
.68673 .15875 L
.68529 .15978 L
.68529 .15978 L
.68381 .16078 L
.68381 .16078 L
.68228 .16176 L
.68228 .16176 L
.6807 .16272 L
.6807 .16272 L
.67907 .16365 L
.67907 .16365 L
.6774 .16456 L
.6774 .16456 L
.67567 .16545 L
.67567 .16545 L
.67521 .16567 L
.67521 .16567 L
.67393 .16633 L
.67393 .16633 L
.67298 .16763 L
.67298 .16763 L
.67104 .16841 L
.67104 .16841 L
.66882 .16906 L
.66882 .16906 L
.66638 .16961 L
.66638 .16961 L
.66424 .16999 L
.66424 .16999 L
.6638 .17009 L
.6638 .17009 L
.6612 .17059 L
.6612 .17059 L
.65827 .17093 L
.65827 .17093 L
.6552 .17106 L
.6552 .17106 L
.65481 .17105 L
.65481 .17105 L
.65001 .17058 L
.65001 .17058 L
.64733 .17 L
F
.446 0 .996 0 k
.64943 .83529 m
.64678 .83665 L
.64678 .83665 L
.64291 .83959 L
.64291 .83959 L
.64197 .84043 L
.64197 .84043 L
.6398 .84304 L
.6398 .84304 L
.63858 .84524 L
.63858 .84524 L
.63773 .84729 L
.63773 .84729 L
.6377 .84738 L
.6377 .84738 L
.63712 .84924 L
.63712 .84924 L
.63675 .85109 L
.63675 .85109 L
.63656 .85287 L
.63656 .85287 L
.63654 .85458 L
.63654 .85458 L
.63667 .85623 L
.63667 .85623 L
.63693 .85783 L
.63693 .85783 L
.63731 .85938 L
.63731 .85938 L
.63782 .86089 L
.63782 .86089 L
.63846 .86235 L
.63846 .86235 L
.63921 .86376 L
.63921 .86376 L
.64008 .86513 L
.64008 .86513 L
.64107 .86645 L
.64107 .86645 L
.64218 .86772 L
.64218 .86772 L
.6434 .86895 L
.6434 .86895 L
.64474 .87014 L
.64474 .87014 L
.64616 .87128 L
.64616 .87128 L
.64761 .87242 L
.64761 .87242 L
.64762 .87242 L
.64762 .87242 L
.64951 .87337 L
.64951 .87337 L
.65165 .87422 L
.65165 .87422 L
.65402 .87497 L
.65402 .87497 L
.65574 .87598 L
.65574 .87598 L
.65813 .87671 L
.65813 .87671 L
.65856 .87683 L
.65856 .87683 L
.66091 .87726 L
.66091 .87726 L
.66384 .87772 L
.66384 .87772 L
.66675 .87819 L
.66675 .87819 L
.66867 .87851 L
.66867 .87851 L
.6698 .87857 L
.6698 .87857 L
.67318 .87879 L
.67318 .87879 L
.67625 .87912 L
.67625 .87912 L
.67873 .87952 L
.67873 .87952 L
.67905 .87956 L
.67905 .87956 L
.68206 .87989 L
.68206 .87989 L
.68508 .8802 L
.68508 .8802 L
.68779 .88064 L
.68779 .88064 L
.68926 .88099 L
.68926 .88099 L
.68995 .88134 L
.68995 .88134 L
.69181 .88219 L
.69181 .88219 L
.69402 .88285 L
.69402 .88285 L
.6967 .88326 L
.6967 .88326 L
.69944 .88364 L
.69944 .88364 L
.70088 .884 L
.70088 .884 L
.70137 .88443 L
.70137 .88443 L
.70253 .88561 L
.70253 .88561 L
.70359 .88685 L
.70359 .88685 L
.70456 .88813 L
.70456 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70715 .89215 L
.70715 .89215 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88387 L
.71571 .88387 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87914 L
.71441 .87914 L
.71377 .87767 L
.71377 .87767 L
.71307 .87625 L
.71307 .87625 L
.71232 .87485 L
.71232 .87485 L
.71153 .87347 L
.71153 .87347 L
.71072 .8721 L
.71072 .8721 L
.70987 .87075 L
.70987 .87075 L
.70901 .86942 L
.70901 .86942 L
.70813 .86809 L
.70813 .86809 L
.70723 .86678 L
.70723 .86678 L
.70631 .86547 L
.70631 .86547 L
.70538 .86417 L
.70538 .86417 L
.70443 .86289 L
.70443 .86289 L
.70347 .8616 L
.70347 .8616 L
.70504 .85889 L
.70504 .85889 L
.70308 .85818 L
.70308 .85818 L
.70151 .85724 L
.70151 .85724 L
.70014 .85619 L
.70014 .85619 L
.69887 .85508 L
.69887 .85508 L
.69766 .85394 L
.69766 .85394 L
.69647 .85278 L
.69647 .85278 L
.6953 .85161 L
.6953 .85161 L
.69413 .85045 L
.69413 .85045 L
.69294 .84929 L
.69294 .84929 L
.69174 .84813 L
.69174 .84813 L
.69125 .84767 L
.69125 .84767 L
.69051 .847 L
.69051 .847 L
.68924 .84588 L
.68924 .84588 L
.68794 .84478 L
.68794 .84478 L
.68786 .84302 L
.68786 .84302 L
.68635 .84204 L
.68635 .84204 L
.68476 .84109 L
.68476 .84109 L
.68312 .84017 L
.68312 .84017 L
.68142 .83928 L
.68142 .83928 L
.67966 .83841 L
.67966 .83841 L
.67785 .83758 L
.67785 .83758 L
.67625 .8369 L
.67625 .8369 L
.67597 .83677 L
.67597 .83677 L
.6741 .83595 L
.6741 .83595 L
.67211 .83519 L
.67211 .83519 L
.67101 .83397 L
.67101 .83397 L
.66816 .83363 L
.66816 .83363 L
.66566 .83345 L
.66566 .83345 L
.66513 .83337 L
.66513 .83337 L
.66211 .83309 L
.66211 .83309 L
.6584 .83311 L
.6584 .83311 L
.65695 .83323 L
.65695 .83323 L
.65211 .83428 L
.65211 .83428 L
.64943 .83529 L
F
.64943 .1653 m
.64678 .16393 L
.64678 .16393 L
.64291 .16099 L
.64291 .16099 L
.64197 .16016 L
.64197 .16016 L
.6398 .15755 L
.6398 .15755 L
.63858 .15534 L
.63858 .15534 L
.63773 .15329 L
.63773 .15329 L
.6377 .1532 L
.6377 .1532 L
.63712 .15134 L
.63712 .15134 L
.63675 .14949 L
.63675 .14949 L
.63656 .14772 L
.63656 .14772 L
.63654 .14601 L
.63654 .14601 L
.63667 .14435 L
.63667 .14435 L
.63693 .14275 L
.63693 .14275 L
.63731 .1412 L
.63731 .1412 L
.63782 .13969 L
.63782 .13969 L
.63846 .13824 L
.63846 .13824 L
.63921 .13682 L
.63921 .13682 L
.64008 .13545 L
.64008 .13545 L
.64107 .13413 L
.64107 .13413 L
.64218 .13286 L
.64218 .13286 L
.6434 .13163 L
.6434 .13163 L
.64474 .13045 L
.64474 .13045 L
.64616 .1293 L
.64616 .1293 L
.64761 .12816 L
.64761 .12816 L
.64762 .12816 L
.64762 .12816 L
.64951 .12721 L
.64951 .12721 L
.65165 .12636 L
.65165 .12636 L
.65402 .12561 L
.65402 .12561 L
.65574 .1246 L
.65574 .1246 L
.65813 .12388 L
.65813 .12388 L
.65856 .12376 L
.65856 .12376 L
.66091 .12333 L
.66091 .12333 L
.66384 .12286 L
.66384 .12286 L
.66675 .12239 L
.66675 .12239 L
.66867 .12208 L
.66867 .12208 L
.6698 .12201 L
.6698 .12201 L
.67318 .1218 L
.67318 .1218 L
.67625 .12147 L
.67625 .12147 L
.67873 .12107 L
.67873 .12107 L
.67905 .12102 L
.67905 .12102 L
.68206 .12069 L
.68206 .12069 L
.68508 .12039 L
.68508 .12039 L
.68779 .11995 L
.68779 .11995 L
.68926 .11959 L
.68926 .11959 L
.68995 .11924 L
.68995 .11924 L
.69181 .1184 L
.69181 .1184 L
.69402 .11773 L
.69402 .11773 L
.6967 .11732 L
.6967 .11732 L
.69944 .11694 L
.69944 .11694 L
.70088 .11658 L
.70088 .11658 L
.70137 .11616 L
.70137 .11616 L
.70253 .11497 L
.70253 .11497 L
.70359 .11373 L
.70359 .11373 L
.70456 .11245 L
.70456 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70715 .10843 L
.70715 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71153 .12712 L
.71153 .12712 L
.71072 .12848 L
.71072 .12848 L
.70987 .12983 L
.70987 .12983 L
.70901 .13116 L
.70901 .13116 L
.70813 .13249 L
.70813 .13249 L
.70723 .1338 L
.70723 .1338 L
.70631 .13511 L
.70631 .13511 L
.70538 .13641 L
.70538 .13641 L
.70443 .1377 L
.70443 .1377 L
.70347 .13898 L
.70347 .13898 L
.70504 .14169 L
.70504 .14169 L
.70308 .14241 L
.70308 .14241 L
.70151 .14335 L
.70151 .14335 L
.70014 .1444 L
.70014 .1444 L
.69887 .14551 L
.69887 .14551 L
.69766 .14665 L
.69766 .14665 L
.69647 .14781 L
.69647 .14781 L
.6953 .14897 L
.6953 .14897 L
.69413 .15014 L
.69413 .15014 L
.69294 .1513 L
.69294 .1513 L
.69174 .15245 L
.69174 .15245 L
.69125 .15291 L
.69125 .15291 L
.69051 .15358 L
.69051 .15358 L
.68924 .1547 L
.68924 .1547 L
.68794 .1558 L
.68794 .1558 L
.68786 .15756 L
.68786 .15756 L
.68635 .15855 L
.68635 .15855 L
.68476 .15949 L
.68476 .15949 L
.68312 .16041 L
.68312 .16041 L
.68142 .1613 L
.68142 .1613 L
.67966 .16217 L
.67966 .16217 L
.67785 .163 L
.67785 .163 L
.67625 .16369 L
.67625 .16369 L
.67597 .16382 L
.67597 .16382 L
.6741 .16463 L
.6741 .16463 L
.67211 .16539 L
.67211 .16539 L
.67101 .16661 L
.67101 .16661 L
.66816 .16695 L
.66816 .16695 L
.66566 .16713 L
.66566 .16713 L
.66513 .16721 L
.66513 .16721 L
.66211 .1675 L
.66211 .1675 L
.6584 .16748 L
.6584 .16748 L
.65695 .16735 L
.65695 .16735 L
.65211 .16631 L
.65211 .16631 L
.64943 .1653 L
F
.996 0 .996 0 k
.65903 .83765 m
.65198 .84101 L
.65198 .84101 L
.65105 .84171 L
.65105 .84171 L
.64808 .84474 L
.64808 .84474 L
.64634 .8472 L
.64634 .8472 L
.64627 .8476 L
.64627 .8476 L
.64551 .84927 L
.64551 .84927 L
.64487 .85126 L
.64487 .85126 L
.64451 .85313 L
.64451 .85313 L
.64435 .85491 L
.64435 .85491 L
.64436 .85661 L
.64436 .85661 L
.64453 .85826 L
.64453 .85826 L
.64485 .85984 L
.64485 .85984 L
.6453 .86137 L
.6453 .86137 L
.64588 .86285 L
.64588 .86285 L
.64659 .86428 L
.64659 .86428 L
.64743 .86565 L
.64743 .86565 L
.64841 .86697 L
.64841 .86697 L
.64953 .86823 L
.64953 .86823 L
.6508 .86943 L
.6508 .86943 L
.6522 .87057 L
.6522 .87057 L
.65374 .87165 L
.65374 .87165 L
.65537 .8727 L
.65537 .8727 L
.65693 .87377 L
.65693 .87377 L
.65747 .87425 L
.65747 .87425 L
.65866 .87476 L
.65866 .87476 L
.66083 .87556 L
.66083 .87556 L
.66316 .87629 L
.66316 .87629 L
.6656 .87696 L
.6656 .87696 L
.66809 .87759 L
.66809 .87759 L
.66828 .87764 L
.66828 .87764 L
.67099 .87804 L
.67099 .87804 L
.67395 .87843 L
.67395 .87843 L
.67675 .87889 L
.67675 .87889 L
.6786 .87925 L
.6786 .87925 L
.67941 .87939 L
.67941 .87939 L
.68231 .87977 L
.68231 .87977 L
.68523 .88012 L
.68523 .88012 L
.68788 .88059 L
.68788 .88059 L
.68923 .88093 L
.68923 .88093 L
.68998 .88132 L
.68998 .88132 L
.69184 .88217 L
.69184 .88217 L
.69405 .88284 L
.69405 .88284 L
.69672 .88326 L
.69672 .88326 L
.69945 .88363 L
.69945 .88363 L
.70087 .884 L
.70087 .884 L
.70137 .88443 L
.70137 .88443 L
.70253 .88561 L
.70253 .88561 L
.70359 .88685 L
.70359 .88685 L
.70456 .88813 L
.70456 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70715 .89215 L
.70715 .89215 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88388 L
.71571 .88388 L
.71542 .88221 L
.71542 .88221 L
.71497 .88064 L
.71497 .88064 L
.71441 .87914 L
.71441 .87914 L
.71377 .87767 L
.71377 .87767 L
.71307 .87625 L
.71307 .87625 L
.71232 .87485 L
.71232 .87485 L
.71153 .87347 L
.71153 .87347 L
.71071 .87211 L
.71071 .87211 L
.70987 .87076 L
.70987 .87076 L
.709 .86942 L
.709 .86942 L
.70811 .8681 L
.70811 .8681 L
.70721 .86679 L
.70721 .86679 L
.70629 .86548 L
.70629 .86548 L
.70535 .86419 L
.70535 .86419 L
.7044 .8629 L
.7044 .8629 L
.70343 .86163 L
.70343 .86163 L
.705 .85891 L
.705 .85891 L
.70303 .8582 L
.70303 .8582 L
.70144 .85728 L
.70144 .85728 L
.70005 .85624 L
.70005 .85624 L
.69876 .85514 L
.69876 .85514 L
.69752 .85401 L
.69752 .85401 L
.6963 .85287 L
.6963 .85287 L
.69509 .85173 L
.69509 .85173 L
.69387 .85059 L
.69387 .85059 L
.69264 .84946 L
.69264 .84946 L
.69184 .84874 L
.69184 .84874 L
.69137 .84834 L
.69137 .84834 L
.69006 .84725 L
.69006 .84725 L
.68871 .84617 L
.68871 .84617 L
.68733 .84512 L
.68733 .84512 L
.6874 .84327 L
.6874 .84327 L
.68562 .84243 L
.68562 .84243 L
.68378 .84162 L
.68378 .84162 L
.68187 .84084 L
.68187 .84084 L
.67988 .8401 L
.67988 .8401 L
.67781 .83939 L
.67781 .83939 L
.6775 .83929 L
.6775 .83929 L
.67578 .83866 L
.67578 .83866 L
.67361 .83799 L
.67361 .83799 L
.67124 .83742 L
.67124 .83742 L
.66859 .83698 L
.66859 .83698 L
.66734 .83685 L
.66734 .83685 L
.66535 .83681 L
.66535 .83681 L
.66075 .83726 L
.66075 .83726 L
.65903 .83765 L
F
.65903 .16293 m
.65198 .15957 L
.65198 .15957 L
.65105 .15887 L
.65105 .15887 L
.64808 .15584 L
.64808 .15584 L
.64634 .15338 L
.64634 .15338 L
.64627 .15298 L
.64627 .15298 L
.64551 .15131 L
.64551 .15131 L
.64487 .14933 L
.64487 .14933 L
.64451 .14746 L
.64451 .14746 L
.64435 .14568 L
.64435 .14568 L
.64436 .14397 L
.64436 .14397 L
.64453 .14233 L
.64453 .14233 L
.64485 .14074 L
.64485 .14074 L
.6453 .13921 L
.6453 .13921 L
.64588 .13773 L
.64588 .13773 L
.64659 .13631 L
.64659 .13631 L
.64743 .13493 L
.64743 .13493 L
.64841 .13362 L
.64841 .13362 L
.64953 .13236 L
.64953 .13236 L
.6508 .13115 L
.6508 .13115 L
.6522 .13001 L
.6522 .13001 L
.65374 .12893 L
.65374 .12893 L
.65537 .12789 L
.65537 .12789 L
.65693 .12682 L
.65693 .12682 L
.65747 .12634 L
.65747 .12634 L
.65866 .12582 L
.65866 .12582 L
.66083 .12502 L
.66083 .12502 L
.66316 .1243 L
.66316 .1243 L
.6656 .12362 L
.6656 .12362 L
.66809 .12299 L
.66809 .12299 L
.66828 .12294 L
.66828 .12294 L
.67099 .12255 L
.67099 .12255 L
.67395 .12215 L
.67395 .12215 L
.67675 .1217 L
.67675 .1217 L
.6786 .12133 L
.6786 .12133 L
.67941 .12119 L
.67941 .12119 L
.68231 .12081 L
.68231 .12081 L
.68523 .12046 L
.68523 .12046 L
.68788 .11999 L
.68788 .11999 L
.68923 .11965 L
.68923 .11965 L
.68998 .11926 L
.68998 .11926 L
.69184 .11841 L
.69184 .11841 L
.69405 .11775 L
.69405 .11775 L
.69672 .11733 L
.69672 .11733 L
.69945 .11695 L
.69945 .11695 L
.70087 .11659 L
.70087 .11659 L
.70137 .11616 L
.70137 .11616 L
.70253 .11497 L
.70253 .11497 L
.70359 .11373 L
.70359 .11373 L
.70456 .11245 L
.70456 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70715 .10843 L
.70715 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71307 .12434 L
.71307 .12434 L
.71232 .12574 L
.71232 .12574 L
.71153 .12712 L
.71153 .12712 L
.71071 .12848 L
.71071 .12848 L
.70987 .12982 L
.70987 .12982 L
.709 .13116 L
.709 .13116 L
.70811 .13248 L
.70811 .13248 L
.70721 .1338 L
.70721 .1338 L
.70629 .1351 L
.70629 .1351 L
.70535 .13639 L
.70535 .13639 L
.7044 .13768 L
.7044 .13768 L
.70343 .13896 L
.70343 .13896 L
.705 .14168 L
.705 .14168 L
.70303 .14238 L
.70303 .14238 L
.70144 .14331 L
.70144 .14331 L
.70005 .14435 L
.70005 .14435 L
.69876 .14544 L
.69876 .14544 L
.69752 .14657 L
.69752 .14657 L
.6963 .14771 L
.6963 .14771 L
.69509 .14885 L
.69509 .14885 L
.69387 .14999 L
.69387 .14999 L
.69264 .15113 L
.69264 .15113 L
.69184 .15184 L
.69184 .15184 L
.69137 .15224 L
.69137 .15224 L
.69006 .15334 L
.69006 .15334 L
.68871 .15441 L
.68871 .15441 L
.68733 .15546 L
.68733 .15546 L
.6874 .15731 L
.6874 .15731 L
.68562 .15815 L
.68562 .15815 L
.68378 .15896 L
.68378 .15896 L
.68187 .15974 L
.68187 .15974 L
.67988 .16049 L
.67988 .16049 L
.67781 .16119 L
.67781 .16119 L
.6775 .16129 L
.6775 .16129 L
.67578 .16192 L
.67578 .16192 L
.67361 .16259 L
.67361 .16259 L
.67124 .16317 L
.67124 .16317 L
.66859 .16361 L
.66859 .16361 L
.66734 .16374 L
.66734 .16374 L
.66535 .16378 L
.66535 .16378 L
.66075 .16332 L
.66075 .16332 L
.65903 .16293 L
F
0 .996 .532 0 k
.66146 .84282 m
.65679 .84611 L
.65679 .84611 L
.65512 .84806 L
.65512 .84806 L
.65449 .84888 L
.65449 .84888 L
.65321 .85117 L
.65321 .85117 L
.65252 .85321 L
.65252 .85321 L
.65213 .8551 L
.65213 .8551 L
.65198 .85689 L
.65198 .85689 L
.652 .85861 L
.652 .85861 L
.65219 .86025 L
.65219 .86025 L
.65254 .86183 L
.65254 .86183 L
.65303 .86335 L
.65303 .86335 L
.65366 .8648 L
.65366 .8648 L
.65443 .8662 L
.65443 .8662 L
.65536 .86754 L
.65536 .86754 L
.65644 .8688 L
.65644 .8688 L
.65768 .87 L
.65768 .87 L
.65912 .87111 L
.65912 .87111 L
.66078 .87213 L
.66078 .87213 L
.6619 .87338 L
.6619 .87338 L
.66367 .87434 L
.66367 .87434 L
.66557 .87524 L
.66557 .87524 L
.66759 .87608 L
.66759 .87608 L
.66759 .87608 L
.66759 .87608 L
.66988 .87679 L
.66988 .87679 L
.67237 .87741 L
.67237 .87741 L
.67492 .87798 L
.67492 .87798 L
.67743 .87857 L
.67743 .87857 L
.6784 .87882 L
.6784 .87882 L
.67992 .87915 L
.67992 .87915 L
.68266 .8796 L
.68266 .8796 L
.68545 .88001 L
.68545 .88001 L
.68802 .88052 L
.68802 .88052 L
.68918 .88083 L
.68918 .88083 L
.69004 .88129 L
.69004 .88129 L
.69189 .88214 L
.69189 .88214 L
.69409 .88281 L
.69409 .88281 L
.69675 .88324 L
.69675 .88324 L
.69947 .88362 L
.69947 .88362 L
.70087 .88399 L
.70087 .88399 L
.70137 .88442 L
.70137 .88442 L
.70253 .88561 L
.70253 .88561 L
.70359 .88685 L
.70359 .88685 L
.70456 .88813 L
.70456 .88813 L
.70545 .88946 L
.70545 .88946 L
.7063 .8908 L
.7063 .8908 L
.70715 .89215 L
.70715 .89215 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88388 L
.71571 .88388 L
.71542 .88222 L
.71542 .88222 L
.71497 .88064 L
.71497 .88064 L
.71441 .87914 L
.71441 .87914 L
.71377 .87768 L
.71377 .87768 L
.71306 .87625 L
.71306 .87625 L
.71231 .87485 L
.71231 .87485 L
.71152 .87347 L
.71152 .87347 L
.7107 .87211 L
.7107 .87211 L
.70986 .87076 L
.70986 .87076 L
.70899 .86943 L
.70899 .86943 L
.7081 .86811 L
.7081 .86811 L
.70719 .8668 L
.70719 .8668 L
.70626 .8655 L
.70626 .8655 L
.70531 .86421 L
.70531 .86421 L
.70435 .86293 L
.70435 .86293 L
.70337 .86166 L
.70337 .86166 L
.70495 .85894 L
.70495 .85894 L
.70294 .85825 L
.70294 .85825 L
.70133 .85734 L
.70133 .85734 L
.6999 .85632 L
.6999 .85632 L
.69857 .85524 L
.69857 .85524 L
.69729 .85414 L
.69729 .85414 L
.69602 .85303 L
.69602 .85303 L
.69474 .85192 L
.69474 .85192 L
.69345 .85082 L
.69345 .85082 L
.69259 .8501 L
.69259 .8501 L
.69213 .84973 L
.69213 .84973 L
.69075 .84868 L
.69075 .84868 L
.68933 .84765 L
.68933 .84765 L
.68785 .84664 L
.68785 .84664 L
.68632 .84566 L
.68632 .84566 L
.68633 .84385 L
.68633 .84385 L
.68408 .84326 L
.68408 .84326 L
.68176 .84269 L
.68176 .84269 L
.67935 .84217 L
.67935 .84217 L
.67897 .8421 L
.67897 .8421 L
.67705 .84158 L
.67705 .84158 L
.67453 .84109 L
.67453 .84109 L
.6716 .84079 L
.6716 .84079 L
.6693 .84078 L
.6693 .84078 L
.66773 .84094 L
.66773 .84094 L
.66146 .84282 L
F
.66146 .15776 m
.65679 .15447 L
.65679 .15447 L
.65512 .15252 L
.65512 .15252 L
.65449 .15171 L
.65449 .15171 L
.65321 .14941 L
.65321 .14941 L
.65252 .14738 L
.65252 .14738 L
.65213 .14548 L
.65213 .14548 L
.65198 .14369 L
.65198 .14369 L
.652 .14197 L
.652 .14197 L
.65219 .14033 L
.65219 .14033 L
.65254 .13875 L
.65254 .13875 L
.65303 .13724 L
.65303 .13724 L
.65366 .13578 L
.65366 .13578 L
.65443 .13438 L
.65443 .13438 L
.65536 .13305 L
.65536 .13305 L
.65644 .13178 L
.65644 .13178 L
.65768 .13058 L
.65768 .13058 L
.65912 .12947 L
.65912 .12947 L
.66078 .12845 L
.66078 .12845 L
.6619 .12721 L
.6619 .12721 L
.66367 .12625 L
.66367 .12625 L
.66557 .12535 L
.66557 .12535 L
.66759 .12451 L
.66759 .12451 L
.66759 .1245 L
.66759 .1245 L
.66988 .12379 L
.66988 .12379 L
.67237 .12317 L
.67237 .12317 L
.67492 .1226 L
.67492 .1226 L
.67743 .12201 L
.67743 .12201 L
.6784 .12177 L
.6784 .12177 L
.67992 .12143 L
.67992 .12143 L
.68266 .12098 L
.68266 .12098 L
.68545 .12057 L
.68545 .12057 L
.68802 .12006 L
.68802 .12006 L
.68918 .11975 L
.68918 .11975 L
.69004 .11929 L
.69004 .11929 L
.69189 .11844 L
.69189 .11844 L
.69409 .11777 L
.69409 .11777 L
.69675 .11734 L
.69675 .11734 L
.69947 .11696 L
.69947 .11696 L
.70087 .1166 L
.70087 .1166 L
.70137 .11616 L
.70137 .11616 L
.70253 .11497 L
.70253 .11497 L
.70359 .11373 L
.70359 .11373 L
.70456 .11245 L
.70456 .11245 L
.70545 .11113 L
.70545 .11113 L
.7063 .10978 L
.7063 .10978 L
.70715 .10843 L
.70715 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71306 .12433 L
.71306 .12433 L
.71231 .12573 L
.71231 .12573 L
.71152 .12711 L
.71152 .12711 L
.7107 .12847 L
.7107 .12847 L
.70986 .12982 L
.70986 .12982 L
.70899 .13115 L
.70899 .13115 L
.7081 .13247 L
.7081 .13247 L
.70719 .13378 L
.70719 .13378 L
.70626 .13508 L
.70626 .13508 L
.70531 .13637 L
.70531 .13637 L
.70435 .13765 L
.70435 .13765 L
.70337 .13892 L
.70337 .13892 L
.70495 .14164 L
.70495 .14164 L
.70294 .14233 L
.70294 .14233 L
.70133 .14324 L
.70133 .14324 L
.6999 .14426 L
.6999 .14426 L
.69857 .14534 L
.69857 .14534 L
.69729 .14644 L
.69729 .14644 L
.69602 .14755 L
.69602 .14755 L
.69474 .14866 L
.69474 .14866 L
.69345 .14976 L
.69345 .14976 L
.69259 .15048 L
.69259 .15048 L
.69213 .15085 L
.69213 .15085 L
.69075 .1519 L
.69075 .1519 L
.68933 .15294 L
.68933 .15294 L
.68785 .15394 L
.68785 .15394 L
.68632 .15492 L
.68632 .15492 L
.68633 .15673 L
.68633 .15673 L
.68408 .15732 L
.68408 .15732 L
.68176 .15789 L
.68176 .15789 L
.67935 .15841 L
.67935 .15841 L
.67897 .15848 L
.67897 .15848 L
.67705 .159 L
.67705 .159 L
.67453 .15949 L
.67453 .15949 L
.6716 .15979 L
.6716 .15979 L
.6693 .1598 L
.6693 .1598 L
.66773 .15964 L
.66773 .15964 L
.66146 .15776 L
F
0 .2 .996 .002 k
.6715 .84521 m
.66428 .84881 L
.66428 .84881 L
.66266 .85041 L
.66266 .85041 L
.65872 .85395 L
.65872 .85395 L
.65947 .85535 L
.65947 .85535 L
.65946 .8571 L
.65946 .8571 L
.65942 .85772 L
.65942 .85772 L
.65933 .85889 L
.65933 .85889 L
.65938 .86061 L
.65938 .86061 L
.65963 .86223 L
.65963 .86223 L
.66006 .86378 L
.66006 .86378 L
.66065 .86525 L
.66065 .86525 L
.66139 .86666 L
.66139 .86666 L
.66228 .86801 L
.66228 .86801 L
.66329 .8693 L
.66329 .8693 L
.6644 .87054 L
.6644 .87054 L
.66531 .87188 L
.66531 .87188 L
.66596 .87243 L
.66596 .87243 L
.66681 .87295 L
.66681 .87295 L
.66824 .87405 L
.66824 .87405 L
.66998 .875 L
.66998 .875 L
.67191 .87587 L
.67191 .87587 L
.67399 .87667 L
.67399 .87667 L
.67615 .87741 L
.67615 .87741 L
.67804 .87805 L
.67804 .87805 L
.67832 .87815 L
.67832 .87815 L
.68062 .87882 L
.68062 .87882 L
.68317 .87936 L
.68317 .87936 L
.68578 .87985 L
.68578 .87985 L
.68822 .88042 L
.68822 .88042 L
.6891 .88068 L
.6891 .88068 L
.69014 .88125 L
.69014 .88125 L
.69197 .88211 L
.69197 .88211 L
.69416 .88278 L
.69416 .88278 L
.6968 .88322 L
.6968 .88322 L
.69949 .88361 L
.69949 .88361 L
.70086 .88397 L
.70086 .88397 L
.70138 .88442 L
.70138 .88442 L
.70253 .88561 L
.70253 .88561 L
.70359 .88685 L
.70359 .88685 L
.70456 .88813 L
.70456 .88813 L
.70546 .88945 L
.70546 .88945 L
.7063 .8908 L
.7063 .8908 L
.70715 .89215 L
.70715 .89215 L
.70822 .89338 L
.70822 .89338 L
.71467 .89028 L
.71467 .89028 L
.71484 .88981 L
.71484 .88981 L
.71551 .88762 L
.71551 .88762 L
.71577 .88566 L
.71577 .88566 L
.71571 .88388 L
.71571 .88388 L
.71542 .88222 L
.71542 .88222 L
.71497 .88064 L
.71497 .88064 L
.71441 .87914 L
.71441 .87914 L
.71377 .87768 L
.71377 .87768 L
.71306 .87625 L
.71306 .87625 L
.71231 .87485 L
.71231 .87485 L
.71152 .87348 L
.71152 .87348 L
.71069 .87212 L
.71069 .87212 L
.70984 .87077 L
.70984 .87077 L
.70897 .86944 L
.70897 .86944 L
.70807 .86812 L
.70807 .86812 L
.70715 .86682 L
.70715 .86682 L
.70621 .86553 L
.70621 .86553 L
.70525 .86424 L
.70525 .86424 L
.70427 .86297 L
.70427 .86297 L
.70327 .86172 L
.70327 .86172 L
.70485 .85899 L
.70485 .85899 L
.7028 .85833 L
.7028 .85833 L
.70114 .85745 L
.70114 .85745 L
.69966 .85646 L
.69966 .85646 L
.69826 .85542 L
.69826 .85542 L
.6969 .85436 L
.6969 .85436 L
.69554 .85329 L
.69554 .85329 L
.69416 .85224 L
.69416 .85224 L
.69349 .85175 L
.69349 .85175 L
.69274 .85121 L
.69274 .85121 L
.69126 .85021 L
.69126 .85021 L
.68972 .84924 L
.68972 .84924 L
.68809 .84831 L
.68809 .84831 L
.68638 .84743 L
.68638 .84743 L
.68454 .84661 L
.68454 .84661 L
.68343 .84541 L
.68343 .84541 L
.68064 .84529 L
.68064 .84529 L
.68035 .84523 L
.68035 .84523 L
.67759 .84488 L
.67759 .84488 L
.67411 .84487 L
.67411 .84487 L
.6715 .84521 L
F
.6715 .15537 m
.66428 .15177 L
.66428 .15177 L
.66266 .15018 L
.66266 .15018 L
.65872 .14663 L
.65872 .14663 L
.65947 .14523 L
.65947 .14523 L
.65946 .14349 L
.65946 .14349 L
.65942 .14286 L
.65942 .14286 L
.65933 .14169 L
.65933 .14169 L
.65938 .13998 L
.65938 .13998 L
.65963 .13835 L
.65963 .13835 L
.66006 .1368 L
.66006 .1368 L
.66065 .13533 L
.66065 .13533 L
.66139 .13392 L
.66139 .13392 L
.66228 .13257 L
.66228 .13257 L
.66329 .13129 L
.66329 .13129 L
.6644 .13004 L
.6644 .13004 L
.66531 .12871 L
.66531 .12871 L
.66596 .12815 L
.66596 .12815 L
.66681 .12764 L
.66681 .12764 L
.66824 .12654 L
.66824 .12654 L
.66998 .12558 L
.66998 .12558 L
.67191 .12471 L
.67191 .12471 L
.67399 .12392 L
.67399 .12392 L
.67615 .12317 L
.67615 .12317 L
.67804 .12253 L
.67804 .12253 L
.67832 .12243 L
.67832 .12243 L
.68062 .12176 L
.68062 .12176 L
.68317 .12123 L
.68317 .12123 L
.68578 .12073 L
.68578 .12073 L
.68822 .12016 L
.68822 .12016 L
.6891 .1199 L
.6891 .1199 L
.69014 .11934 L
.69014 .11934 L
.69197 .11848 L
.69197 .11848 L
.69416 .1178 L
.69416 .1178 L
.6968 .11736 L
.6968 .11736 L
.69949 .11697 L
.69949 .11697 L
.70086 .11661 L
.70086 .11661 L
.70138 .11616 L
.70138 .11616 L
.70253 .11498 L
.70253 .11498 L
.70359 .11374 L
.70359 .11374 L
.70456 .11245 L
.70456 .11245 L
.70546 .11113 L
.70546 .11113 L
.7063 .10978 L
.7063 .10978 L
.70715 .10843 L
.70715 .10843 L
.70822 .1072 L
.70822 .1072 L
.71467 .11031 L
.71467 .11031 L
.71484 .11077 L
.71484 .11077 L
.71551 .11296 L
.71551 .11296 L
.71577 .11492 L
.71577 .11492 L
.71571 .11671 L
.71571 .11671 L
.71542 .11837 L
.71542 .11837 L
.71497 .11994 L
.71497 .11994 L
.71441 .12145 L
.71441 .12145 L
.71377 .12291 L
.71377 .12291 L
.71306 .12433 L
.71306 .12433 L
.71231 .12573 L
.71231 .12573 L
.71152 .12711 L
.71152 .12711 L
.71069 .12847 L
.71069 .12847 L
.70984 .12981 L
.70984 .12981 L
.70897 .13114 L
.70897 .13114 L
.70807 .13246 L
.70807 .13246 L
.70715 .13376 L
.70715 .13376 L
.70621 .13506 L
.70621 .13506 L
.70525 .13634 L
.70525 .13634 L
.70427 .13761 L
.70427 .13761 L
.70327 .13887 L
.70327 .13887 L
.70485 .14159 L
.70485 .14159 L
.7028 .14225 L
.7028 .14225 L
.70114 .14314 L
.70114 .14314 L
.69966 .14413 L
.69966 .14413 L
.69826 .14517 L
.69826 .14517 L
.6969 .14623 L
.6969 .14623 L
.69554 .14729 L
.69554 .14729 L
.69416 .14834 L
.69416 .14834 L
.69349 .14884 L
.69349 .14884 L
.69274 .14937 L
.69274 .14937 L
.69126 .15037 L
.69126 .15037 L
.68972 .15134 L
.68972 .15134 L
.68809 .15227 L
.68809 .15227 L
.68638 .15315 L
.68638 .15315 L
.68454 .15397 L
.68454 .15397 L
.68343 .15518 L
.68343 .15518 L
.68064 .1553 L
.68064 .1553 L
.68035 .15535 L
.68035 .15535 L
.67759 .15571 L
.67759 .15571 L
.67411 .15572 L
.67411 .15572 L
.6715 .15537 L
F
.792 0 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .214 .996 .002 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .996 .082 .002 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .026 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .737 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .996 .176 .002 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 0 .304 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.273 .996 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .878 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 0 .119 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .996 .658 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .996 .063 .002 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .767 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 0 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .891 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.15 .996 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.719 0 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 0 .702 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .381 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.437 0 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .752 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .316 .996 .001 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .143 .996 .003 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 0 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .891 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .996 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.094 0 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .016 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .722 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .7 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .902 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.423 .996 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .996 .431 .001 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 0 .198 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.754 .996 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.072 .996 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.601 0 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .036 .996 .004 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .884 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .996 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .996 .898 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .864 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .245 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.638 .996 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .996 .146 .002 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .078 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 0 .36 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .001 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.173 0 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .187 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.502 0 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .996 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 0 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.952 0 .018 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .009 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.143 0 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.996 .305 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .935 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.13 .996 0 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.843 0 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
.676 0 .996 0 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 .996 0 .001 k
.71947 .89901 m
.71146 .90424 L
.71146 .90424 L
.7122 .90565 L
.7122 .90565 L
.71293 .90706 L
.71293 .90706 L
.72181 .90325 L
.72181 .90325 L
.72156 .90242 L
.72156 .90242 L
.72111 .90086 L
.72111 .90086 L
.72024 .89953 L
.72024 .89953 L
.71947 .89901 L
F
.71947 .10157 m
.71146 .09634 L
.71146 .09634 L
.7122 .09494 L
.7122 .09494 L
.71293 .09353 L
.71293 .09353 L
.72181 .09733 L
.72181 .09733 L
.72156 .09816 L
.72156 .09816 L
.72111 .09972 L
.72111 .09972 L
.72024 .10106 L
.72024 .10106 L
.71947 .10157 L
F
0 0 .996 .004 k
.65689 .95028 m
.65678 .9497 L
.65678 .9497 L
.66602 .94596 L
.66602 .94596 L
.67102 .94342 L
.67102 .94342 L
.67033 .94198 L
.67033 .94198 L
.66845 .941 L
.66845 .941 L
.66643 .94006 L
.66643 .94006 L
.6644 .93913 L
.6644 .93913 L
.66331 .93869 L
.66331 .93869 L
.66128 .9386 L
.66128 .9386 L
.65364 .94068 L
.65364 .94068 L
.65288 .93991 L
.65288 .93991 L
.65199 .93854 L
.65199 .93854 L
.6514 .93706 L
.6514 .93706 L
.65127 .93542 L
.65127 .93542 L
.6514 .93425 L
.6514 .93425 L
.65192 .93352 L
.65192 .93352 L
.65345 .93129 L
.65345 .93129 L
.65563 .92882 L
.65563 .92882 L
.65831 .92615 L
.65831 .92615 L
.65856 .92591 L
.65856 .92591 L
.66278 .92276 L
.66278 .92276 L
.66585 .91986 L
.66585 .91986 L
.66624 .91947 L
.66624 .91947 L
.67098 .91608 L
.67098 .91608 L
.67305 .91351 L
.67305 .91351 L
.67366 .91274 L
.67366 .91274 L
.67859 .90941 L
.67859 .90941 L
.68044 .90687 L
.68044 .90687 L
.68103 .90627 L
.68103 .90627 L
.6818 .90452 L
.6818 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91498 L
.69541 .91498 L
.69549 .91571 L
.69549 .91571 L
.69551 .91745 L
.69551 .91745 L
.69369 .92005 L
.69369 .92005 L
.68994 .9235 L
.68994 .9235 L
.69014 .92515 L
.69014 .92515 L
.69077 .92661 L
.69077 .92661 L
.69165 .92795 L
.69165 .92795 L
.69308 .92905 L
.69308 .92905 L
.69722 .92892 L
.69722 .92892 L
.7012 .92727 L
.7012 .92727 L
.70992 .92285 L
.70992 .92285 L
.70922 .92142 L
.70922 .92142 L
.70023 .92401 L
.70023 .92401 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91497 L
.70612 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71914 .91893 L
.71914 .91893 L
.71036 .92349 L
.71036 .92349 L
.71065 .92426 L
.71065 .92426 L
.71121 .92576 L
.71121 .92576 L
.71165 .92731 L
.71165 .92731 L
.68463 .93965 L
.65689 .95028 L
F
.65689 .0503 m
.65678 .05089 L
.65678 .05089 L
.66602 .05462 L
.66602 .05462 L
.67102 .05717 L
.67102 .05717 L
.67033 .0586 L
.67033 .0586 L
.66845 .05958 L
.66845 .05958 L
.66643 .06052 L
.66643 .06052 L
.6644 .06145 L
.6644 .06145 L
.66331 .0619 L
.66331 .0619 L
.66128 .06199 L
.66128 .06199 L
.65364 .05991 L
.65364 .05991 L
.65288 .06068 L
.65288 .06068 L
.65199 .06205 L
.65199 .06205 L
.6514 .06352 L
.6514 .06352 L
.65127 .06516 L
.65127 .06516 L
.6514 .06633 L
.6514 .06633 L
.65192 .06707 L
.65192 .06707 L
.65345 .06929 L
.65345 .06929 L
.65563 .07176 L
.65563 .07176 L
.65831 .07443 L
.65831 .07443 L
.65856 .07468 L
.65856 .07468 L
.66278 .07782 L
.66278 .07782 L
.66585 .08072 L
.66585 .08072 L
.66624 .08112 L
.66624 .08112 L
.67098 .0845 L
.67098 .0845 L
.67305 .08708 L
.67305 .08708 L
.67366 .08784 L
.67366 .08784 L
.67859 .09117 L
.67859 .09117 L
.68044 .09372 L
.68044 .09372 L
.68103 .09431 L
.68103 .09431 L
.6818 .09606 L
.6818 .09606 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.69551 .08313 L
.69551 .08313 L
.69369 .08053 L
.69369 .08053 L
.68994 .07709 L
.68994 .07709 L
.69014 .07544 L
.69014 .07544 L
.69077 .07398 L
.69077 .07398 L
.69165 .07263 L
.69165 .07263 L
.69308 .07153 L
.69308 .07153 L
.69722 .07167 L
.69722 .07167 L
.7012 .07332 L
.7012 .07332 L
.70992 .07774 L
.70992 .07774 L
.70922 .07916 L
.70922 .07916 L
.70023 .07657 L
.70023 .07657 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71914 .08166 L
.71914 .08166 L
.71036 .07709 L
.71036 .07709 L
.71065 .07632 L
.71065 .07632 L
.71121 .07483 L
.71121 .07483 L
.71165 .07328 L
.71165 .07328 L
.68463 .06093 L
.65689 .0503 L
F
.72 0 .996 0 k
.6569 .95028 m
.65681 .9498 L
.65681 .9498 L
.66602 .94596 L
.66602 .94596 L
.67102 .94341 L
.67102 .94341 L
.67033 .94198 L
.67033 .94198 L
.66845 .941 L
.66845 .941 L
.66645 .94006 L
.66645 .94006 L
.66442 .93913 L
.66442 .93913 L
.66331 .93866 L
.66331 .93866 L
.66137 .93856 L
.66137 .93856 L
.65609 .93878 L
.65609 .93878 L
.65329 .93967 L
.65329 .93967 L
.6524 .93839 L
.6524 .93839 L
.6518 .93692 L
.6518 .93692 L
.65166 .93529 L
.65166 .93529 L
.65166 .93499 L
.65166 .93499 L
.65232 .93338 L
.65232 .93338 L
.65373 .93119 L
.65373 .93119 L
.65582 .92875 L
.65582 .92875 L
.65844 .9261 L
.65844 .9261 L
.65858 .92596 L
.65858 .92596 L
.66285 .92273 L
.66285 .92273 L
.66589 .91984 L
.66589 .91984 L
.66625 .91948 L
.66625 .91948 L
.671 .91607 L
.671 .91607 L
.67306 .9135 L
.67306 .9135 L
.67366 .91275 L
.67366 .91275 L
.6786 .90941 L
.6786 .90941 L
.68044 .90687 L
.68044 .90687 L
.68103 .90627 L
.68103 .90627 L
.6818 .90452 L
.6818 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91498 L
.69541 .91498 L
.69549 .91571 L
.69549 .91571 L
.69551 .91745 L
.69551 .91745 L
.69369 .92005 L
.69369 .92005 L
.68994 .9235 L
.68994 .9235 L
.69014 .92515 L
.69014 .92515 L
.69077 .92661 L
.69077 .92661 L
.69164 .92795 L
.69164 .92795 L
.69307 .92905 L
.69307 .92905 L
.69718 .92893 L
.69718 .92893 L
.7012 .92727 L
.7012 .92727 L
.70992 .92285 L
.70992 .92285 L
.70922 .92142 L
.70922 .92142 L
.70023 .92401 L
.70023 .92401 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91497 L
.70612 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71914 .91893 L
.71914 .91893 L
.71036 .92349 L
.71036 .92349 L
.71065 .92426 L
.71065 .92426 L
.71121 .92576 L
.71121 .92576 L
.71164 .92731 L
.71164 .92731 L
.68463 .93965 L
.6569 .95028 L
F
.6569 .0503 m
.65681 .05078 L
.65681 .05078 L
.66602 .05462 L
.66602 .05462 L
.67102 .05717 L
.67102 .05717 L
.67033 .05861 L
.67033 .05861 L
.66845 .05959 L
.66845 .05959 L
.66645 .06052 L
.66645 .06052 L
.66442 .06146 L
.66442 .06146 L
.66331 .06192 L
.66331 .06192 L
.66137 .06202 L
.66137 .06202 L
.65609 .0618 L
.65609 .0618 L
.65329 .06091 L
.65329 .06091 L
.6524 .06219 L
.6524 .06219 L
.6518 .06366 L
.6518 .06366 L
.65166 .06529 L
.65166 .06529 L
.65166 .06559 L
.65166 .06559 L
.65232 .06721 L
.65232 .06721 L
.65373 .06939 L
.65373 .06939 L
.65582 .07183 L
.65582 .07183 L
.65844 .07448 L
.65844 .07448 L
.65858 .07462 L
.65858 .07462 L
.66285 .07785 L
.66285 .07785 L
.66589 .08074 L
.66589 .08074 L
.66625 .0811 L
.66625 .0811 L
.671 .08451 L
.671 .08451 L
.67306 .08708 L
.67306 .08708 L
.67366 .08783 L
.67366 .08783 L
.6786 .09117 L
.6786 .09117 L
.68044 .09372 L
.68044 .09372 L
.68103 .09431 L
.68103 .09431 L
.6818 .09606 L
.6818 .09606 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.69551 .08313 L
.69551 .08313 L
.69369 .08053 L
.69369 .08053 L
.68994 .07708 L
.68994 .07708 L
.69014 .07544 L
.69014 .07544 L
.69077 .07398 L
.69077 .07398 L
.69164 .07263 L
.69164 .07263 L
.69307 .07153 L
.69307 .07153 L
.69718 .07165 L
.69718 .07165 L
.7012 .07331 L
.7012 .07331 L
.70992 .07774 L
.70992 .07774 L
.70922 .07916 L
.70922 .07916 L
.70023 .07657 L
.70023 .07657 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71914 .08166 L
.71914 .08166 L
.71036 .07709 L
.71036 .07709 L
.71065 .07632 L
.71065 .07632 L
.71121 .07483 L
.71121 .07483 L
.71164 .07327 L
.71164 .07327 L
.68463 .06093 L
.6569 .0503 L
F
.745 0 .996 0 k
.65693 .95027 m
.65688 .94999 L
.65688 .94999 L
.66602 .94596 L
.66602 .94596 L
.67104 .94341 L
.67104 .94341 L
.67035 .94197 L
.67035 .94197 L
.66847 .94099 L
.66847 .94099 L
.66647 .94005 L
.66647 .94005 L
.66446 .93911 L
.66446 .93911 L
.66329 .93861 L
.66329 .93861 L
.66156 .93849 L
.66156 .93849 L
.65693 .93848 L
.65693 .93848 L
.65362 .93797 L
.65362 .93797 L
.65266 .93662 L
.65266 .93662 L
.65252 .93499 L
.65252 .93499 L
.65303 .93313 L
.65303 .93313 L
.65427 .931 L
.65427 .931 L
.6562 .92862 L
.6562 .92862 L
.65863 .92608 L
.65863 .92608 L
.65878 .92597 L
.65878 .92597 L
.66301 .92267 L
.66301 .92267 L
.66598 .91981 L
.66598 .91981 L
.66626 .91952 L
.66626 .91952 L
.67104 .91606 L
.67104 .91606 L
.67308 .91349 L
.67308 .91349 L
.67366 .91276 L
.67366 .91276 L
.67861 .90941 L
.67861 .90941 L
.68045 .90686 L
.68045 .90686 L
.68103 .90628 L
.68103 .90628 L
.6818 .90452 L
.6818 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91497 L
.69541 .91497 L
.69549 .91571 L
.69549 .91571 L
.6955 .91746 L
.6955 .91746 L
.69368 .92005 L
.69368 .92005 L
.68994 .9235 L
.68994 .9235 L
.69014 .92515 L
.69014 .92515 L
.69077 .92661 L
.69077 .92661 L
.69164 .92796 L
.69164 .92796 L
.69306 .92906 L
.69306 .92906 L
.6971 .92897 L
.6971 .92897 L
.70121 .92728 L
.70121 .92728 L
.70992 .92285 L
.70992 .92285 L
.70922 .92142 L
.70922 .92142 L
.70023 .92401 L
.70023 .92401 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91497 L
.70612 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71914 .91893 L
.71914 .91893 L
.71035 .92349 L
.71035 .92349 L
.71064 .92426 L
.71064 .92426 L
.7112 .92576 L
.7112 .92576 L
.71161 .92733 L
.71161 .92733 L
.68463 .93965 L
.65693 .95027 L
F
.65693 .05031 m
.65688 .05059 L
.65688 .05059 L
.66602 .05462 L
.66602 .05462 L
.67104 .05718 L
.67104 .05718 L
.67035 .05861 L
.67035 .05861 L
.66847 .05959 L
.66847 .05959 L
.66647 .06053 L
.66647 .06053 L
.66446 .06147 L
.66446 .06147 L
.66329 .06198 L
.66329 .06198 L
.66156 .06209 L
.66156 .06209 L
.65693 .0621 L
.65693 .0621 L
.65362 .06261 L
.65362 .06261 L
.65266 .06396 L
.65266 .06396 L
.65252 .0656 L
.65252 .0656 L
.65303 .06746 L
.65303 .06746 L
.65427 .06958 L
.65427 .06958 L
.6562 .07197 L
.6562 .07197 L
.65863 .07451 L
.65863 .07451 L
.65878 .07461 L
.65878 .07461 L
.66301 .07791 L
.66301 .07791 L
.66598 .08077 L
.66598 .08077 L
.66626 .08106 L
.66626 .08106 L
.67104 .08453 L
.67104 .08453 L
.67308 .08709 L
.67308 .08709 L
.67366 .08782 L
.67366 .08782 L
.67861 .09118 L
.67861 .09118 L
.68045 .09372 L
.68045 .09372 L
.68103 .09431 L
.68103 .09431 L
.6818 .09606 L
.6818 .09606 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.6955 .08313 L
.6955 .08313 L
.69368 .08053 L
.69368 .08053 L
.68994 .07708 L
.68994 .07708 L
.69014 .07543 L
.69014 .07543 L
.69077 .07397 L
.69077 .07397 L
.69164 .07263 L
.69164 .07263 L
.69306 .07152 L
.69306 .07152 L
.6971 .07161 L
.6971 .07161 L
.70121 .0733 L
.70121 .0733 L
.70992 .07774 L
.70992 .07774 L
.70922 .07916 L
.70922 .07916 L
.70023 .07657 L
.70023 .07657 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71914 .08166 L
.71914 .08166 L
.71035 .07709 L
.71035 .07709 L
.71064 .07632 L
.71064 .07632 L
.7112 .07483 L
.7112 .07483 L
.71161 .07326 L
.71161 .07326 L
.68463 .06093 L
.65693 .05031 L
F
.123 0 .996 0 k
.65697 .95026 m
.66602 .94597 L
.66602 .94597 L
.67106 .9434 L
.67106 .9434 L
.67037 .94196 L
.67037 .94196 L
.6685 .94098 L
.6685 .94098 L
.66652 .94003 L
.66652 .94003 L
.66453 .93908 L
.66453 .93908 L
.66325 .93851 L
.66325 .93851 L
.66187 .93838 L
.66187 .93838 L
.65784 .93816 L
.65784 .93816 L
.65509 .93745 L
.65509 .93745 L
.65394 .93617 L
.65394 .93617 L
.65363 .9346 L
.65363 .9346 L
.654 .93278 L
.654 .93278 L
.65505 .93072 L
.65505 .93072 L
.65679 .9284 L
.65679 .9284 L
.6587 .92628 L
.6587 .92628 L
.6595 .9257 L
.6595 .9257 L
.66328 .92257 L
.66328 .92257 L
.66613 .91975 L
.66613 .91975 L
.66629 .91959 L
.66629 .91959 L
.67111 .91603 L
.67111 .91603 L
.67312 .91348 L
.67312 .91348 L
.67367 .91278 L
.67367 .91278 L
.67862 .9094 L
.67862 .9094 L
.68046 .90686 L
.68046 .90686 L
.68104 .90628 L
.68104 .90628 L
.68181 .90452 L
.68181 .90452 L
.68894 .90122 L
.68894 .90122 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91497 L
.69541 .91497 L
.69549 .91571 L
.69549 .91571 L
.6955 .91746 L
.6955 .91746 L
.69368 .92005 L
.69368 .92005 L
.68993 .9235 L
.68993 .9235 L
.69014 .92515 L
.69014 .92515 L
.69076 .92661 L
.69076 .92661 L
.69163 .92796 L
.69163 .92796 L
.69304 .92907 L
.69304 .92907 L
.69697 .92903 L
.69697 .92903 L
.70122 .92731 L
.70122 .92731 L
.70993 .92285 L
.70993 .92285 L
.70922 .92142 L
.70922 .92142 L
.70023 .92401 L
.70023 .92401 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91497 L
.70612 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71914 .91893 L
.71914 .91893 L
.71035 .92348 L
.71035 .92348 L
.71064 .92426 L
.71064 .92426 L
.7112 .92576 L
.7112 .92576 L
.71156 .92735 L
.71156 .92735 L
.68462 .93965 L
.65697 .95026 L
F
.65697 .05033 m
.66602 .05462 L
.66602 .05462 L
.67106 .05718 L
.67106 .05718 L
.67037 .05862 L
.67037 .05862 L
.6685 .05961 L
.6685 .05961 L
.66652 .06055 L
.66652 .06055 L
.66453 .0615 L
.66453 .0615 L
.66325 .06208 L
.66325 .06208 L
.66187 .0622 L
.66187 .0622 L
.65784 .06243 L
.65784 .06243 L
.65509 .06313 L
.65509 .06313 L
.65394 .06441 L
.65394 .06441 L
.65363 .06599 L
.65363 .06599 L
.654 .0678 L
.654 .0678 L
.65505 .06986 L
.65505 .06986 L
.65679 .07218 L
.65679 .07218 L
.6587 .0743 L
.6587 .0743 L
.6595 .07488 L
.6595 .07488 L
.66328 .07802 L
.66328 .07802 L
.66613 .08084 L
.66613 .08084 L
.66629 .08099 L
.66629 .08099 L
.67111 .08455 L
.67111 .08455 L
.67312 .08711 L
.67312 .08711 L
.67367 .0878 L
.67367 .0878 L
.67862 .09118 L
.67862 .09118 L
.68046 .09373 L
.68046 .09373 L
.68104 .0943 L
.68104 .0943 L
.68181 .09607 L
.68181 .09607 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10258 L
.69771 .10258 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.6955 .08313 L
.6955 .08313 L
.69368 .08053 L
.69368 .08053 L
.68993 .07708 L
.68993 .07708 L
.69014 .07543 L
.69014 .07543 L
.69076 .07397 L
.69076 .07397 L
.69163 .07262 L
.69163 .07262 L
.69304 .07151 L
.69304 .07151 L
.69697 .07155 L
.69697 .07155 L
.70122 .07328 L
.70122 .07328 L
.70993 .07774 L
.70993 .07774 L
.70922 .07916 L
.70922 .07916 L
.70023 .07658 L
.70023 .07658 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71914 .08166 L
.71914 .08166 L
.71035 .0771 L
.71035 .0771 L
.71064 .07632 L
.71064 .07632 L
.7112 .07482 L
.7112 .07482 L
.71156 .07323 L
.71156 .07323 L
.68462 .06093 L
.65697 .05033 L
F
.996 0 .111 0 k
.657 .95025 m
.66602 .94597 L
.66602 .94597 L
.6711 .94338 L
.6711 .94338 L
.67041 .94195 L
.67041 .94195 L
.66856 .94096 L
.66856 .94096 L
.6666 .94 L
.6666 .94 L
.66465 .93904 L
.66465 .93904 L
.66318 .93833 L
.66318 .93833 L
.66232 .93821 L
.66232 .93821 L
.65886 .93779 L
.65886 .93779 L
.65649 .93695 L
.65649 .93695 L
.65533 .93568 L
.65533 .93568 L
.65496 .93413 L
.65496 .93413 L
.65521 .93235 L
.65521 .93235 L
.65611 .93034 L
.65611 .93034 L
.65765 .92808 L
.65765 .92808 L
.65884 .92665 L
.65884 .92665 L
.66042 .92536 L
.66042 .92536 L
.6637 .92241 L
.6637 .92241 L
.66633 .9197 L
.66633 .9197 L
.66732 .91928 L
.66732 .91928 L
.67122 .91598 L
.67122 .91598 L
.67319 .91345 L
.67319 .91345 L
.67369 .91281 L
.67369 .91281 L
.67865 .90939 L
.67865 .90939 L
.68048 .90685 L
.68048 .90685 L
.68104 .90629 L
.68104 .90629 L
.68181 .90451 L
.68181 .90451 L
.68894 .90123 L
.68894 .90123 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91497 L
.69541 .91497 L
.69549 .91571 L
.69549 .91571 L
.6955 .91746 L
.6955 .91746 L
.69367 .92006 L
.69367 .92006 L
.68992 .92351 L
.68992 .92351 L
.69013 .92515 L
.69013 .92515 L
.69075 .92661 L
.69075 .92661 L
.69161 .92797 L
.69161 .92797 L
.693 .92909 L
.693 .92909 L
.69676 .92913 L
.69676 .92913 L
.70123 .92734 L
.70123 .92734 L
.70993 .92284 L
.70993 .92284 L
.70922 .92142 L
.70922 .92142 L
.70024 .92401 L
.70024 .92401 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91497 L
.70612 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71914 .91893 L
.71914 .91893 L
.71035 .92347 L
.71035 .92347 L
.71064 .92426 L
.71064 .92426 L
.71119 .92576 L
.71119 .92576 L
.71148 .92739 L
.71148 .92739 L
.6846 .93966 L
.657 .95025 L
F
.657 .05034 m
.66602 .05461 L
.66602 .05461 L
.6711 .0572 L
.6711 .0572 L
.67041 .05863 L
.67041 .05863 L
.66856 .05963 L
.66856 .05963 L
.6666 .06058 L
.6666 .06058 L
.66465 .06154 L
.66465 .06154 L
.66318 .06226 L
.66318 .06226 L
.66232 .06237 L
.66232 .06237 L
.65886 .0628 L
.65886 .0628 L
.65649 .06363 L
.65649 .06363 L
.65533 .0649 L
.65533 .0649 L
.65496 .06646 L
.65496 .06646 L
.65521 .06823 L
.65521 .06823 L
.65611 .07025 L
.65611 .07025 L
.65765 .0725 L
.65765 .0725 L
.65884 .07393 L
.65884 .07393 L
.66042 .07522 L
.66042 .07522 L
.6637 .07818 L
.6637 .07818 L
.66633 .08088 L
.66633 .08088 L
.66732 .08131 L
.66732 .08131 L
.67122 .0846 L
.67122 .0846 L
.67319 .08714 L
.67319 .08714 L
.67369 .08777 L
.67369 .08777 L
.67865 .09119 L
.67865 .09119 L
.68048 .09374 L
.68048 .09374 L
.68104 .0943 L
.68104 .0943 L
.68181 .09607 L
.68181 .09607 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08561 L
.69541 .08561 L
.69549 .08488 L
.69549 .08488 L
.6955 .08313 L
.6955 .08313 L
.69367 .08052 L
.69367 .08052 L
.68992 .07708 L
.68992 .07708 L
.69013 .07543 L
.69013 .07543 L
.69075 .07397 L
.69075 .07397 L
.69161 .07261 L
.69161 .07261 L
.693 .07149 L
.693 .07149 L
.69676 .07146 L
.69676 .07146 L
.70123 .07324 L
.70123 .07324 L
.70993 .07774 L
.70993 .07774 L
.70922 .07916 L
.70922 .07916 L
.70024 .07658 L
.70024 .07658 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71914 .08166 L
.71914 .08166 L
.71035 .07711 L
.71035 .07711 L
.71064 .07632 L
.71064 .07632 L
.71119 .07482 L
.71119 .07482 L
.71148 .07319 L
.71148 .07319 L
.6846 .06092 L
.657 .05034 L
F
.996 0 0 0 k
.65703 .95024 m
.66603 .94597 L
.66603 .94597 L
.67116 .94336 L
.67116 .94336 L
.67046 .94193 L
.67046 .94193 L
.66863 .94093 L
.66863 .94093 L
.66671 .93996 L
.66671 .93996 L
.66481 .93898 L
.66481 .93898 L
.66308 .93805 L
.66308 .93805 L
.66287 .93801 L
.66287 .93801 L
.65986 .93742 L
.65986 .93742 L
.65778 .93649 L
.65778 .93649 L
.65668 .9352 L
.65668 .9352 L
.65628 .93365 L
.65628 .93365 L
.65648 .93189 L
.65648 .93189 L
.65726 .92992 L
.65726 .92992 L
.65863 .92772 L
.65863 .92772 L
.65903 .92718 L
.65903 .92718 L
.66137 .925 L
.66137 .925 L
.6642 .92221 L
.6642 .92221 L
.6664 .91986 L
.6664 .91986 L
.66825 .9189 L
.66825 .9189 L
.67137 .91592 L
.67137 .91592 L
.67328 .91341 L
.67328 .91341 L
.67371 .91286 L
.67371 .91286 L
.67868 .90937 L
.67868 .90937 L
.68051 .90683 L
.68051 .90683 L
.68104 .9063 L
.68104 .9063 L
.68182 .90451 L
.68182 .90451 L
.68894 .90123 L
.68894 .90123 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91497 L
.69541 .91497 L
.69549 .91571 L
.69549 .91571 L
.6955 .91746 L
.6955 .91746 L
.69365 .92007 L
.69365 .92007 L
.68991 .92351 L
.68991 .92351 L
.69012 .92516 L
.69012 .92516 L
.69074 .92662 L
.69074 .92662 L
.69159 .92798 L
.69159 .92798 L
.69294 .92912 L
.69294 .92912 L
.69648 .92925 L
.69648 .92925 L
.70126 .9274 L
.70126 .9274 L
.70993 .92284 L
.70993 .92284 L
.70922 .92142 L
.70922 .92142 L
.70024 .924 L
.70024 .924 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91497 L
.70612 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71914 .91893 L
.71914 .91893 L
.71034 .92346 L
.71034 .92346 L
.71064 .92426 L
.71064 .92426 L
.71118 .92577 L
.71118 .92577 L
.71137 .92745 L
.71137 .92745 L
.68455 .93968 L
.65703 .95024 L
F
.65703 .05035 m
.66603 .05461 L
.66603 .05461 L
.67116 .05722 L
.67116 .05722 L
.67046 .05865 L
.67046 .05865 L
.66863 .05965 L
.66863 .05965 L
.66671 .06062 L
.66671 .06062 L
.66481 .0616 L
.66481 .0616 L
.66308 .06253 L
.66308 .06253 L
.66287 .06257 L
.66287 .06257 L
.65986 .06316 L
.65986 .06316 L
.65778 .06409 L
.65778 .06409 L
.65668 .06539 L
.65668 .06539 L
.65628 .06693 L
.65628 .06693 L
.65648 .06869 L
.65648 .06869 L
.65726 .07066 L
.65726 .07066 L
.65863 .07286 L
.65863 .07286 L
.65903 .07341 L
.65903 .07341 L
.66137 .07558 L
.66137 .07558 L
.6642 .07837 L
.6642 .07837 L
.6664 .08072 L
.6664 .08072 L
.66825 .08168 L
.66825 .08168 L
.67137 .08466 L
.67137 .08466 L
.67328 .08718 L
.67328 .08718 L
.67371 .08772 L
.67371 .08772 L
.67868 .09121 L
.67868 .09121 L
.68051 .09375 L
.68051 .09375 L
.68104 .09429 L
.68104 .09429 L
.68182 .09607 L
.68182 .09607 L
.68894 .09936 L
.68894 .09936 L
.69668 .10308 L
.69668 .10308 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08562 L
.69541 .08562 L
.69549 .08487 L
.69549 .08487 L
.6955 .08312 L
.6955 .08312 L
.69365 .08052 L
.69365 .08052 L
.68991 .07707 L
.68991 .07707 L
.69012 .07543 L
.69012 .07543 L
.69074 .07396 L
.69074 .07396 L
.69159 .0726 L
.69159 .0726 L
.69294 .07147 L
.69294 .07147 L
.69648 .07133 L
.69648 .07133 L
.70126 .07318 L
.70126 .07318 L
.70993 .07774 L
.70993 .07774 L
.70922 .07916 L
.70922 .07916 L
.70024 .07658 L
.70024 .07658 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71914 .08166 L
.71914 .08166 L
.71034 .07712 L
.71034 .07712 L
.71064 .07632 L
.71064 .07632 L
.71118 .07482 L
.71118 .07482 L
.71137 .07314 L
.71137 .07314 L
.68455 .0609 L
.65703 .05035 L
F
.996 0 .996 0 k
.65708 .95022 m
.66603 .94598 L
.66603 .94598 L
.67124 .94333 L
.67124 .94333 L
.67053 .9419 L
.67053 .9419 L
.66873 .94089 L
.66873 .94089 L
.66686 .9399 L
.66686 .9399 L
.66503 .93889 L
.66503 .93889 L
.66328 .93786 L
.66328 .93786 L
.66295 .93771 L
.66295 .93771 L
.66091 .93704 L
.66091 .93704 L
.65909 .93601 L
.65909 .93601 L
.65807 .9347 L
.65807 .9347 L
.65768 .93315 L
.65768 .93315 L
.65784 .9314 L
.65784 .9314 L
.65853 .92945 L
.65853 .92945 L
.65933 .92797 L
.65933 .92797 L
.65994 .92723 L
.65994 .92723 L
.66238 .92461 L
.66238 .92461 L
.66482 .92197 L
.66482 .92197 L
.66648 .92008 L
.66648 .92008 L
.66894 .91863 L
.66894 .91863 L
.67157 .91584 L
.67157 .91584 L
.67341 .91335 L
.67341 .91335 L
.67373 .91293 L
.67373 .91293 L
.67873 .90935 L
.67873 .90935 L
.68055 .90682 L
.68055 .90682 L
.68105 .90631 L
.68105 .90631 L
.68184 .9045 L
.68184 .9045 L
.68894 .90123 L
.68894 .90123 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69541 .91496 L
.69541 .91496 L
.69549 .91571 L
.69549 .91571 L
.69549 .91746 L
.69549 .91746 L
.69364 .92007 L
.69364 .92007 L
.68989 .92352 L
.68989 .92352 L
.69011 .92516 L
.69011 .92516 L
.69072 .92663 L
.69072 .92663 L
.69156 .92799 L
.69156 .92799 L
.69286 .92915 L
.69286 .92915 L
.69612 .92942 L
.69612 .92942 L
.7013 .92749 L
.7013 .92749 L
.70993 .92284 L
.70993 .92284 L
.70922 .92142 L
.70922 .92142 L
.70025 .924 L
.70025 .924 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91497 L
.70612 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71914 .91893 L
.71914 .91893 L
.71033 .92344 L
.71033 .92344 L
.71064 .92427 L
.71064 .92427 L
.71117 .92577 L
.71117 .92577 L
.7112 .92753 L
.7112 .92753 L
.68449 .93971 L
.65708 .95022 L
F
.65708 .05036 m
.66603 .0546 L
.66603 .0546 L
.67124 .05725 L
.67124 .05725 L
.67053 .05868 L
.67053 .05868 L
.66873 .05969 L
.66873 .05969 L
.66686 .06068 L
.66686 .06068 L
.66503 .06169 L
.66503 .06169 L
.66328 .06273 L
.66328 .06273 L
.66295 .06287 L
.66295 .06287 L
.66091 .06354 L
.66091 .06354 L
.65909 .06457 L
.65909 .06457 L
.65807 .06589 L
.65807 .06589 L
.65768 .06744 L
.65768 .06744 L
.65784 .06918 L
.65784 .06918 L
.65853 .07113 L
.65853 .07113 L
.65933 .07261 L
.65933 .07261 L
.65994 .07335 L
.65994 .07335 L
.66238 .07597 L
.66238 .07597 L
.66482 .07861 L
.66482 .07861 L
.66648 .0805 L
.66648 .0805 L
.66894 .08195 L
.66894 .08195 L
.67157 .08474 L
.67157 .08474 L
.67341 .08723 L
.67341 .08723 L
.67373 .08765 L
.67373 .08765 L
.67873 .09123 L
.67873 .09123 L
.68055 .09377 L
.68055 .09377 L
.68105 .09427 L
.68105 .09427 L
.68184 .09608 L
.68184 .09608 L
.68894 .09935 L
.68894 .09935 L
.69668 .10308 L
.69668 .10308 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69541 .08562 L
.69541 .08562 L
.69549 .08487 L
.69549 .08487 L
.69549 .08312 L
.69549 .08312 L
.69364 .08051 L
.69364 .08051 L
.68989 .07706 L
.68989 .07706 L
.69011 .07542 L
.69011 .07542 L
.69072 .07395 L
.69072 .07395 L
.69156 .07259 L
.69156 .07259 L
.69286 .07143 L
.69286 .07143 L
.69612 .07116 L
.69612 .07116 L
.7013 .0731 L
.7013 .0731 L
.70993 .07774 L
.70993 .07774 L
.70922 .07916 L
.70922 .07916 L
.70025 .07658 L
.70025 .07658 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08562 L
.70612 .08562 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71914 .08166 L
.71914 .08166 L
.71033 .07714 L
.71033 .07714 L
.71064 .07632 L
.71064 .07632 L
.71117 .07481 L
.71117 .07481 L
.7112 .07305 L
.7112 .07305 L
.68449 .06088 L
.65708 .05036 L
F
.996 .339 0 0 k
.65714 .9502 m
.66603 .94599 L
.66603 .94599 L
.67133 .94329 L
.67133 .94329 L
.67062 .94187 L
.67062 .94187 L
.66886 .94084 L
.66886 .94084 L
.66705 .93983 L
.66705 .93983 L
.6653 .93879 L
.6653 .93879 L
.66366 .93771 L
.66366 .93771 L
.66272 .93708 L
.66272 .93708 L
.66193 .93666 L
.66193 .93666 L
.66032 .93556 L
.66032 .93556 L
.65939 .93421 L
.65939 .93421 L
.65903 .93265 L
.65903 .93265 L
.65917 .93091 L
.65917 .93091 L
.65975 .92909 L
.65975 .92909 L
.65981 .92898 L
.65981 .92898 L
.66131 .92672 L
.66131 .92672 L
.66337 .92423 L
.66337 .92423 L
.66549 .92171 L
.66549 .92171 L
.6666 .92037 L
.6666 .92037 L
.66953 .91839 L
.66953 .91839 L
.6718 .91574 L
.6718 .91574 L
.67356 .91329 L
.67356 .91329 L
.67377 .91301 L
.67377 .91301 L
.67879 .90932 L
.67879 .90932 L
.6806 .90679 L
.6806 .90679 L
.68106 .90633 L
.68106 .90633 L
.68186 .90449 L
.68186 .90449 L
.68895 .90123 L
.68895 .90123 L
.69668 .8975 L
.69668 .8975 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.6954 .91495 L
.6954 .91495 L
.69548 .91571 L
.69548 .91571 L
.69549 .91746 L
.69549 .91746 L
.69361 .92008 L
.69361 .92008 L
.68987 .92353 L
.68987 .92353 L
.69009 .92517 L
.69009 .92517 L
.6907 .92664 L
.6907 .92664 L
.69152 .92801 L
.69152 .92801 L
.69276 .92919 L
.69276 .92919 L
.6957 .92961 L
.6957 .92961 L
.70136 .92761 L
.70136 .92761 L
.70993 .92284 L
.70993 .92284 L
.70922 .92142 L
.70922 .92142 L
.70026 .924 L
.70026 .924 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70612 .91497 L
.70612 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71913 .91893 L
.71913 .91893 L
.71032 .92342 L
.71032 .92342 L
.71063 .92427 L
.71063 .92427 L
.71115 .92578 L
.71115 .92578 L
.71099 .92763 L
.71099 .92763 L
.68441 .93974 L
.65714 .9502 L
F
.65714 .05039 m
.66603 .05459 L
.66603 .05459 L
.67133 .05729 L
.67133 .05729 L
.67062 .05872 L
.67062 .05872 L
.66886 .05974 L
.66886 .05974 L
.66705 .06075 L
.66705 .06075 L
.6653 .06179 L
.6653 .06179 L
.66366 .06287 L
.66366 .06287 L
.66272 .0635 L
.66272 .0635 L
.66193 .06392 L
.66193 .06392 L
.66032 .06502 L
.66032 .06502 L
.65939 .06637 L
.65939 .06637 L
.65903 .06793 L
.65903 .06793 L
.65917 .06967 L
.65917 .06967 L
.65975 .07149 L
.65975 .07149 L
.65981 .0716 L
.65981 .0716 L
.66131 .07386 L
.66131 .07386 L
.66337 .07635 L
.66337 .07635 L
.66549 .07887 L
.66549 .07887 L
.6666 .08022 L
.6666 .08022 L
.66953 .08219 L
.66953 .08219 L
.6718 .08484 L
.6718 .08484 L
.67356 .08729 L
.67356 .08729 L
.67377 .08757 L
.67377 .08757 L
.67879 .09126 L
.67879 .09126 L
.6806 .09379 L
.6806 .09379 L
.68106 .09425 L
.68106 .09425 L
.68186 .09609 L
.68186 .09609 L
.68895 .09935 L
.68895 .09935 L
.69668 .10308 L
.69668 .10308 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.6954 .08563 L
.6954 .08563 L
.69548 .08487 L
.69548 .08487 L
.69549 .08312 L
.69549 .08312 L
.69361 .0805 L
.69361 .0805 L
.68987 .07706 L
.68987 .07706 L
.69009 .07541 L
.69009 .07541 L
.6907 .07394 L
.6907 .07394 L
.69152 .07257 L
.69152 .07257 L
.69276 .07139 L
.69276 .07139 L
.6957 .07097 L
.6957 .07097 L
.70136 .07298 L
.70136 .07298 L
.70993 .07774 L
.70993 .07774 L
.70922 .07916 L
.70922 .07916 L
.70026 .07659 L
.70026 .07659 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70612 .08561 L
.70612 .08561 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71913 .08166 L
.71913 .08166 L
.71032 .07716 L
.71032 .07716 L
.71063 .07631 L
.71063 .07631 L
.71115 .0748 L
.71115 .0748 L
.71099 .07295 L
.71099 .07295 L
.68441 .06084 L
.65714 .05039 L
F
0 .799 .996 0 k
.65722 .95017 m
.66604 .946 L
.66604 .946 L
.67146 .94324 L
.67146 .94324 L
.67074 .94182 L
.67074 .94182 L
.66903 .94078 L
.66903 .94078 L
.66729 .93974 L
.66729 .93974 L
.66565 .93866 L
.66565 .93866 L
.66413 .93754 L
.66413 .93754 L
.6628 .93634 L
.6628 .93634 L
.66221 .93571 L
.66221 .93571 L
.66159 .93509 L
.66159 .93509 L
.66077 .93371 L
.66077 .93371 L
.66045 .93213 L
.66045 .93213 L
.66041 .93086 L
.66041 .93086 L
.66058 .93039 L
.66058 .93039 L
.66129 .92842 L
.66129 .92842 L
.66266 .92621 L
.66266 .92621 L
.66441 .92383 L
.66441 .92383 L
.66624 .92141 L
.66624 .92141 L
.66675 .92075 L
.66675 .92075 L
.67011 .91815 L
.67011 .91815 L
.67208 .91563 L
.67208 .91563 L
.67375 .91321 L
.67375 .91321 L
.67382 .91312 L
.67382 .91312 L
.67887 .90929 L
.67887 .90929 L
.68067 .90677 L
.68067 .90677 L
.68107 .90635 L
.68107 .90635 L
.68895 .90124 L
.68895 .90124 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.6954 .91495 L
.6954 .91495 L
.69548 .91571 L
.69548 .91571 L
.69548 .91747 L
.69548 .91747 L
.69358 .9201 L
.69358 .9201 L
.68985 .92354 L
.68985 .92354 L
.69007 .92518 L
.69007 .92518 L
.69067 .92665 L
.69067 .92665 L
.69147 .92803 L
.69147 .92803 L
.69264 .92925 L
.69264 .92925 L
.69519 .92984 L
.69519 .92984 L
.70144 .92779 L
.70144 .92779 L
.70993 .92284 L
.70993 .92284 L
.70923 .92142 L
.70923 .92142 L
.70027 .92399 L
.70027 .92399 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70613 .91497 L
.70613 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71913 .91893 L
.71913 .91893 L
.71031 .92339 L
.71031 .92339 L
.71063 .92427 L
.71063 .92427 L
.71113 .92579 L
.71113 .92579 L
.7107 .92778 L
.7107 .92778 L
.6843 .93979 L
.65722 .95017 L
F
.65722 .05041 m
.66604 .05458 L
.66604 .05458 L
.67146 .05734 L
.67146 .05734 L
.67074 .05876 L
.67074 .05876 L
.66903 .05981 L
.66903 .05981 L
.66729 .06084 L
.66729 .06084 L
.66565 .06192 L
.66565 .06192 L
.66413 .06305 L
.66413 .06305 L
.6628 .06424 L
.6628 .06424 L
.66221 .06488 L
.66221 .06488 L
.66159 .06549 L
.66159 .06549 L
.66077 .06688 L
.66077 .06688 L
.66045 .06845 L
.66045 .06845 L
.66041 .06972 L
.66041 .06972 L
.66058 .07019 L
.66058 .07019 L
.66129 .07216 L
.66129 .07216 L
.66266 .07438 L
.66266 .07438 L
.66441 .07675 L
.66441 .07675 L
.66624 .07917 L
.66624 .07917 L
.66675 .07984 L
.66675 .07984 L
.67011 .08243 L
.67011 .08243 L
.67208 .08495 L
.67208 .08495 L
.67375 .08737 L
.67375 .08737 L
.67382 .08746 L
.67382 .08746 L
.67887 .09129 L
.67887 .09129 L
.68067 .09382 L
.68067 .09382 L
.68107 .09423 L
.68107 .09423 L
.68895 .09935 L
.68895 .09935 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.6954 .08564 L
.6954 .08564 L
.69548 .08487 L
.69548 .08487 L
.69548 .08312 L
.69548 .08312 L
.69358 .08048 L
.69358 .08048 L
.68985 .07704 L
.68985 .07704 L
.69007 .0754 L
.69007 .0754 L
.69067 .07393 L
.69067 .07393 L
.69147 .07255 L
.69147 .07255 L
.69264 .07133 L
.69264 .07133 L
.69519 .07074 L
.69519 .07074 L
.70144 .0728 L
.70144 .0728 L
.70993 .07774 L
.70993 .07774 L
.70923 .07916 L
.70923 .07916 L
.70027 .07659 L
.70027 .07659 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70613 .08561 L
.70613 .08561 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71913 .08166 L
.71913 .08166 L
.71031 .07719 L
.71031 .07719 L
.71063 .07631 L
.71063 .07631 L
.71113 .07479 L
.71113 .07479 L
.7107 .07281 L
.7107 .07281 L
.6843 .06079 L
.65722 .05041 L
F
0 .996 .996 0 k
.65731 .95014 m
.66604 .94602 L
.66604 .94602 L
.67161 .94319 L
.67161 .94319 L
.67088 .94177 L
.67088 .94177 L
.66922 .9407 L
.66922 .9407 L
.66756 .93964 L
.66756 .93964 L
.66604 .93852 L
.66604 .93852 L
.66467 .93734 L
.66467 .93734 L
.66349 .93608 L
.66349 .93608 L
.66256 .93473 L
.66256 .93473 L
.66194 .93327 L
.66194 .93327 L
.6617 .93166 L
.6617 .93166 L
.66192 .92988 L
.66192 .92988 L
.66268 .9279 L
.66268 .9279 L
.66391 .92573 L
.66391 .92573 L
.6654 .92345 L
.6654 .92345 L
.66693 .92121 L
.66693 .92121 L
.66726 .92101 L
.66726 .92101 L
.67065 .91793 L
.67065 .91793 L
.67237 .91551 L
.67237 .91551 L
.67387 .91325 L
.67387 .91325 L
.6777 .91153 L
.6777 .91153 L
.67896 .90925 L
.67896 .90925 L
.68074 .90673 L
.68074 .90673 L
.68108 .90638 L
.68108 .90638 L
.68895 .90124 L
.68895 .90124 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69539 .91493 L
.69539 .91493 L
.69548 .91571 L
.69548 .91571 L
.69548 .91747 L
.69548 .91747 L
.69354 .92012 L
.69354 .92012 L
.68981 .92355 L
.68981 .92355 L
.69004 .92519 L
.69004 .92519 L
.69064 .92667 L
.69064 .92667 L
.69141 .92806 L
.69141 .92806 L
.69249 .92931 L
.69249 .92931 L
.69463 .93009 L
.69463 .93009 L
.70156 .92804 L
.70156 .92804 L
.70994 .92284 L
.70994 .92284 L
.70923 .92142 L
.70923 .92142 L
.70028 .92399 L
.70028 .92399 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70613 .91497 L
.70613 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71913 .91893 L
.71913 .91893 L
.71029 .92336 L
.71029 .92336 L
.71062 .92427 L
.71062 .92427 L
.71111 .9258 L
.71111 .9258 L
.71033 .92796 L
.71033 .92796 L
.68415 .93985 L
.65731 .95014 L
F
.65731 .05044 m
.66604 .05457 L
.66604 .05457 L
.67161 .0574 L
.67161 .0574 L
.67088 .05882 L
.67088 .05882 L
.66922 .05988 L
.66922 .05988 L
.66756 .06095 L
.66756 .06095 L
.66604 .06207 L
.66604 .06207 L
.66467 .06325 L
.66467 .06325 L
.66349 .0645 L
.66349 .0645 L
.66256 .06585 L
.66256 .06585 L
.66194 .06732 L
.66194 .06732 L
.6617 .06892 L
.6617 .06892 L
.66192 .0707 L
.66192 .0707 L
.66268 .07268 L
.66268 .07268 L
.66391 .07485 L
.66391 .07485 L
.6654 .07714 L
.6654 .07714 L
.66693 .07937 L
.66693 .07937 L
.66726 .07957 L
.66726 .07957 L
.67065 .08265 L
.67065 .08265 L
.67237 .08507 L
.67237 .08507 L
.67387 .08733 L
.67387 .08733 L
.6777 .08905 L
.6777 .08905 L
.67896 .09133 L
.67896 .09133 L
.68074 .09385 L
.68074 .09385 L
.68108 .0942 L
.68108 .0942 L
.68895 .09934 L
.68895 .09934 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69539 .08565 L
.69539 .08565 L
.69548 .08487 L
.69548 .08487 L
.69548 .08311 L
.69548 .08311 L
.69354 .08047 L
.69354 .08047 L
.68981 .07703 L
.68981 .07703 L
.69004 .07539 L
.69004 .07539 L
.69064 .07392 L
.69064 .07392 L
.69141 .07252 L
.69141 .07252 L
.69249 .07127 L
.69249 .07127 L
.69463 .07049 L
.69463 .07049 L
.70156 .07255 L
.70156 .07255 L
.70994 .07774 L
.70994 .07774 L
.70923 .07916 L
.70923 .07916 L
.70028 .0766 L
.70028 .0766 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70613 .08561 L
.70613 .08561 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71913 .08166 L
.71913 .08166 L
.71029 .07722 L
.71029 .07722 L
.71062 .07631 L
.71062 .07631 L
.71111 .07478 L
.71111 .07478 L
.71033 .07262 L
.71033 .07262 L
.68415 .06073 L
.65731 .05044 L
F
.02 0 .996 0 k
.65741 .9501 m
.66605 .94603 L
.66605 .94603 L
.67178 .94312 L
.67178 .94312 L
.67104 .94171 L
.67104 .94171 L
.66944 .94062 L
.66944 .94062 L
.66788 .93952 L
.66788 .93952 L
.66647 .93835 L
.66647 .93835 L
.66525 .93712 L
.66525 .93712 L
.66423 .9358 L
.66423 .9358 L
.66347 .93439 L
.66347 .93439 L
.66301 .93287 L
.66301 .93287 L
.66291 .93121 L
.66291 .93121 L
.66323 .92939 L
.66323 .92939 L
.66398 .9274 L
.66398 .9274 L
.66507 .92528 L
.66507 .92528 L
.66636 .92307 L
.66636 .92307 L
.66715 .92177 L
.66715 .92177 L
.66888 .92036 L
.66888 .92036 L
.67117 .91772 L
.67117 .91772 L
.67268 .91538 L
.67268 .91538 L
.67393 .9134 L
.67393 .9134 L
.67787 .91146 L
.67787 .91146 L
.67905 .90921 L
.67905 .90921 L
.68082 .9067 L
.68082 .9067 L
.68109 .90641 L
.68109 .90641 L
.68895 .90125 L
.68895 .90125 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69539 .91492 L
.69539 .91492 L
.69547 .91572 L
.69547 .91572 L
.69547 .91747 L
.69547 .91747 L
.6935 .92014 L
.6935 .92014 L
.68978 .92357 L
.68978 .92357 L
.69001 .9252 L
.69001 .9252 L
.6906 .92668 L
.6906 .92668 L
.69134 .92809 L
.69134 .92809 L
.69233 .92939 L
.69233 .92939 L
.69403 .93036 L
.69403 .93036 L
.70172 .92838 L
.70172 .92838 L
.70994 .92284 L
.70994 .92284 L
.70923 .92142 L
.70923 .92142 L
.70029 .92398 L
.70029 .92398 L
.6991 .92278 L
.6991 .92278 L
.69844 .92134 L
.69844 .92134 L
.70645 .91571 L
.70645 .91571 L
.70613 .91497 L
.70613 .91497 L
.70578 .91427 L
.70578 .91427 L
.71368 .90848 L
.71368 .90848 L
.72286 .90534 L
.72286 .90534 L
.72321 .90581 L
.72321 .90581 L
.7237 .90669 L
.7237 .90669 L
.72446 .90808 L
.72446 .90808 L
.72454 .90822 L
.72454 .90822 L
.71587 .91269 L
.71587 .91269 L
.71564 .91224 L
.71564 .91224 L
.70719 .91711 L
.70719 .91711 L
.71661 .91409 L
.71661 .91409 L
.7086 .91996 L
.7086 .91996 L
.71735 .91551 L
.71735 .91551 L
.71734 .9155 L
.71734 .9155 L
.72547 .90992 L
.72547 .90992 L
.72599 .91086 L
.72599 .91086 L
.72665 .91207 L
.72665 .91207 L
.72676 .91226 L
.72676 .91226 L
.72752 .91365 L
.72752 .91365 L
.71913 .91893 L
.71913 .91893 L
.71028 .92333 L
.71028 .92333 L
.71061 .92428 L
.71061 .92428 L
.71108 .92582 L
.71108 .92582 L
.70987 .92819 L
.70987 .92819 L
.68397 .93993 L
.65741 .9501 L
F
.65741 .05048 m
.66605 .05455 L
.66605 .05455 L
.67178 .05746 L
.67178 .05746 L
.67104 .05888 L
.67104 .05888 L
.66944 .05996 L
.66944 .05996 L
.66788 .06107 L
.66788 .06107 L
.66647 .06223 L
.66647 .06223 L
.66525 .06347 L
.66525 .06347 L
.66423 .06478 L
.66423 .06478 L
.66347 .06619 L
.66347 .06619 L
.66301 .06772 L
.66301 .06772 L
.66291 .06938 L
.66291 .06938 L
.66323 .07119 L
.66323 .07119 L
.66398 .07318 L
.66398 .07318 L
.66507 .0753 L
.66507 .0753 L
.66636 .07751 L
.66636 .07751 L
.66715 .07881 L
.66715 .07881 L
.66888 .08022 L
.66888 .08022 L
.67117 .08286 L
.67117 .08286 L
.67268 .0852 L
.67268 .0852 L
.67393 .08718 L
.67393 .08718 L
.67787 .08912 L
.67787 .08912 L
.67905 .09137 L
.67905 .09137 L
.68082 .09389 L
.68082 .09389 L
.68109 .09417 L
.68109 .09417 L
.68895 .09934 L
.68895 .09934 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69539 .08566 L
.69539 .08566 L
.69547 .08487 L
.69547 .08487 L
.69547 .08311 L
.69547 .08311 L
.6935 .08045 L
.6935 .08045 L
.68978 .07701 L
.68978 .07701 L
.69001 .07538 L
.69001 .07538 L
.6906 .0739 L
.6906 .0739 L
.69134 .07249 L
.69134 .07249 L
.69233 .07119 L
.69233 .07119 L
.69403 .07022 L
.69403 .07022 L
.70172 .07221 L
.70172 .07221 L
.70994 .07774 L
.70994 .07774 L
.70923 .07916 L
.70923 .07916 L
.70029 .0766 L
.70029 .0766 L
.6991 .0778 L
.6991 .0778 L
.69844 .07924 L
.69844 .07924 L
.70645 .08488 L
.70645 .08488 L
.70613 .08561 L
.70613 .08561 L
.70578 .08632 L
.70578 .08632 L
.71368 .0921 L
.71368 .0921 L
.72286 .09525 L
.72286 .09525 L
.72321 .09478 L
.72321 .09478 L
.7237 .0939 L
.7237 .0939 L
.72446 .0925 L
.72446 .0925 L
.72454 .09236 L
.72454 .09236 L
.71587 .0879 L
.71587 .0879 L
.71564 .08834 L
.71564 .08834 L
.70719 .08347 L
.70719 .08347 L
.71661 .08649 L
.71661 .08649 L
.7086 .08063 L
.7086 .08063 L
.71735 .08508 L
.71735 .08508 L
.71734 .08508 L
.71734 .08508 L
.72547 .09066 L
.72547 .09066 L
.72599 .08972 L
.72599 .08972 L
.72665 .08851 L
.72665 .08851 L
.72676 .08833 L
.72676 .08833 L
.72752 .08693 L
.72752 .08693 L
.71913 .08166 L
.71913 .08166 L
.71028 .07725 L
.71028 .07725 L
.71061 .0763 L
.71061 .0763 L
.71108 .07476 L
.71108 .07476 L
.70987 .0724 L
.70987 .0724 L
.68397 .06065 L
.65741 .05048 L
F
0 .996 .996 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70613 .91497 L
.70613 .91497 L
.70645 .91571 L
.70645 .91571 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70031 .92397 L
.70031 .92397 L
.70923 .92142 L
.70923 .92142 L
.70994 .92284 L
.70994 .92284 L
.71026 .92329 L
.71026 .92329 L
.71913 .91893 L
.71913 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70613 .08561 L
.70613 .08561 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70031 .07661 L
.70031 .07661 L
.70923 .07916 L
.70923 .07916 L
.70994 .07775 L
.70994 .07775 L
.71026 .07729 L
.71026 .07729 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.57 .996 0 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70613 .91497 L
.70613 .91497 L
.70645 .9157 L
.70645 .9157 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70033 .92396 L
.70033 .92396 L
.70923 .92142 L
.70923 .92142 L
.70995 .92283 L
.70995 .92283 L
.71024 .92326 L
.71024 .92326 L
.71913 .91893 L
.71913 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70613 .08561 L
.70613 .08561 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70033 .07662 L
.70033 .07662 L
.70923 .07916 L
.70923 .07916 L
.70995 .07775 L
.70995 .07775 L
.71024 .07733 L
.71024 .07733 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
0 .996 .996 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70613 .91498 L
.70613 .91498 L
.70645 .9157 L
.70645 .9157 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70035 .92395 L
.70035 .92395 L
.70923 .92142 L
.70923 .92142 L
.70995 .92283 L
.70995 .92283 L
.71022 .92322 L
.71022 .92322 L
.71913 .91893 L
.71913 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70613 .08561 L
.70613 .08561 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70035 .07663 L
.70035 .07663 L
.70923 .07916 L
.70923 .07916 L
.70995 .07775 L
.70995 .07775 L
.71022 .07737 L
.71022 .07737 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 .216 0 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70613 .91498 L
.70613 .91498 L
.70645 .9157 L
.70645 .9157 L
.69844 .92134 L
.69844 .92134 L
.6991 .92278 L
.6991 .92278 L
.70037 .92394 L
.70037 .92394 L
.70923 .92142 L
.70923 .92142 L
.70996 .92283 L
.70996 .92283 L
.7102 .92318 L
.7102 .92318 L
.71913 .91893 L
.71913 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70613 .08561 L
.70613 .08561 L
.70645 .08488 L
.70645 .08488 L
.69844 .07924 L
.69844 .07924 L
.6991 .0778 L
.6991 .0778 L
.70037 .07664 L
.70037 .07664 L
.70923 .07916 L
.70923 .07916 L
.70996 .07775 L
.70996 .07775 L
.7102 .07741 L
.7102 .07741 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 0 .643 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70613 .91498 L
.70613 .91498 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70039 .92393 L
.70039 .92393 L
.70923 .92142 L
.70923 .92142 L
.70996 .92283 L
.70996 .92283 L
.71018 .92314 L
.71018 .92314 L
.71913 .91893 L
.71913 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70613 .0856 L
.70613 .0856 L
.70645 .08488 L
.70645 .08488 L
.69845 .07924 L
.69845 .07924 L
.69911 .0778 L
.69911 .0778 L
.70039 .07665 L
.70039 .07665 L
.70923 .07917 L
.70923 .07917 L
.70996 .07776 L
.70996 .07776 L
.71018 .07745 L
.71018 .07745 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
0 0 .996 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70613 .91498 L
.70613 .91498 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70041 .92392 L
.70041 .92392 L
.70923 .92142 L
.70923 .92142 L
.70997 .92282 L
.70997 .92282 L
.71016 .9231 L
.71016 .9231 L
.71913 .91893 L
.71913 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70613 .0856 L
.70613 .0856 L
.70645 .08488 L
.70645 .08488 L
.69845 .07924 L
.69845 .07924 L
.69911 .0778 L
.69911 .0778 L
.70041 .07666 L
.70041 .07666 L
.70923 .07917 L
.70923 .07917 L
.70997 .07776 L
.70997 .07776 L
.71016 .07748 L
.71016 .07748 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.4 .996 0 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70613 .91498 L
.70613 .91498 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70043 .92391 L
.70043 .92391 L
.70923 .92142 L
.70923 .92142 L
.70997 .92282 L
.70997 .92282 L
.71014 .92306 L
.71014 .92306 L
.71913 .91893 L
.71913 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70613 .0856 L
.70613 .0856 L
.70645 .08488 L
.70645 .08488 L
.69845 .07924 L
.69845 .07924 L
.69911 .0778 L
.69911 .0778 L
.70043 .07667 L
.70043 .07667 L
.70923 .07917 L
.70923 .07917 L
.70997 .07776 L
.70997 .07776 L
.71014 .07752 L
.71014 .07752 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
0 .996 .996 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70613 .91498 L
.70613 .91498 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70045 .9239 L
.70045 .9239 L
.70923 .92142 L
.70923 .92142 L
.70998 .92282 L
.70998 .92282 L
.71012 .92302 L
.71012 .92302 L
.71913 .91893 L
.71913 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70613 .0856 L
.70613 .0856 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70045 .07668 L
.70045 .07668 L
.70923 .07917 L
.70923 .07917 L
.70998 .07776 L
.70998 .07776 L
.71012 .07756 L
.71012 .07756 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 0 .996 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70613 .91499 L
.70613 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70047 .92389 L
.70047 .92389 L
.70923 .92142 L
.70923 .92142 L
.70998 .92282 L
.70998 .92282 L
.71011 .92299 L
.71011 .92299 L
.71913 .91893 L
.71913 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70613 .0856 L
.70613 .0856 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70047 .07669 L
.70047 .07669 L
.70923 .07917 L
.70923 .07917 L
.70998 .07777 L
.70998 .07777 L
.71011 .07759 L
.71011 .07759 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.724 0 .996 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70613 .91499 L
.70613 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70049 .92388 L
.70049 .92388 L
.70923 .92142 L
.70923 .92142 L
.70999 .92281 L
.70999 .92281 L
.71009 .92296 L
.71009 .92296 L
.71913 .91893 L
.71913 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70613 .0856 L
.70613 .0856 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70049 .0767 L
.70049 .0767 L
.70923 .07917 L
.70923 .07917 L
.70999 .07777 L
.70999 .07777 L
.71009 .07762 L
.71009 .07762 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 0 .996 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70613 .91499 L
.70613 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70051 .92388 L
.70051 .92388 L
.70923 .92142 L
.70923 .92142 L
.70999 .92281 L
.70999 .92281 L
.71008 .92294 L
.71008 .92294 L
.71913 .91893 L
.71913 .91893 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70613 .08559 L
.70613 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70051 .07671 L
.70051 .07671 L
.70923 .07917 L
.70923 .07917 L
.70999 .07777 L
.70999 .07777 L
.71008 .07765 L
.71008 .07765 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 .855 0 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70052 .92387 L
.70052 .92387 L
.70923 .92142 L
.70923 .92142 L
.70999 .92281 L
.70999 .92281 L
.71007 .92292 L
.71007 .92292 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70052 .07671 L
.70052 .07671 L
.70923 .07917 L
.70923 .07917 L
.70999 .07777 L
.70999 .07777 L
.71007 .07767 L
.71007 .07767 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 0 .139 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70053 .92387 L
.70053 .92387 L
.70923 .92142 L
.70923 .92142 L
.71 .92281 L
.71 .92281 L
.71006 .9229 L
.71006 .9229 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70053 .07672 L
.70053 .07672 L
.70923 .07917 L
.70923 .07917 L
.71 .07777 L
.71 .07777 L
.71006 .07768 L
.71006 .07768 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.003 0 .996 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70054 .92386 L
.70054 .92386 L
.70923 .92142 L
.70923 .92142 L
.71 .92281 L
.71 .92281 L
.71006 .9229 L
.71006 .9229 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70054 .07672 L
.70054 .07672 L
.70923 .07917 L
.70923 .07917 L
.71 .07777 L
.71 .07777 L
.71006 .07769 L
.71006 .07769 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
0 .243 .996 .002 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70054 .92386 L
.70054 .92386 L
.70923 .92142 L
.70923 .92142 L
.71 .92281 L
.71 .92281 L
.71006 .9229 L
.71006 .9229 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70054 .07672 L
.70054 .07672 L
.70923 .07917 L
.70923 .07917 L
.71 .07777 L
.71 .07777 L
.71006 .07769 L
.71006 .07769 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.73 0 .996 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70054 .92386 L
.70054 .92386 L
.70923 .92142 L
.70923 .92142 L
.71 .92281 L
.71 .92281 L
.71006 .9229 L
.71006 .9229 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70054 .07672 L
.70054 .07672 L
.70923 .07917 L
.70923 .07917 L
.71 .07777 L
.71 .07777 L
.71006 .07769 L
.71006 .07769 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.686 0 .996 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70054 .92386 L
.70054 .92386 L
.70923 .92141 L
.70923 .92141 L
.71 .92281 L
.71 .92281 L
.71006 .92289 L
.71006 .92289 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70054 .07672 L
.70054 .07672 L
.70923 .07917 L
.70923 .07917 L
.71 .07777 L
.71 .07777 L
.71006 .0777 L
.71006 .0777 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 .621 0 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70056 .92385 L
.70056 .92385 L
.70924 .92141 L
.70924 .92141 L
.71 .92281 L
.71 .92281 L
.71005 .92287 L
.71005 .92287 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70056 .07673 L
.70056 .07673 L
.70924 .07917 L
.70924 .07917 L
.71 .07778 L
.71 .07778 L
.71005 .07771 L
.71005 .07771 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 0 .168 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70614 .91499 L
.70614 .91499 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70058 .92385 L
.70058 .92385 L
.70924 .92141 L
.70924 .92141 L
.71001 .92281 L
.71001 .92281 L
.71003 .92284 L
.71003 .92284 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70058 .07674 L
.70058 .07674 L
.70924 .07917 L
.70924 .07917 L
.71001 .07778 L
.71001 .07778 L
.71003 .07774 L
.71003 .07774 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
0 .996 .115 .002 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70614 .915 L
.70614 .915 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.7006 .92383 L
.7006 .92383 L
.70924 .92141 L
.70924 .92141 L
.71001 .9228 L
.71001 .9228 L
.71002 .92281 L
.71002 .92281 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70614 .08559 L
.70614 .08559 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.7006 .07675 L
.7006 .07675 L
.70924 .07917 L
.70924 .07917 L
.71001 .07778 L
.71001 .07778 L
.71002 .07778 L
.71002 .07778 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 .883 0 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70614 .915 L
.70614 .915 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70064 .92381 L
.70064 .92381 L
.70924 .92141 L
.70924 .92141 L
.70999 .92276 L
.70999 .92276 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70614 .08558 L
.70614 .08558 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70064 .07677 L
.70064 .07677 L
.70924 .07917 L
.70924 .07917 L
.70999 .07782 L
.70999 .07782 L
.71001 .07778 L
.71001 .07778 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 .136 0 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70614 .915 L
.70614 .915 L
.70645 .9157 L
.70645 .9157 L
.69845 .92134 L
.69845 .92134 L
.69911 .92278 L
.69911 .92278 L
.70069 .92379 L
.70069 .92379 L
.70924 .92141 L
.70924 .92141 L
.70996 .92269 L
.70996 .92269 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70614 .08558 L
.70614 .08558 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70069 .07679 L
.70069 .07679 L
.70924 .07917 L
.70924 .07917 L
.70996 .07789 L
.70996 .07789 L
.71001 .07778 L
.71001 .07778 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 0 .159 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70615 .91501 L
.70615 .91501 L
.70645 .9157 L
.70645 .9157 L
.69845 .92133 L
.69845 .92133 L
.69911 .92278 L
.69911 .92278 L
.70077 .92375 L
.70077 .92375 L
.70924 .92141 L
.70924 .92141 L
.70992 .92261 L
.70992 .92261 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70615 .08557 L
.70615 .08557 L
.70645 .08488 L
.70645 .08488 L
.69845 .07925 L
.69845 .07925 L
.69911 .0778 L
.69911 .0778 L
.70077 .07683 L
.70077 .07683 L
.70924 .07917 L
.70924 .07917 L
.70992 .07798 L
.70992 .07798 L
.71001 .07778 L
.71001 .07778 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.748 .996 0 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70615 .91502 L
.70615 .91502 L
.70645 .9157 L
.70645 .9157 L
.69846 .92133 L
.69846 .92133 L
.69911 .92278 L
.69911 .92278 L
.70087 .9237 L
.70087 .9237 L
.70925 .92141 L
.70925 .92141 L
.70986 .9225 L
.70986 .9225 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70615 .08556 L
.70615 .08556 L
.70645 .08488 L
.70645 .08488 L
.69846 .07925 L
.69846 .07925 L
.69911 .0778 L
.69911 .0778 L
.70087 .07688 L
.70087 .07688 L
.70925 .07917 L
.70925 .07917 L
.70986 .07809 L
.70986 .07809 L
.71001 .07778 L
.71001 .07778 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 .861 0 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70616 .91503 L
.70616 .91503 L
.70645 .9157 L
.70645 .9157 L
.69846 .92133 L
.69846 .92133 L
.69911 .92278 L
.69911 .92278 L
.70103 .92363 L
.70103 .92363 L
.70925 .92141 L
.70925 .92141 L
.70979 .92234 L
.70979 .92234 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70616 .08555 L
.70616 .08555 L
.70645 .08488 L
.70645 .08488 L
.69846 .07925 L
.69846 .07925 L
.69911 .0778 L
.69911 .0778 L
.70103 .07695 L
.70103 .07695 L
.70925 .07918 L
.70925 .07918 L
.70979 .07824 L
.70979 .07824 L
.71001 .07778 L
.71001 .07778 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08508 L
.71735 .08508 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.144 .996 0 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70617 .91505 L
.70617 .91505 L
.70645 .9157 L
.70645 .9157 L
.69846 .92133 L
.69846 .92133 L
.69912 .92278 L
.69912 .92278 L
.70128 .92351 L
.70128 .92351 L
.70926 .9214 L
.70926 .9214 L
.70968 .92214 L
.70968 .92214 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70617 .08553 L
.70617 .08553 L
.70645 .08488 L
.70645 .08488 L
.69846 .07925 L
.69846 .07925 L
.69912 .07781 L
.69912 .07781 L
.70128 .07707 L
.70128 .07707 L
.70926 .07918 L
.70926 .07918 L
.70968 .07845 L
.70968 .07845 L
.71001 .07778 L
.71001 .07778 L
.71913 .08166 L
.71913 .08166 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08507 L
.71735 .08507 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
.996 0 .162 0 k
.71368 .90848 m
.70578 .91427 L
.70578 .91427 L
.70618 .91509 L
.70618 .91509 L
.70646 .9157 L
.70646 .9157 L
.69847 .92133 L
.69847 .92133 L
.69912 .92277 L
.69912 .92277 L
.70167 .92333 L
.70167 .92333 L
.70928 .92139 L
.70928 .92139 L
.70955 .92186 L
.70955 .92186 L
.71001 .9228 L
.71001 .9228 L
.71913 .91892 L
.71913 .91892 L
.72752 .91365 L
.72752 .91365 L
.72676 .91226 L
.72676 .91226 L
.72665 .91207 L
.72665 .91207 L
.72599 .91086 L
.72599 .91086 L
.72547 .90992 L
.72547 .90992 L
.71734 .9155 L
.71734 .9155 L
.71735 .91551 L
.71735 .91551 L
.7086 .91996 L
.7086 .91996 L
.71661 .91409 L
.71661 .91409 L
.70719 .91711 L
.70719 .91711 L
.71564 .91224 L
.71564 .91224 L
.71587 .91269 L
.71587 .91269 L
.72454 .90822 L
.72454 .90822 L
.72446 .90808 L
.72446 .90808 L
.7237 .90669 L
.7237 .90669 L
.72321 .90581 L
.72321 .90581 L
.72286 .90534 L
.72286 .90534 L
.71368 .90848 L
F
.71368 .0921 m
.70578 .08632 L
.70578 .08632 L
.70618 .08549 L
.70618 .08549 L
.70646 .08488 L
.70646 .08488 L
.69847 .07926 L
.69847 .07926 L
.69912 .07781 L
.69912 .07781 L
.70167 .07726 L
.70167 .07726 L
.70928 .07919 L
.70928 .07919 L
.70955 .07872 L
.70955 .07872 L
.71001 .07778 L
.71001 .07778 L
.71913 .08167 L
.71913 .08167 L
.72752 .08693 L
.72752 .08693 L
.72676 .08833 L
.72676 .08833 L
.72665 .08851 L
.72665 .08851 L
.72599 .08972 L
.72599 .08972 L
.72547 .09066 L
.72547 .09066 L
.71734 .08508 L
.71734 .08508 L
.71735 .08507 L
.71735 .08507 L
.7086 .08063 L
.7086 .08063 L
.71661 .08649 L
.71661 .08649 L
.70719 .08347 L
.70719 .08347 L
.71564 .08834 L
.71564 .08834 L
.71587 .0879 L
.71587 .0879 L
.72454 .09236 L
.72454 .09236 L
.72446 .0925 L
.72446 .0925 L
.7237 .0939 L
.7237 .0939 L
.72321 .09478 L
.72321 .09478 L
.72286 .09525 L
.72286 .09525 L
.71368 .0921 L
F
0 .114 .996 .003 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.144 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 .847 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.688 .996 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .064 .996 .004 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.337 .996 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.733 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.665 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .657 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.339 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 0 .996 .004 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.12 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .117 .996 .003 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .996 .265 .002 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .216 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 .87 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.093 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.259 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .996 .073 .002 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .578 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .474 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 .536 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.748 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.799 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .996 0 .001 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.095 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.939 0 .008 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .497 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.68 .996 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.543 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .996 .071 .002 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 .293 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.803 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 .861 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .249 .996 .001 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .406 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .192 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .996 .276 .002 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .124 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.013 .996 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 .18 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.018 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .996 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 .435 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .996 .165 .002 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.996 .785 0 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
.731 0 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .996 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .886 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .888 .996 0 k
.72102 .92254 m
.72029 .92113 L
.72029 .92113 L
.71955 .91972 L
.71955 .91972 L
.72828 .91502 L
.72828 .91502 L
.72829 .91504 L
.72829 .91504 L
.72905 .91643 L
.72905 .91643 L
.72982 .91782 L
.72982 .91782 L
.72102 .92254 L
F
.72102 .07804 m
.72029 .07945 L
.72029 .07945 L
.71955 .08086 L
.71955 .08086 L
.72828 .08556 L
.72828 .08556 L
.72829 .08554 L
.72829 .08554 L
.72905 .08415 L
.72905 .08415 L
.72982 .08276 L
.72982 .08276 L
.72102 .07804 L
F
0 .996 .996 0 k
.5041 .50725 m
.5041 .50725 L
.5041 .50725 L
.5041 .50725 L
F
.5041 .49333 m
.5041 .49333 L
.5041 .49333 L
.5041 .49333 L
F
.996 .266 0 0 k
.67932 .82597 m
.67932 .82597 L
% vacuous filled polygon
newpath
.67932 .17462 m
.67932 .17462 L
% vacuous filled polygon
newpath
.905 0 .996 0 k
.65753 .95006 m
.66605 .94605 L
.66605 .94605 L
.67198 .94304 L
.67198 .94304 L
.67123 .94163 L
.67123 .94163 L
.6697 .94052 L
.6697 .94052 L
.66825 .93938 L
.66825 .93938 L
.66698 .93816 L
.66698 .93816 L
.66591 .93687 L
.66591 .93687 L
.66506 .93549 L
.66506 .93549 L
.66447 .93402 L
.66447 .93402 L
.66416 .93243 L
.66416 .93243 L
.66418 .93073 L
.66418 .93073 L
.66456 .92888 L
.66456 .92888 L
.66527 .92691 L
.66527 .92691 L
.66622 .92483 L
.66622 .92483 L
.66732 .92269 L
.66732 .92269 L
.66743 .92248 L
.66743 .92248 L
.66995 .91993 L
.66995 .91993 L
.67168 .91751 L
.67168 .91751 L
.67302 .91524 L
.67302 .91524 L
.67401 .91359 L
.67401 .91359 L
.67805 .91138 L
.67805 .91138 L
.67916 .90916 L
.67916 .90916 L
.68092 .90665 L
.68092 .90665 L
.68111 .90645 L
.68111 .90645 L
.68896 .90125 L
.68896 .90125 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70243 .90884 L
.70243 .90884 L
.70339 .91013 L
.70339 .91013 L
.69538 .91491 L
.69538 .91491 L
.69547 .91572 L
.69547 .91572 L
.69546 .91748 L
.69546 .91748 L
.69345 .92016 L
.69345 .92016 L
.68974 .92359 L
.68974 .92359 L
.68998 .92522 L
.68998 .92522 L
.69055 .9267 L
.69055 .9267 L
.69126 .92813 L
.69126 .92813 L
.69213 .92948 L
.69213 .92948 L
.69336 .93067 L
.69336 .93067 L
.69368 .93227 L
.69368 .93227 L
.69286 .93284 L
.69286 .93284 L
.69153 .93496 L
.69153 .93496 L
.69021 .93727 L
.69021 .93727 L
.65753 .95006 L
F
.65753 .05052 m
.66605 .05454 L
.66605 .05454 L
.67198 .05754 L
.67198 .05754 L
.67123 .05895 L
.67123 .05895 L
.6697 .06006 L
.6697 .06006 L
.66825 .06121 L
.66825 .06121 L
.66698 .06242 L
.66698 .06242 L
.66591 .06372 L
.66591 .06372 L
.66506 .06509 L
.66506 .06509 L
.66447 .06657 L
.66447 .06657 L
.66416 .06815 L
.66416 .06815 L
.66418 .06986 L
.66418 .06986 L
.66456 .0717 L
.66456 .0717 L
.66527 .07368 L
.66527 .07368 L
.66622 .07575 L
.66622 .07575 L
.66732 .07789 L
.66732 .07789 L
.66743 .0781 L
.66743 .0781 L
.66995 .08065 L
.66995 .08065 L
.67168 .08307 L
.67168 .08307 L
.67302 .08534 L
.67302 .08534 L
.67401 .087 L
.67401 .087 L
.67805 .0892 L
.67805 .0892 L
.67916 .09142 L
.67916 .09142 L
.68092 .09393 L
.68092 .09393 L
.68111 .09413 L
.68111 .09413 L
.68896 .09933 L
.68896 .09933 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70243 .09175 L
.70243 .09175 L
.70339 .09045 L
.70339 .09045 L
.69538 .08567 L
.69538 .08567 L
.69547 .08486 L
.69547 .08486 L
.69546 .0831 L
.69546 .0831 L
.69345 .08042 L
.69345 .08042 L
.68974 .07699 L
.68974 .07699 L
.68998 .07536 L
.68998 .07536 L
.69055 .07388 L
.69055 .07388 L
.69126 .07245 L
.69126 .07245 L
.69213 .07111 L
.69213 .07111 L
.69336 .06992 L
.69336 .06992 L
.69368 .06832 L
.69368 .06832 L
.69286 .06774 L
.69286 .06774 L
.69153 .06563 L
.69153 .06563 L
.69021 .06331 L
.69021 .06331 L
.65753 .05052 L
F
.996 .391 0 0 k
.65765 .95002 m
.66606 .94606 L
.66606 .94606 L
.67219 .94296 L
.67219 .94296 L
.67142 .94156 L
.67142 .94156 L
.66997 .94042 L
.66997 .94042 L
.66862 .93923 L
.66862 .93923 L
.66749 .93796 L
.66749 .93796 L
.66658 .93661 L
.66658 .93661 L
.66588 .93518 L
.66588 .93518 L
.66543 .93365 L
.66543 .93365 L
.66526 .93202 L
.66526 .93202 L
.66537 .93027 L
.66537 .93027 L
.66577 .92842 L
.66577 .92842 L
.66642 .92646 L
.66642 .92646 L
.66724 .92443 L
.66724 .92443 L
.66775 .92328 L
.66775 .92328 L
.66876 .92212 L
.66876 .92212 L
.67073 .91961 L
.67073 .91961 L
.67214 .91732 L
.67214 .91732 L
.67335 .9151 L
.67335 .9151 L
.67409 .91378 L
.67409 .91378 L
.67822 .91131 L
.67822 .91131 L
.67927 .90912 L
.67927 .90912 L
.68101 .90661 L
.68101 .90661 L
.68113 .90649 L
.68113 .90649 L
.68896 .90126 L
.68896 .90126 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69538 .9149 L
.69538 .9149 L
.69546 .91572 L
.69546 .91572 L
.69545 .91748 L
.69545 .91748 L
.69339 .92018 L
.69339 .92018 L
.68969 .92361 L
.68969 .92361 L
.68994 .92524 L
.68994 .92524 L
.69051 .92672 L
.69051 .92672 L
.69117 .92817 L
.69117 .92817 L
.69193 .92957 L
.69193 .92957 L
.69269 .93097 L
.69269 .93097 L
.6925 .93204 L
.6925 .93204 L
.69218 .93293 L
.69218 .93293 L
.69096 .93521 L
.69096 .93521 L
.68983 .93743 L
.68983 .93743 L
.65765 .95002 L
F
.65765 .05056 m
.66606 .05452 L
.66606 .05452 L
.67219 .05762 L
.67219 .05762 L
.67142 .05903 L
.67142 .05903 L
.66997 .06017 L
.66997 .06017 L
.66862 .06135 L
.66862 .06135 L
.66749 .06262 L
.66749 .06262 L
.66658 .06397 L
.66658 .06397 L
.66588 .06541 L
.66588 .06541 L
.66543 .06693 L
.66543 .06693 L
.66526 .06857 L
.66526 .06857 L
.66537 .07031 L
.66537 .07031 L
.66577 .07217 L
.66577 .07217 L
.66642 .07412 L
.66642 .07412 L
.66724 .07615 L
.66724 .07615 L
.66775 .0773 L
.66775 .0773 L
.66876 .07846 L
.66876 .07846 L
.67073 .08097 L
.67073 .08097 L
.67214 .08326 L
.67214 .08326 L
.67335 .08548 L
.67335 .08548 L
.67409 .0868 L
.67409 .0868 L
.67822 .08928 L
.67822 .08928 L
.67927 .09147 L
.67927 .09147 L
.68101 .09397 L
.68101 .09397 L
.68113 .09409 L
.68113 .09409 L
.68896 .09932 L
.68896 .09932 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70242 .09175 L
.70242 .09175 L
.70339 .09045 L
.70339 .09045 L
.69538 .08569 L
.69538 .08569 L
.69546 .08486 L
.69546 .08486 L
.69545 .0831 L
.69545 .0831 L
.69339 .0804 L
.69339 .0804 L
.68969 .07697 L
.68969 .07697 L
.68994 .07535 L
.68994 .07535 L
.69051 .07386 L
.69051 .07386 L
.69117 .07242 L
.69117 .07242 L
.69193 .07101 L
.69193 .07101 L
.69269 .06962 L
.69269 .06962 L
.6925 .06854 L
.6925 .06854 L
.69218 .06765 L
.69218 .06765 L
.69096 .06538 L
.69096 .06538 L
.68983 .06315 L
.68983 .06315 L
.65765 .05056 L
F
.004 .996 0 0 k
.65779 .94997 m
.66607 .94608 L
.66607 .94608 L
.67244 .94287 L
.67244 .94287 L
.67164 .94147 L
.67164 .94147 L
.67027 .9403 L
.67027 .9403 L
.66905 .93907 L
.66905 .93907 L
.66807 .93774 L
.66807 .93774 L
.66732 .93633 L
.66732 .93633 L
.66679 .93483 L
.66679 .93483 L
.66648 .93325 L
.66648 .93325 L
.66642 .93157 L
.66642 .93157 L
.6666 .9298 L
.6666 .9298 L
.66699 .92794 L
.66699 .92794 L
.66756 .92602 L
.66756 .92602 L
.66815 .9243 L
.66815 .9243 L
.66834 .924 L
.66834 .924 L
.66997 .92164 L
.66997 .92164 L
.67144 .91933 L
.67144 .91933 L
.67261 .91713 L
.67261 .91713 L
.67368 .91496 L
.67368 .91496 L
.67419 .91401 L
.67419 .91401 L
.6784 .91123 L
.6784 .91123 L
.67939 .90906 L
.67939 .90906 L
.68112 .90656 L
.68112 .90656 L
.68115 .90653 L
.68115 .90653 L
.68896 .90127 L
.68896 .90127 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69537 .91488 L
.69537 .91488 L
.69545 .91573 L
.69545 .91573 L
.69543 .91749 L
.69543 .91749 L
.69333 .92021 L
.69333 .92021 L
.68964 .92363 L
.68964 .92363 L
.6899 .92525 L
.6899 .92525 L
.69045 .92675 L
.69045 .92675 L
.69108 .92821 L
.69108 .92821 L
.6917 .92967 L
.6917 .92967 L
.69199 .93089 L
.69199 .93089 L
.69192 .93131 L
.69192 .93131 L
.69132 .93331 L
.69132 .93331 L
.69033 .93548 L
.69033 .93548 L
.68941 .93762 L
.68941 .93762 L
.65779 .94997 L
F
.65779 .05061 m
.66607 .0545 L
.66607 .0545 L
.67244 .05772 L
.67244 .05772 L
.67164 .05911 L
.67164 .05911 L
.67027 .06028 L
.67027 .06028 L
.66905 .06152 L
.66905 .06152 L
.66807 .06284 L
.66807 .06284 L
.66732 .06425 L
.66732 .06425 L
.66679 .06575 L
.66679 .06575 L
.66648 .06733 L
.66648 .06733 L
.66642 .06901 L
.66642 .06901 L
.6666 .07078 L
.6666 .07078 L
.66699 .07264 L
.66699 .07264 L
.66756 .07457 L
.66756 .07457 L
.66815 .07629 L
.66815 .07629 L
.66834 .07658 L
.66834 .07658 L
.66997 .07895 L
.66997 .07895 L
.67144 .08126 L
.67144 .08126 L
.67261 .08345 L
.67261 .08345 L
.67368 .08562 L
.67368 .08562 L
.67419 .08657 L
.67419 .08657 L
.6784 .08935 L
.6784 .08935 L
.67939 .09152 L
.67939 .09152 L
.68112 .09402 L
.68112 .09402 L
.68115 .09405 L
.68115 .09405 L
.68896 .09932 L
.68896 .09932 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70242 .09175 L
.70242 .09175 L
.70339 .09045 L
.70339 .09045 L
.69537 .0857 L
.69537 .0857 L
.69545 .08486 L
.69545 .08486 L
.69543 .08309 L
.69543 .08309 L
.69333 .08037 L
.69333 .08037 L
.68964 .07695 L
.68964 .07695 L
.6899 .07533 L
.6899 .07533 L
.69045 .07384 L
.69045 .07384 L
.69108 .07237 L
.69108 .07237 L
.6917 .07091 L
.6917 .07091 L
.69199 .06969 L
.69199 .06969 L
.69192 .06927 L
.69192 .06927 L
.69132 .06727 L
.69132 .06727 L
.69033 .0651 L
.69033 .0651 L
.68941 .06297 L
.68941 .06297 L
.65779 .05061 L
F
0 .102 .996 .003 k
.65793 .94992 m
.66607 .9461 L
.66607 .9461 L
.67268 .94277 L
.67268 .94277 L
.67188 .94138 L
.67188 .94138 L
.67059 .94018 L
.67059 .94018 L
.66949 .9389 L
.66949 .9389 L
.66866 .93752 L
.66866 .93752 L
.66806 .93604 L
.66806 .93604 L
.66768 .93449 L
.66768 .93449 L
.66751 .93285 L
.66751 .93285 L
.66754 .93114 L
.66754 .93114 L
.66775 .92935 L
.66775 .92935 L
.66811 .9275 L
.66811 .9275 L
.66859 .92561 L
.66859 .92561 L
.66862 .92548 L
.66862 .92548 L
.6696 .9235 L
.6696 .9235 L
.67089 .92126 L
.67089 .92126 L
.67205 .91908 L
.67205 .91908 L
.67303 .91696 L
.67303 .91696 L
.67401 .91483 L
.67401 .91483 L
.67429 .91425 L
.67429 .91425 L
.67856 .91116 L
.67856 .91116 L
.67951 .90901 L
.67951 .90901 L
.68117 .90658 L
.68117 .90658 L
.68126 .9065 L
.68126 .9065 L
.68896 .90127 L
.68896 .90127 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89767 L
.70341 .89767 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69536 .91486 L
.69536 .91486 L
.69545 .91573 L
.69545 .91573 L
.69542 .91749 L
.69542 .91749 L
.69326 .92024 L
.69326 .92024 L
.68959 .92366 L
.68959 .92366 L
.68986 .92527 L
.68986 .92527 L
.6904 .92677 L
.6904 .92677 L
.69098 .92825 L
.69098 .92825 L
.69142 .92961 L
.69142 .92961 L
.69139 .92981 L
.69139 .92981 L
.69105 .93169 L
.69105 .93169 L
.6905 .93367 L
.6905 .93367 L
.68971 .93575 L
.68971 .93575 L
.68897 .9378 L
.68897 .9378 L
.65793 .94992 L
F
.65793 .05066 m
.66607 .05448 L
.66607 .05448 L
.67268 .05781 L
.67268 .05781 L
.67188 .0592 L
.67188 .0592 L
.67059 .06041 L
.67059 .06041 L
.66949 .06169 L
.66949 .06169 L
.66866 .06307 L
.66866 .06307 L
.66806 .06454 L
.66806 .06454 L
.66768 .0661 L
.66768 .0661 L
.66751 .06773 L
.66751 .06773 L
.66754 .06945 L
.66754 .06945 L
.66775 .07123 L
.66775 .07123 L
.66811 .07308 L
.66811 .07308 L
.66859 .07497 L
.66859 .07497 L
.66862 .0751 L
.66862 .0751 L
.6696 .07709 L
.6696 .07709 L
.67089 .07932 L
.67089 .07932 L
.67205 .0815 L
.67205 .0815 L
.67303 .08363 L
.67303 .08363 L
.67401 .08576 L
.67401 .08576 L
.67429 .08633 L
.67429 .08633 L
.67856 .08942 L
.67856 .08942 L
.67951 .09157 L
.67951 .09157 L
.68117 .094 L
.68117 .094 L
.68126 .09408 L
.68126 .09408 L
.68896 .09931 L
.68896 .09931 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70242 .09175 L
.70242 .09175 L
.70339 .09045 L
.70339 .09045 L
.69536 .08572 L
.69536 .08572 L
.69545 .08485 L
.69545 .08485 L
.69542 .08309 L
.69542 .08309 L
.69326 .08034 L
.69326 .08034 L
.68959 .07693 L
.68959 .07693 L
.68986 .07531 L
.68986 .07531 L
.6904 .07381 L
.6904 .07381 L
.69098 .07233 L
.69098 .07233 L
.69142 .07098 L
.69142 .07098 L
.69139 .07078 L
.69139 .07078 L
.69105 .06889 L
.69105 .06889 L
.6905 .06691 L
.6905 .06691 L
.68971 .06483 L
.68971 .06483 L
.68897 .06278 L
.68897 .06278 L
.65793 .05066 L
F
.147 .996 0 0 k
.65808 .94987 m
.66608 .94612 L
.66608 .94612 L
.67295 .94266 L
.67295 .94266 L
.67213 .94128 L
.67213 .94128 L
.67093 .94004 L
.67093 .94004 L
.66996 .93872 L
.66996 .93872 L
.66929 .93727 L
.66929 .93727 L
.66886 .93574 L
.66886 .93574 L
.66863 .93412 L
.66863 .93412 L
.66858 .93244 L
.66858 .93244 L
.66868 .93069 L
.66868 .93069 L
.6689 .9289 L
.6689 .9289 L
.6692 .92707 L
.6692 .92707 L
.66922 .92699 L
.66922 .92699 L
.66978 .92514 L
.66978 .92514 L
.67067 .92307 L
.67067 .92307 L
.67168 .92094 L
.67168 .92094 L
.6726 .91885 L
.6726 .91885 L
.67344 .91679 L
.67344 .91679 L
.67433 .91469 L
.67433 .91469 L
.67441 .91452 L
.67441 .91452 L
.67873 .91109 L
.67873 .91109 L
.67963 .90896 L
.67963 .90896 L
.68119 .90663 L
.68119 .90663 L
.68141 .90643 L
.68141 .90643 L
.68897 .90128 L
.68897 .90128 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69535 .91485 L
.69535 .91485 L
.69544 .91573 L
.69544 .91573 L
.69541 .9175 L
.69541 .9175 L
.69319 .92028 L
.69319 .92028 L
.68953 .92368 L
.68953 .92368 L
.68982 .92529 L
.68982 .92529 L
.69034 .9268 L
.69034 .9268 L
.69087 .9283 L
.69087 .9283 L
.69094 .92853 L
.69094 .92853 L
.69062 .93015 L
.69062 .93015 L
.69014 .9321 L
.69014 .9321 L
.68965 .93405 L
.68965 .93405 L
.68906 .93603 L
.68906 .93603 L
.68851 .938 L
.68851 .938 L
.65808 .94987 L
F
.65808 .05071 m
.66608 .05446 L
.66608 .05446 L
.67295 .05792 L
.67295 .05792 L
.67213 .0593 L
.67213 .0593 L
.67093 .06054 L
.67093 .06054 L
.66996 .06187 L
.66996 .06187 L
.66929 .06331 L
.66929 .06331 L
.66886 .06485 L
.66886 .06485 L
.66863 .06646 L
.66863 .06646 L
.66858 .06815 L
.66858 .06815 L
.66868 .06989 L
.66868 .06989 L
.6689 .07168 L
.6689 .07168 L
.6692 .07351 L
.6692 .07351 L
.66922 .0736 L
.66922 .0736 L
.66978 .07545 L
.66978 .07545 L
.67067 .07752 L
.67067 .07752 L
.67168 .07964 L
.67168 .07964 L
.6726 .08173 L
.6726 .08173 L
.67344 .0838 L
.67344 .0838 L
.67433 .08589 L
.67433 .08589 L
.67441 .08606 L
.67441 .08606 L
.67873 .0895 L
.67873 .0895 L
.67963 .09162 L
.67963 .09162 L
.68119 .09395 L
.68119 .09395 L
.68141 .09415 L
.68141 .09415 L
.68897 .0993 L
.68897 .0993 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70242 .09175 L
.70242 .09175 L
.70339 .09045 L
.70339 .09045 L
.69535 .08574 L
.69535 .08574 L
.69544 .08485 L
.69544 .08485 L
.69541 .08308 L
.69541 .08308 L
.69319 .0803 L
.69319 .0803 L
.68953 .0769 L
.68953 .0769 L
.68982 .07529 L
.68982 .07529 L
.69034 .07379 L
.69034 .07379 L
.69087 .07228 L
.69087 .07228 L
.69094 .07205 L
.69094 .07205 L
.69062 .07043 L
.69062 .07043 L
.69014 .06848 L
.69014 .06848 L
.68965 .06654 L
.68965 .06654 L
.68906 .06455 L
.68906 .06455 L
.68851 .06258 L
.68851 .06258 L
.65808 .05071 L
F
.996 .861 0 0 k
.65824 .94981 m
.66609 .94614 L
.66609 .94614 L
.67323 .94255 L
.67323 .94255 L
.67238 .94118 L
.67238 .94118 L
.67128 .93991 L
.67128 .93991 L
.67045 .93853 L
.67045 .93853 L
.66993 .93702 L
.66993 .93702 L
.66967 .93542 L
.66967 .93542 L
.6696 .93374 L
.6696 .93374 L
.66966 .93201 L
.66966 .93201 L
.6698 .93025 L
.6698 .93025 L
.66995 .92884 L
.66995 .92884 L
.67001 .92846 L
.67001 .92846 L
.6704 .9266 L
.6704 .9266 L
.67083 .92471 L
.67083 .92471 L
.67157 .9227 L
.67157 .9227 L
.67236 .92066 L
.67236 .92066 L
.6731 .91864 L
.6731 .91864 L
.67382 .91663 L
.67382 .91663 L
.67453 .91481 L
.67453 .91481 L
.67783 .9132 L
.67783 .9132 L
.67888 .91102 L
.67888 .91102 L
.67975 .90891 L
.67975 .90891 L
.68121 .90668 L
.68121 .90668 L
.68156 .90637 L
.68156 .90637 L
.68897 .90129 L
.68897 .90129 L
.69771 .89801 L
.69771 .89801 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69534 .91483 L
.69534 .91483 L
.69543 .91574 L
.69543 .91574 L
.69539 .91751 L
.69539 .91751 L
.69311 .92031 L
.69311 .92031 L
.68947 .92371 L
.68947 .92371 L
.68977 .92531 L
.68977 .92531 L
.69028 .92682 L
.69028 .92682 L
.69057 .92769 L
.69057 .92769 L
.69039 .92851 L
.69039 .92851 L
.68978 .93052 L
.68978 .93052 L
.68921 .93251 L
.68921 .93251 L
.68881 .93441 L
.68881 .93441 L
.6884 .93632 L
.6884 .93632 L
.68803 .93821 L
.68803 .93821 L
.65824 .94981 L
F
.65824 .05077 m
.66609 .05444 L
.66609 .05444 L
.67323 .05803 L
.67323 .05803 L
.67238 .0594 L
.67238 .0594 L
.67128 .06067 L
.67128 .06067 L
.67045 .06206 L
.67045 .06206 L
.66993 .06356 L
.66993 .06356 L
.66967 .06516 L
.66967 .06516 L
.6696 .06684 L
.6696 .06684 L
.66966 .06857 L
.66966 .06857 L
.6698 .07033 L
.6698 .07033 L
.66995 .07174 L
.66995 .07174 L
.67001 .07212 L
.67001 .07212 L
.6704 .07399 L
.6704 .07399 L
.67083 .07587 L
.67083 .07587 L
.67157 .07788 L
.67157 .07788 L
.67236 .07992 L
.67236 .07992 L
.6731 .08194 L
.6731 .08194 L
.67382 .08396 L
.67382 .08396 L
.67453 .08577 L
.67453 .08577 L
.67783 .08738 L
.67783 .08738 L
.67888 .08956 L
.67888 .08956 L
.67975 .09168 L
.67975 .09168 L
.68121 .0939 L
.68121 .0939 L
.68156 .09422 L
.68156 .09422 L
.68897 .09929 L
.68897 .09929 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70242 .09175 L
.70242 .09175 L
.70339 .09045 L
.70339 .09045 L
.69534 .08575 L
.69534 .08575 L
.69543 .08485 L
.69543 .08485 L
.69539 .08308 L
.69539 .08308 L
.69311 .08027 L
.69311 .08027 L
.68947 .07688 L
.68947 .07688 L
.68977 .07527 L
.68977 .07527 L
.69028 .07376 L
.69028 .07376 L
.69057 .07289 L
.69057 .07289 L
.69039 .07207 L
.69039 .07207 L
.68978 .07006 L
.68978 .07006 L
.68921 .06808 L
.68921 .06808 L
.68881 .06617 L
.68881 .06617 L
.6884 .06426 L
.6884 .06426 L
.68803 .06237 L
.68803 .06237 L
.65824 .05077 L
F
.827 0 .996 0 k
.65839 .94976 m
.6661 .94617 L
.6661 .94617 L
.67353 .94244 L
.67353 .94244 L
.67266 .94108 L
.67266 .94108 L
.67165 .93976 L
.67165 .93976 L
.67096 .93833 L
.67096 .93833 L
.67062 .93676 L
.67062 .93676 L
.67054 .93508 L
.67054 .93508 L
.67062 .93334 L
.67062 .93334 L
.67077 .93158 L
.67077 .93158 L
.67082 .93103 L
.67082 .93103 L
.67093 .92981 L
.67093 .92981 L
.67118 .928 L
.67118 .928 L
.67156 .92613 L
.67156 .92613 L
.67178 .92433 L
.67178 .92433 L
.67236 .92238 L
.67236 .92238 L
.67298 .92041 L
.67298 .92041 L
.67357 .91845 L
.67357 .91845 L
.67418 .91647 L
.67418 .91647 L
.67466 .91512 L
.67466 .91512 L
.67813 .91307 L
.67813 .91307 L
.67903 .91095 L
.67903 .91095 L
.67987 .90886 L
.67987 .90886 L
.68124 .90673 L
.68124 .90673 L
.68171 .9063 L
.68171 .9063 L
.68898 .9013 L
.68898 .9013 L
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69534 .91481 L
.69534 .91481 L
.69542 .91574 L
.69542 .91574 L
.69538 .91751 L
.69538 .91751 L
.69303 .92035 L
.69303 .92035 L
.68941 .92373 L
.68941 .92373 L
.68972 .92534 L
.68972 .92534 L
.69022 .92685 L
.69022 .92685 L
.69027 .92703 L
.69027 .92703 L
.68972 .92881 L
.68972 .92881 L
.68885 .93093 L
.68885 .93093 L
.68823 .93293 L
.68823 .93293 L
.68794 .93479 L
.68794 .93479 L
.68772 .93661 L
.68772 .93661 L
.68752 .93843 L
.68752 .93843 L
.65839 .94976 L
F
.65839 .05082 m
.6661 .05442 L
.6661 .05442 L
.67353 .05814 L
.67353 .05814 L
.67266 .05951 L
.67266 .05951 L
.67165 .06082 L
.67165 .06082 L
.67096 .06226 L
.67096 .06226 L
.67062 .06383 L
.67062 .06383 L
.67054 .0655 L
.67054 .0655 L
.67062 .06724 L
.67062 .06724 L
.67077 .06901 L
.67077 .06901 L
.67082 .06955 L
.67082 .06955 L
.67093 .07078 L
.67093 .07078 L
.67118 .07259 L
.67118 .07259 L
.67156 .07445 L
.67156 .07445 L
.67178 .07625 L
.67178 .07625 L
.67236 .0782 L
.67236 .0782 L
.67298 .08017 L
.67298 .08017 L
.67357 .08213 L
.67357 .08213 L
.67418 .08411 L
.67418 .08411 L
.67466 .08546 L
.67466 .08546 L
.67813 .08751 L
.67813 .08751 L
.67903 .08963 L
.67903 .08963 L
.67987 .09173 L
.67987 .09173 L
.68124 .09385 L
.68124 .09385 L
.68171 .09428 L
.68171 .09428 L
.68898 .09929 L
.68898 .09929 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70242 .09175 L
.70242 .09175 L
.70339 .09045 L
.70339 .09045 L
.69534 .08577 L
.69534 .08577 L
.69542 .08484 L
.69542 .08484 L
.69538 .08307 L
.69538 .08307 L
.69303 .08023 L
.69303 .08023 L
.68941 .07685 L
.68941 .07685 L
.68972 .07525 L
.68972 .07525 L
.69022 .07373 L
.69022 .07373 L
.69027 .07356 L
.69027 .07356 L
.68972 .07177 L
.68972 .07177 L
.68885 .06966 L
.68885 .06966 L
.68823 .06765 L
.68823 .06765 L
.68794 .06579 L
.68794 .06579 L
.68772 .06397 L
.68772 .06397 L
.68752 .06216 L
.68752 .06216 L
.65839 .05082 L
F
.991 .943 0 0 k
.65854 .94971 m
.6661 .94619 L
.6661 .94619 L
.67382 .94233 L
.67382 .94233 L
.67292 .94097 L
.67292 .94097 L
.67201 .93962 L
.67201 .93962 L
.67146 .93813 L
.67146 .93813 L
.67129 .93649 L
.67129 .93649 L
.67139 .93475 L
.67139 .93475 L
.6716 .93301 L
.6716 .93301 L
.67162 .93295 L
.67162 .93295 L
.67183 .93116 L
.67183 .93116 L
.67197 .92939 L
.67197 .92939 L
.67223 .92758 L
.67223 .92758 L
.67256 .92573 L
.67256 .92573 L
.67259 .924 L
.67259 .924 L
.67303 .92211 L
.67303 .92211 L
.6735 .9202 L
.6735 .9202 L
.67398 .91828 L
.67398 .91828 L
.67451 .91634 L
.67451 .91634 L
.67479 .91544 L
.67479 .91544 L
.67837 .91297 L
.67837 .91297 L
.67917 .91089 L
.67917 .91089 L
.67998 .90881 L
.67998 .90881 L
.68126 .90678 L
.68126 .90678 L
.68185 .90624 L
.68185 .90624 L
.68898 .90131 L
.68898 .90131 L
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69533 .91479 L
.69533 .91479 L
.69541 .91574 L
.69541 .91574 L
.69536 .91752 L
.69536 .91752 L
.69295 .92039 L
.69295 .92039 L
.68935 .92376 L
.68935 .92376 L
.68967 .92536 L
.68967 .92536 L
.69003 .92649 L
.69003 .92649 L
.6899 .92699 L
.6899 .92699 L
.689 .92913 L
.689 .92913 L
.68789 .93135 L
.68789 .93135 L
.68728 .93335 L
.68728 .93335 L
.68711 .93515 L
.68711 .93515 L
.68705 .9369 L
.68705 .9369 L
.68702 .93864 L
.68702 .93864 L
.65854 .94971 L
F
.65854 .05088 m
.6661 .0544 L
.6661 .0544 L
.67382 .05826 L
.67382 .05826 L
.67292 .05961 L
.67292 .05961 L
.67201 .06096 L
.67201 .06096 L
.67146 .06245 L
.67146 .06245 L
.67129 .06409 L
.67129 .06409 L
.67139 .06583 L
.67139 .06583 L
.6716 .06757 L
.6716 .06757 L
.67162 .06763 L
.67162 .06763 L
.67183 .06943 L
.67183 .06943 L
.67197 .07119 L
.67197 .07119 L
.67223 .07301 L
.67223 .07301 L
.67256 .07485 L
.67256 .07485 L
.67259 .07658 L
.67259 .07658 L
.67303 .07847 L
.67303 .07847 L
.6735 .08038 L
.6735 .08038 L
.67398 .0823 L
.67398 .0823 L
.67451 .08424 L
.67451 .08424 L
.67479 .08514 L
.67479 .08514 L
.67837 .08761 L
.67837 .08761 L
.67917 .08969 L
.67917 .08969 L
.67998 .09178 L
.67998 .09178 L
.68126 .0938 L
.68126 .0938 L
.68185 .09434 L
.68185 .09434 L
.68898 .09928 L
.68898 .09928 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.69533 .08579 L
.69533 .08579 L
.69541 .08484 L
.69541 .08484 L
.69536 .08306 L
.69536 .08306 L
.69295 .08019 L
.69295 .08019 L
.68935 .07682 L
.68935 .07682 L
.68967 .07523 L
.68967 .07523 L
.69003 .07409 L
.69003 .07409 L
.6899 .07359 L
.6899 .07359 L
.689 .07145 L
.689 .07145 L
.68789 .06924 L
.68789 .06924 L
.68728 .06724 L
.68728 .06724 L
.68711 .06544 L
.68711 .06544 L
.68705 .06368 L
.68705 .06368 L
.68702 .06194 L
.68702 .06194 L
.65854 .05088 L
F
0 .996 .439 0 k
.65868 .94966 m
.66611 .9462 L
.66611 .9462 L
.6741 .94222 L
.6741 .94222 L
.67318 .94087 L
.67318 .94087 L
.67236 .93949 L
.67236 .93949 L
.67195 .93794 L
.67195 .93794 L
.67196 .93623 L
.67196 .93623 L
.67221 .93454 L
.67221 .93454 L
.67225 .93441 L
.67225 .93441 L
.67269 .93253 L
.67269 .93253 L
.67285 .93075 L
.67285 .93075 L
.67292 .92901 L
.67292 .92901 L
.67316 .9272 L
.67316 .9272 L
.67343 .92538 L
.67343 .92538 L
.67328 .92372 L
.67328 .92372 L
.67359 .92188 L
.67359 .92188 L
.67394 .92001 L
.67394 .92001 L
.67433 .91813 L
.67433 .91813 L
.6748 .91622 L
.6748 .91622 L
.67492 .91576 L
.67492 .91576 L
.67857 .91288 L
.67857 .91288 L
.6793 .91084 L
.6793 .91084 L
.68008 .90876 L
.68008 .90876 L
.68128 .90683 L
.68128 .90683 L
.68197 .90618 L
.68197 .90618 L
.68898 .90131 L
.68898 .90131 L
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69532 .91478 L
.69532 .91478 L
.69541 .91575 L
.69541 .91575 L
.69535 .91753 L
.69535 .91753 L
.69286 .92043 L
.69286 .92043 L
.6893 .92378 L
.6893 .92378 L
.68963 .92538 L
.68963 .92538 L
.68984 .92605 L
.68984 .92605 L
.68945 .92719 L
.68945 .92719 L
.68822 .92947 L
.68822 .92947 L
.6869 .93178 L
.6869 .93178 L
.68634 .93375 L
.68634 .93375 L
.68631 .93549 L
.68631 .93549 L
.68641 .93717 L
.68641 .93717 L
.68654 .93884 L
.68654 .93884 L
.65868 .94966 L
F
.65868 .05093 m
.66611 .05438 L
.66611 .05438 L
.6741 .05837 L
.6741 .05837 L
.67318 .05971 L
.67318 .05971 L
.67236 .0611 L
.67236 .0611 L
.67195 .06264 L
.67195 .06264 L
.67196 .06435 L
.67196 .06435 L
.67221 .06604 L
.67221 .06604 L
.67225 .06617 L
.67225 .06617 L
.67269 .06806 L
.67269 .06806 L
.67285 .06983 L
.67285 .06983 L
.67292 .07157 L
.67292 .07157 L
.67316 .07338 L
.67316 .07338 L
.67343 .07521 L
.67343 .07521 L
.67328 .07686 L
.67328 .07686 L
.67359 .07871 L
.67359 .07871 L
.67394 .08057 L
.67394 .08057 L
.67433 .08245 L
.67433 .08245 L
.6748 .08437 L
.6748 .08437 L
.67492 .08482 L
.67492 .08482 L
.67857 .0877 L
.67857 .0877 L
.6793 .08974 L
.6793 .08974 L
.68008 .09182 L
.68008 .09182 L
.68128 .09375 L
.68128 .09375 L
.68197 .0944 L
.68197 .0944 L
.68898 .09927 L
.68898 .09927 L
.69771 .10257 L
.69771 .10257 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.69532 .08581 L
.69532 .08581 L
.69541 .08484 L
.69541 .08484 L
.69535 .08306 L
.69535 .08306 L
.69286 .08015 L
.69286 .08015 L
.6893 .0768 L
.6893 .0768 L
.68963 .07521 L
.68963 .07521 L
.68984 .07453 L
.68984 .07453 L
.68945 .07339 L
.68945 .07339 L
.68822 .07111 L
.68822 .07111 L
.6869 .06881 L
.6869 .06881 L
.68634 .06684 L
.68634 .06684 L
.68631 .06509 L
.68631 .06509 L
.68641 .06341 L
.68641 .06341 L
.68654 .06174 L
.68654 .06174 L
.65868 .05093 L
F
0 .466 .996 0 k
.65881 .94961 m
.66612 .94622 L
.66612 .94622 L
.67435 .94211 L
.67435 .94211 L
.67341 .94078 L
.67341 .94078 L
.67268 .93936 L
.67268 .93936 L
.67241 .93776 L
.67241 .93776 L
.67259 .93598 L
.67259 .93598 L
.67265 .93566 L
.67265 .93566 L
.67331 .93399 L
.67331 .93399 L
.67372 .93211 L
.67372 .93211 L
.6738 .93037 L
.6738 .93037 L
.67377 .92867 L
.67377 .92867 L
.67395 .92688 L
.67395 .92688 L
.67415 .92508 L
.67415 .92508 L
.67385 .92349 L
.67385 .92349 L
.67406 .92168 L
.67406 .92168 L
.67432 .91986 L
.67432 .91986 L
.67463 .91801 L
.67463 .91801 L
.67505 .91611 L
.67505 .91611 L
.67506 .91608 L
.67506 .91608 L
.67874 .91281 L
.67874 .91281 L
.6794 .91079 L
.6794 .91079 L
.68017 .90872 L
.68017 .90872 L
.6813 .90687 L
.6813 .90687 L
.68208 .90614 L
.68208 .90614 L
.68899 .90132 L
.68899 .90132 L
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69531 .91476 L
.69531 .91476 L
.6954 .91575 L
.6954 .91575 L
.69534 .91753 L
.69534 .91753 L
.69279 .92046 L
.69279 .92046 L
.68925 .92381 L
.68925 .92381 L
.68959 .92539 L
.68959 .92539 L
.68968 .9257 L
.68968 .9257 L
.68899 .9274 L
.68899 .9274 L
.68738 .92984 L
.68738 .92984 L
.68591 .93221 L
.68591 .93221 L
.68545 .93413 L
.68545 .93413 L
.68556 .93581 L
.68556 .93581 L
.68581 .93743 L
.68581 .93743 L
.68608 .93904 L
.68608 .93904 L
.65881 .94961 L
F
.65881 .05097 m
.66612 .05436 L
.66612 .05436 L
.67435 .05847 L
.67435 .05847 L
.67341 .0598 L
.67341 .0598 L
.67268 .06122 L
.67268 .06122 L
.67241 .06282 L
.67241 .06282 L
.67259 .0646 L
.67259 .0646 L
.67265 .06492 L
.67265 .06492 L
.67331 .06659 L
.67331 .06659 L
.67372 .06847 L
.67372 .06847 L
.6738 .07021 L
.6738 .07021 L
.67377 .07191 L
.67377 .07191 L
.67395 .0737 L
.67395 .0737 L
.67415 .0755 L
.67415 .0755 L
.67385 .0771 L
.67385 .0771 L
.67406 .0789 L
.67406 .0789 L
.67432 .08072 L
.67432 .08072 L
.67463 .08257 L
.67463 .08257 L
.67505 .08447 L
.67505 .08447 L
.67506 .08451 L
.67506 .08451 L
.67874 .08777 L
.67874 .08777 L
.6794 .08979 L
.6794 .08979 L
.68017 .09186 L
.68017 .09186 L
.6813 .09371 L
.6813 .09371 L
.68208 .09445 L
.68208 .09445 L
.68899 .09926 L
.68899 .09926 L
.69771 .10256 L
.69771 .10256 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.69531 .08582 L
.69531 .08582 L
.6954 .08483 L
.6954 .08483 L
.69534 .08305 L
.69534 .08305 L
.69279 .08012 L
.69279 .08012 L
.68925 .07678 L
.68925 .07678 L
.68959 .07519 L
.68959 .07519 L
.68968 .07488 L
.68968 .07488 L
.68899 .07319 L
.68899 .07319 L
.68738 .07075 L
.68738 .07075 L
.68591 .06838 L
.68591 .06838 L
.68545 .06646 L
.68545 .06646 L
.68556 .06477 L
.68556 .06477 L
.68581 .06316 L
.68581 .06316 L
.68608 .06154 L
.68608 .06154 L
.65881 .05097 L
F
0 0 .996 0 k
.65892 .94957 m
.66612 .94624 L
.66612 .94624 L
.67459 .94202 L
.67459 .94202 L
.67363 .94069 L
.67363 .94069 L
.67298 .93924 L
.67298 .93924 L
.67284 .93759 L
.67284 .93759 L
.67299 .93653 L
.67299 .93653 L
.67346 .93564 L
.67346 .93564 L
.67437 .93356 L
.67437 .93356 L
.6747 .93172 L
.6747 .93172 L
.67466 .93002 L
.67466 .93002 L
.67452 .92836 L
.67452 .92836 L
.67463 .9266 L
.67463 .9266 L
.67475 .92484 L
.67475 .92484 L
.67434 .92329 L
.67434 .92329 L
.67445 .92152 L
.67445 .92152 L
.67464 .91973 L
.67464 .91973 L
.67489 .9179 L
.67489 .9179 L
.67518 .91636 L
.67518 .91636 L
.67758 .91504 L
.67758 .91504 L
.67887 .91275 L
.67887 .91275 L
.6795 .91075 L
.6795 .91075 L
.68024 .90869 L
.68024 .90869 L
.68132 .90691 L
.68132 .90691 L
.68217 .90609 L
.68217 .90609 L
.68899 .90133 L
.68899 .90133 L
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.69531 .91475 L
.69531 .91475 L
.69539 .91575 L
.69539 .91575 L
.69533 .91754 L
.69533 .91754 L
.69272 .9205 L
.69272 .9205 L
.6892 .92383 L
.6892 .92383 L
.68956 .92541 L
.68956 .92541 L
.68956 .92543 L
.68956 .92543 L
.68853 .9276 L
.68853 .9276 L
.68649 .93022 L
.68649 .93022 L
.6849 .93264 L
.6849 .93264 L
.68461 .93449 L
.68461 .93449 L
.68486 .93611 L
.68486 .93611 L
.68525 .93766 L
.68525 .93766 L
.68565 .93922 L
.68565 .93922 L
.65892 .94957 L
F
.65892 .05101 m
.66612 .05435 L
.66612 .05435 L
.67459 .05856 L
.67459 .05856 L
.67363 .05989 L
.67363 .05989 L
.67298 .06134 L
.67298 .06134 L
.67284 .06299 L
.67284 .06299 L
.67299 .06406 L
.67299 .06406 L
.67346 .06495 L
.67346 .06495 L
.67437 .06702 L
.67437 .06702 L
.6747 .06887 L
.6747 .06887 L
.67466 .07057 L
.67466 .07057 L
.67452 .07222 L
.67452 .07222 L
.67463 .07398 L
.67463 .07398 L
.67475 .07575 L
.67475 .07575 L
.67434 .07729 L
.67434 .07729 L
.67445 .07906 L
.67445 .07906 L
.67464 .08086 L
.67464 .08086 L
.67489 .08268 L
.67489 .08268 L
.67518 .08422 L
.67518 .08422 L
.67758 .08555 L
.67758 .08555 L
.67887 .08783 L
.67887 .08783 L
.6795 .08983 L
.6795 .08983 L
.68024 .09189 L
.68024 .09189 L
.68132 .09367 L
.68132 .09367 L
.68217 .09449 L
.68217 .09449 L
.68899 .09926 L
.68899 .09926 L
.69771 .10256 L
.69771 .10256 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.69531 .08583 L
.69531 .08583 L
.69539 .08483 L
.69539 .08483 L
.69533 .08304 L
.69533 .08304 L
.69272 .08009 L
.69272 .08009 L
.6892 .07676 L
.6892 .07676 L
.68956 .07517 L
.68956 .07517 L
.68956 .07515 L
.68956 .07515 L
.68853 .07298 L
.68853 .07298 L
.68649 .07036 L
.68649 .07036 L
.6849 .06795 L
.6849 .06795 L
.68461 .0661 L
.68461 .0661 L
.68486 .06448 L
.68486 .06448 L
.68525 .06292 L
.68525 .06292 L
.68565 .06136 L
.68565 .06136 L
.65892 .05101 L
F
.996 .931 0 0 k
.65901 .94954 m
.66613 .94625 L
.66613 .94625 L
.67478 .94195 L
.67478 .94195 L
.6738 .94063 L
.6738 .94063 L
.67321 .93915 L
.67321 .93915 L
.67318 .93746 L
.67318 .93746 L
.67323 .93713 L
.67323 .93713 L
.67433 .93529 L
.67433 .93529 L
.67529 .93319 L
.67529 .93319 L
.67551 .93139 L
.67551 .93139 L
.67535 .92974 L
.67535 .92974 L
.67509 .92813 L
.67509 .92813 L
.67512 .9264 L
.67512 .9264 L
.67518 .92466 L
.67518 .92466 L
.67468 .92315 L
.67468 .92315 L
.67474 .9214 L
.67474 .9214 L
.67487 .91963 L
.67487 .91963 L
.67508 .91782 L
.67508 .91782 L
.67527 .91659 L
.67527 .91659 L
.67784 .91493 L
.67784 .91493 L
.67897 .91271 L
.67897 .91271 L
.67956 .91072 L
.67956 .91072 L
.6803 .90866 L
.6803 .90866 L
.68133 .90694 L
.68133 .90694 L
.68224 .90606 L
.68224 .90606 L
.68899 .90133 L
.68899 .90133 L
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.6953 .91474 L
.6953 .91474 L
.69539 .91576 L
.69539 .91576 L
.69532 .91754 L
.69532 .91754 L
.69266 .92052 L
.69266 .92052 L
.68917 .92384 L
.68917 .92384 L
.68947 .92522 L
.68947 .92522 L
.68938 .92549 L
.68938 .92549 L
.68813 .92778 L
.68813 .92778 L
.68564 .93059 L
.68564 .93059 L
.68403 .93301 L
.68403 .93301 L
.68392 .93478 L
.68392 .93478 L
.68431 .93634 L
.68431 .93634 L
.68481 .93785 L
.68481 .93785 L
.68531 .93937 L
.68531 .93937 L
.65901 .94954 L
F
.65901 .05104 m
.66613 .05434 L
.66613 .05434 L
.67478 .05863 L
.67478 .05863 L
.6738 .05996 L
.6738 .05996 L
.67321 .06143 L
.67321 .06143 L
.67318 .06313 L
.67318 .06313 L
.67323 .06345 L
.67323 .06345 L
.67433 .06529 L
.67433 .06529 L
.67529 .06739 L
.67529 .06739 L
.67551 .06919 L
.67551 .06919 L
.67535 .07084 L
.67535 .07084 L
.67509 .07245 L
.67509 .07245 L
.67512 .07418 L
.67512 .07418 L
.67518 .07592 L
.67518 .07592 L
.67468 .07744 L
.67468 .07744 L
.67474 .07918 L
.67474 .07918 L
.67487 .08095 L
.67487 .08095 L
.67508 .08276 L
.67508 .08276 L
.67527 .08399 L
.67527 .08399 L
.67784 .08566 L
.67784 .08566 L
.67897 .08787 L
.67897 .08787 L
.67956 .08986 L
.67956 .08986 L
.6803 .09192 L
.6803 .09192 L
.68133 .09364 L
.68133 .09364 L
.68224 .09452 L
.68224 .09452 L
.68899 .09925 L
.68899 .09925 L
.69771 .10256 L
.69771 .10256 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09295 L
.70248 .09295 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.6953 .08584 L
.6953 .08584 L
.69539 .08483 L
.69539 .08483 L
.69532 .08304 L
.69532 .08304 L
.69266 .08006 L
.69266 .08006 L
.68917 .07674 L
.68917 .07674 L
.68947 .07536 L
.68947 .07536 L
.68938 .07509 L
.68938 .07509 L
.68813 .07281 L
.68813 .07281 L
.68564 .06999 L
.68564 .06999 L
.68403 .06757 L
.68403 .06757 L
.68392 .06581 L
.68392 .06581 L
.68431 .06424 L
.68431 .06424 L
.68481 .06273 L
.68481 .06273 L
.68531 .06122 L
.68531 .06122 L
.65901 .05104 L
F
0 .996 .684 0 k
.65907 .94952 m
.66613 .94625 L
.66613 .94625 L
.67492 .94189 L
.67492 .94189 L
.67392 .94058 L
.67392 .94058 L
.67339 .93908 L
.67339 .93908 L
.67339 .93752 L
.67339 .93752 L
.67355 .93731 L
.67355 .93731 L
.67508 .93499 L
.67508 .93499 L
.67606 .93288 L
.67606 .93288 L
.67615 .93113 L
.67615 .93113 L
.67587 .92953 L
.67587 .92953 L
.67551 .92796 L
.67551 .92796 L
.67548 .92625 L
.67548 .92625 L
.67548 .92454 L
.67548 .92454 L
.67493 .92304 L
.67493 .92304 L
.67494 .92132 L
.67494 .92132 L
.67503 .91956 L
.67503 .91956 L
.67521 .91777 L
.67521 .91777 L
.67535 .91678 L
.67535 .91678 L
.678 .91486 L
.678 .91486 L
.67904 .91268 L
.67904 .91268 L
.67961 .9107 L
.67961 .9107 L
.68034 .90864 L
.68034 .90864 L
.68134 .90697 L
.68134 .90697 L
.6823 .90604 L
.6823 .90604 L
.68899 .90133 L
.68899 .90133 L
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.6953 .91473 L
.6953 .91473 L
.69538 .91576 L
.69538 .91576 L
.69531 .91755 L
.69531 .91755 L
.69262 .92054 L
.69262 .92054 L
.68914 .92385 L
.68914 .92385 L
.6894 .92507 L
.6894 .92507 L
.68922 .92556 L
.68922 .92556 L
.68779 .92792 L
.68779 .92792 L
.68485 .93093 L
.68485 .93093 L
.68329 .93332 L
.68329 .93332 L
.68338 .93501 L
.68338 .93501 L
.68388 .93652 L
.68388 .93652 L
.68446 .938 L
.68446 .938 L
.68504 .93948 L
.68504 .93948 L
.65907 .94952 L
F
.65907 .05106 m
.66613 .05433 L
.66613 .05433 L
.67492 .05869 L
.67492 .05869 L
.67392 .06 L
.67392 .06 L
.67339 .0615 L
.67339 .0615 L
.67339 .06307 L
.67339 .06307 L
.67355 .06327 L
.67355 .06327 L
.67508 .06559 L
.67508 .06559 L
.67606 .0677 L
.67606 .0677 L
.67615 .06946 L
.67615 .06946 L
.67587 .07106 L
.67587 .07106 L
.67551 .07263 L
.67551 .07263 L
.67548 .07433 L
.67548 .07433 L
.67548 .07605 L
.67548 .07605 L
.67493 .07754 L
.67493 .07754 L
.67494 .07926 L
.67494 .07926 L
.67503 .08102 L
.67503 .08102 L
.67521 .08282 L
.67521 .08282 L
.67535 .08381 L
.67535 .08381 L
.678 .08573 L
.678 .08573 L
.67904 .0879 L
.67904 .0879 L
.67961 .08988 L
.67961 .08988 L
.68034 .09194 L
.68034 .09194 L
.68134 .09362 L
.68134 .09362 L
.6823 .09454 L
.6823 .09454 L
.68899 .09925 L
.68899 .09925 L
.69771 .10256 L
.69771 .10256 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.6953 .08585 L
.6953 .08585 L
.69538 .08483 L
.69538 .08483 L
.69531 .08304 L
.69531 .08304 L
.69262 .08004 L
.69262 .08004 L
.68914 .07673 L
.68914 .07673 L
.6894 .07551 L
.6894 .07551 L
.68922 .07503 L
.68922 .07503 L
.68779 .07266 L
.68779 .07266 L
.68485 .06965 L
.68485 .06965 L
.68329 .06726 L
.68329 .06726 L
.68338 .06558 L
.68338 .06558 L
.68388 .06406 L
.68388 .06406 L
.68446 .06258 L
.68446 .06258 L
.68504 .06111 L
.68504 .06111 L
.65907 .05106 L
F
.996 .855 0 0 k
.6591 .94951 m
.66613 .94626 L
.66613 .94626 L
.67498 .94187 L
.67498 .94187 L
.67398 .94056 L
.67398 .94056 L
.67347 .93905 L
.67347 .93905 L
.67344 .93766 L
.67344 .93766 L
.6738 .93721 L
.6738 .93721 L
.67546 .93484 L
.67546 .93484 L
.67644 .93273 L
.67644 .93273 L
.67645 .931 L
.67645 .931 L
.6761 .92943 L
.6761 .92943 L
.6757 .92788 L
.6757 .92788 L
.67563 .92619 L
.67563 .92619 L
.6756 .92448 L
.6756 .92448 L
.67504 .923 L
.67504 .923 L
.67503 .92128 L
.67503 .92128 L
.6751 .91953 L
.6751 .91953 L
.67527 .91774 L
.67527 .91774 L
.67539 .91686 L
.67539 .91686 L
.67807 .91483 L
.67807 .91483 L
.67907 .91267 L
.67907 .91267 L
.67964 .91069 L
.67964 .91069 L
.68036 .90864 L
.68036 .90864 L
.68135 .90698 L
.68135 .90698 L
.68232 .90603 L
.68232 .90603 L
.68899 .90134 L
.68899 .90134 L
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.6953 .91473 L
.6953 .91473 L
.69538 .91576 L
.69538 .91576 L
.69531 .91755 L
.69531 .91755 L
.6926 .92055 L
.6926 .92055 L
.68913 .92386 L
.68913 .92386 L
.68937 .92501 L
.68937 .92501 L
.68915 .92559 L
.68915 .92559 L
.68763 .92799 L
.68763 .92799 L
.68443 .93111 L
.68443 .93111 L
.68293 .93347 L
.68293 .93347 L
.68313 .93511 L
.68313 .93511 L
.68354 .93626 L
.68354 .93626 L
.68368 .9366 L
.68368 .9366 L
.68409 .93757 L
.68409 .93757 L
.68431 .93806 L
.68431 .93806 L
.68492 .93953 L
.68492 .93953 L
.6591 .94951 L
F
.6591 .05107 m
.66613 .05432 L
.66613 .05432 L
.67498 .05871 L
.67498 .05871 L
.67398 .06003 L
.67398 .06003 L
.67347 .06153 L
.67347 .06153 L
.67344 .06292 L
.67344 .06292 L
.6738 .06337 L
.6738 .06337 L
.67546 .06575 L
.67546 .06575 L
.67644 .06786 L
.67644 .06786 L
.67645 .06958 L
.67645 .06958 L
.6761 .07115 L
.6761 .07115 L
.6757 .0727 L
.6757 .0727 L
.67563 .07439 L
.67563 .07439 L
.6756 .0761 L
.6756 .0761 L
.67504 .07758 L
.67504 .07758 L
.67503 .0793 L
.67503 .0793 L
.6751 .08105 L
.6751 .08105 L
.67527 .08284 L
.67527 .08284 L
.67539 .08372 L
.67539 .08372 L
.67807 .08575 L
.67807 .08575 L
.67907 .08792 L
.67907 .08792 L
.67964 .08989 L
.67964 .08989 L
.68036 .09195 L
.68036 .09195 L
.68135 .09361 L
.68135 .09361 L
.68232 .09455 L
.68232 .09455 L
.68899 .09925 L
.68899 .09925 L
.69771 .10256 L
.69771 .10256 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.6953 .08585 L
.6953 .08585 L
.69538 .08482 L
.69538 .08482 L
.69531 .08304 L
.69531 .08304 L
.6926 .08003 L
.6926 .08003 L
.68913 .07672 L
.68913 .07672 L
.68937 .07558 L
.68937 .07558 L
.68915 .075 L
.68915 .075 L
.68763 .07259 L
.68763 .07259 L
.68443 .06947 L
.68443 .06947 L
.68293 .06711 L
.68293 .06711 L
.68313 .06547 L
.68313 .06547 L
.68354 .06432 L
.68354 .06432 L
.68368 .06398 L
.68368 .06398 L
.68409 .06301 L
.68409 .06301 L
.68431 .06252 L
.68431 .06252 L
.68492 .06106 L
.68492 .06106 L
.6591 .05107 L
F
.996 0 .106 0 k
.6591 .94951 m
.66613 .94626 L
.66613 .94626 L
.67498 .94187 L
.67498 .94187 L
.67398 .94056 L
.67398 .94056 L
.67347 .93905 L
.67347 .93905 L
.67345 .93767 L
.67345 .93767 L
.67381 .93721 L
.67381 .93721 L
.67547 .93483 L
.67547 .93483 L
.67645 .93272 L
.67645 .93272 L
.67646 .931 L
.67646 .931 L
.67611 .92943 L
.67611 .92943 L
.6757 .92788 L
.6757 .92788 L
.67564 .92619 L
.67564 .92619 L
.67561 .92448 L
.67561 .92448 L
.67504 .923 L
.67504 .923 L
.67503 .92128 L
.67503 .92128 L
.6751 .91953 L
.6751 .91953 L
.67527 .91774 L
.67527 .91774 L
.67539 .91686 L
.67539 .91686 L
.67807 .91483 L
.67807 .91483 L
.67908 .91267 L
.67908 .91267 L
.67964 .91069 L
.67964 .91069 L
.68036 .90864 L
.68036 .90864 L
.68135 .90698 L
.68135 .90698 L
.68232 .90603 L
.68232 .90603 L
.68899 .90134 L
.68899 .90134 L
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.6953 .91473 L
.6953 .91473 L
.69538 .91576 L
.69538 .91576 L
.69531 .91755 L
.69531 .91755 L
.6926 .92055 L
.6926 .92055 L
.68913 .92386 L
.68913 .92386 L
.68937 .925 L
.68937 .925 L
.68915 .92559 L
.68915 .92559 L
.68763 .928 L
.68763 .928 L
.68441 .93112 L
.68441 .93112 L
.68291 .93348 L
.68291 .93348 L
.68312 .93512 L
.68312 .93512 L
.6834 .93592 L
.6834 .93592 L
.68368 .93661 L
.68368 .93661 L
.6843 .93807 L
.6843 .93807 L
.67517 .94201 L
.67517 .94201 L
.67504 .94355 L
.67504 .94355 L
.6591 .94951 L
F
.6591 .05107 m
.66613 .05432 L
.66613 .05432 L
.67498 .05872 L
.67498 .05872 L
.67398 .06003 L
.67398 .06003 L
.67347 .06153 L
.67347 .06153 L
.67345 .06292 L
.67345 .06292 L
.67381 .06338 L
.67381 .06338 L
.67547 .06575 L
.67547 .06575 L
.67645 .06786 L
.67645 .06786 L
.67646 .06958 L
.67646 .06958 L
.67611 .07115 L
.67611 .07115 L
.6757 .07271 L
.6757 .07271 L
.67564 .07439 L
.67564 .07439 L
.67561 .0761 L
.67561 .0761 L
.67504 .07759 L
.67504 .07759 L
.67503 .0793 L
.67503 .0793 L
.6751 .08105 L
.6751 .08105 L
.67527 .08284 L
.67527 .08284 L
.67539 .08372 L
.67539 .08372 L
.67807 .08576 L
.67807 .08576 L
.67908 .08792 L
.67908 .08792 L
.67964 .08989 L
.67964 .08989 L
.68036 .09195 L
.68036 .09195 L
.68135 .09361 L
.68135 .09361 L
.68232 .09455 L
.68232 .09455 L
.68899 .09925 L
.68899 .09925 L
.69771 .10256 L
.69771 .10256 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.6953 .08585 L
.6953 .08585 L
.69538 .08482 L
.69538 .08482 L
.69531 .08304 L
.69531 .08304 L
.6926 .08003 L
.6926 .08003 L
.68913 .07672 L
.68913 .07672 L
.68937 .07558 L
.68937 .07558 L
.68915 .07499 L
.68915 .07499 L
.68763 .07259 L
.68763 .07259 L
.68441 .06946 L
.68441 .06946 L
.68291 .0671 L
.68291 .0671 L
.68312 .06547 L
.68312 .06547 L
.6834 .06466 L
.6834 .06466 L
.68368 .06398 L
.68368 .06398 L
.6843 .06252 L
.6843 .06252 L
.67517 .05857 L
.67517 .05857 L
.67504 .05703 L
.67504 .05703 L
.6591 .05107 L
F
.391 .996 0 0 k
.65911 .94951 m
.66613 .94626 L
.66613 .94626 L
.67499 .94186 L
.67499 .94186 L
.67399 .94055 L
.67399 .94055 L
.67349 .93904 L
.67349 .93904 L
.67346 .93769 L
.67346 .93769 L
.67386 .93719 L
.67386 .93719 L
.67555 .9348 L
.67555 .9348 L
.67652 .93269 L
.67652 .93269 L
.67652 .93098 L
.67652 .93098 L
.67615 .92941 L
.67615 .92941 L
.67574 .92786 L
.67574 .92786 L
.67566 .92618 L
.67566 .92618 L
.67563 .92447 L
.67563 .92447 L
.67506 .92299 L
.67506 .92299 L
.67505 .92128 L
.67505 .92128 L
.67512 .91953 L
.67512 .91953 L
.67528 .91774 L
.67528 .91774 L
.6754 .91688 L
.6754 .91688 L
.67809 .91482 L
.67809 .91482 L
.67908 .91266 L
.67908 .91266 L
.67964 .91069 L
.67964 .91069 L
.68037 .90863 L
.68037 .90863 L
.68135 .90698 L
.68135 .90698 L
.68232 .90603 L
.68232 .90603 L
.68899 .90134 L
.68899 .90134 L
.69771 .89802 L
.69771 .89802 L
.69815 .89855 L
.69815 .89855 L
.70341 .89768 L
.70341 .89768 L
.70771 .89707 L
.70771 .89707 L
.70795 .89712 L
.70795 .89712 L
.70889 .89841 L
.70889 .89841 L
.70963 .89982 L
.70963 .89982 L
.71054 .90113 L
.71054 .90113 L
.71728 .89934 L
.71728 .89934 L
.71136 .90406 L
.71136 .90406 L
.70248 .90763 L
.70248 .90763 L
.70242 .90884 L
.70242 .90884 L
.70339 .91013 L
.70339 .91013 L
.6953 .91473 L
.6953 .91473 L
.69538 .91576 L
.69538 .91576 L
.69531 .91755 L
.69531 .91755 L
.6926 .92055 L
.6926 .92055 L
.68913 .92386 L
.68913 .92386 L
.68937 .92499 L
.68937 .92499 L
.68914 .92559 L
.68914 .92559 L
.6876 .92801 L
.6876 .92801 L
.68432 .93116 L
.68432 .93116 L
.68285 .93351 L
.68285 .93351 L
.68307 .93514 L
.68307 .93514 L
.68309 .93518 L
.68309 .93518 L
.68364 .93662 L
.68364 .93662 L
.68427 .93808 L
.68427 .93808 L
.67516 .94199 L
.67516 .94199 L
.67504 .94355 L
.67504 .94355 L
.65911 .94951 L
F
.65911 .05107 m
.66613 .05432 L
.66613 .05432 L
.67499 .05872 L
.67499 .05872 L
.67399 .06003 L
.67399 .06003 L
.67349 .06154 L
.67349 .06154 L
.67346 .06289 L
.67346 .06289 L
.67386 .0634 L
.67386 .0634 L
.67555 .06578 L
.67555 .06578 L
.67652 .06789 L
.67652 .06789 L
.67652 .06961 L
.67652 .06961 L
.67615 .07117 L
.67615 .07117 L
.67574 .07272 L
.67574 .07272 L
.67566 .07441 L
.67566 .07441 L
.67563 .07611 L
.67563 .07611 L
.67506 .07759 L
.67506 .07759 L
.67505 .07931 L
.67505 .07931 L
.67512 .08106 L
.67512 .08106 L
.67528 .08285 L
.67528 .08285 L
.6754 .0837 L
.6754 .0837 L
.67809 .08576 L
.67809 .08576 L
.67908 .08792 L
.67908 .08792 L
.67964 .0899 L
.67964 .0899 L
.68037 .09195 L
.68037 .09195 L
.68135 .0936 L
.68135 .0936 L
.68232 .09456 L
.68232 .09456 L
.68899 .09925 L
.68899 .09925 L
.69771 .10256 L
.69771 .10256 L
.69815 .10204 L
.69815 .10204 L
.70341 .10291 L
.70341 .10291 L
.70771 .10351 L
.70771 .10351 L
.70795 .10347 L
.70795 .10347 L
.70889 .10217 L
.70889 .10217 L
.70963 .10076 L
.70963 .10076 L
.71054 .09945 L
.71054 .09945 L
.71728 .10125 L
.71728 .10125 L
.71136 .09653 L
.71136 .09653 L
.70248 .09296 L
.70248 .09296 L
.70242 .09174 L
.70242 .09174 L
.70339 .09045 L
.70339 .09045 L
.6953 .08586 L
.6953 .08586 L
.69538 .08482 L
.69538 .08482 L
.69531 .08304 L
.69531 .08304 L
.6926 .08003 L
.6926 .08003 L
.68913 .07672 L
.68913 .07672 L
.68937 .07559 L
.68937 .07559 L
.68914 .07499 L
.68914 .07499 L
.6876 .07257 L
.6876 .07257 L
.68432 .06943 L
.68432 .06943 L
.68285 .06707 L
.68285 .06707 L
.68307 .06545 L
.68307 .06545 L
.68309 .0654 L
.68309 .0654 L
.68364 .06396 L
.68364 .06396 L
.68427 .0625 L
.68427 .0625 L
.67516 .05859 L
.67516 .05859 L
.67504 .05703 L
.67504 .05703 L
.65911 .05107 L
F
.922 0 0 0 k
.69771 .89802 m
.689 .90134 L
.689 .90134 L
.68236 .90601 L
.68236 .90601 L
.68135 .907 L
.68135 .907 L
.6804 .90862 L
.6804 .90862 L
.67967 .91067 L
.67967 .91067 L
.67913 .91264 L
.67913 .91264 L
.67818 .91478 L
.67818 .91478 L
.67545 .91702 L
.67545 .91702 L
.67538 .9177 L
.67538 .9177 L
.67523 .91948 L
.67523 .91948 L
.67518 .92122 L
.67518 .92122 L
.67523 .92292 L
.67523 .92292 L
.67583 .92439 L
.67583 .92439 L
.6759 .92608 L
.6759 .92608 L
.67604 .92774 L
.67604 .92774 L
.67653 .92925 L
.67653 .92925 L
.67702 .93077 L
.67702 .93077 L
.6772 .93241 L
.6772 .93241 L
.67626 .93451 L
.67626 .93451 L
.6822 .93306 L
.6822 .93306 L
.68341 .93155 L
.68341 .93155 L
.68732 .92813 L
.68732 .92813 L
.68903 .92564 L
.68903 .92564 L
.68932 .92489 L
.68932 .92489 L
.68911 .92387 L
.68911 .92387 L
.69257 .92057 L
.69257 .92057 L
.6953 .91755 L
.6953 .91755 L
.69538 .91576 L
.69538 .91576 L
.69529 .91472 L
.69529 .91472 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
F
.69771 .10256 m
.689 .09924 L
.689 .09924 L
.68236 .09457 L
.68236 .09457 L
.68135 .09359 L
.68135 .09359 L
.6804 .09196 L
.6804 .09196 L
.67967 .08991 L
.67967 .08991 L
.67913 .08794 L
.67913 .08794 L
.67818 .0858 L
.67818 .0858 L
.67545 .08356 L
.67545 .08356 L
.67538 .08289 L
.67538 .08289 L
.67523 .0811 L
.67523 .0811 L
.67518 .07936 L
.67518 .07936 L
.67523 .07766 L
.67523 .07766 L
.67583 .07619 L
.67583 .07619 L
.6759 .0745 L
.6759 .0745 L
.67604 .07284 L
.67604 .07284 L
.67653 .07133 L
.67653 .07133 L
.67702 .06981 L
.67702 .06981 L
.6772 .06817 L
.6772 .06817 L
.67626 .06607 L
.67626 .06607 L
.6822 .06752 L
.6822 .06752 L
.68341 .06904 L
.68341 .06904 L
.68732 .07245 L
.68732 .07245 L
.68903 .07494 L
.68903 .07494 L
.68932 .07569 L
.68932 .07569 L
.68911 .07671 L
.68911 .07671 L
.69257 .08002 L
.69257 .08002 L
.6953 .08303 L
.6953 .08303 L
.69538 .08482 L
.69538 .08482 L
.69529 .08586 L
.69529 .08586 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09296 L
.70248 .09296 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10256 L
F
0 .996 .996 0 k
.69771 .89802 m
.689 .90134 L
.689 .90134 L
.68242 .90598 L
.68242 .90598 L
.68137 .90702 L
.68137 .90702 L
.68045 .9086 L
.68045 .9086 L
.67973 .91065 L
.67973 .91065 L
.67921 .91261 L
.67921 .91261 L
.67834 .91471 L
.67834 .91471 L
.67557 .91729 L
.67557 .91729 L
.67553 .91763 L
.67553 .91763 L
.67542 .9194 L
.67542 .9194 L
.67541 .92112 L
.67541 .92112 L
.67551 .9228 L
.67551 .9228 L
.67616 .92425 L
.67616 .92425 L
.67631 .92591 L
.67631 .92591 L
.67656 .92752 L
.67656 .92752 L
.67722 .92897 L
.67722 .92897 L
.678 .93037 L
.678 .93037 L
.67882 .93175 L
.67882 .93175 L
.68149 .93138 L
.68149 .93138 L
.68675 .92838 L
.68675 .92838 L
.68881 .92574 L
.68881 .92574 L
.68925 .92473 L
.68925 .92473 L
.68908 .92388 L
.68908 .92388 L
.69251 .92059 L
.69251 .92059 L
.6953 .91755 L
.6953 .91755 L
.69538 .91576 L
.69538 .91576 L
.69529 .91471 L
.69529 .91471 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
F
.69771 .10256 m
.689 .09924 L
.689 .09924 L
.68242 .0946 L
.68242 .0946 L
.68137 .09356 L
.68137 .09356 L
.68045 .09198 L
.68045 .09198 L
.67973 .08994 L
.67973 .08994 L
.67921 .08797 L
.67921 .08797 L
.67834 .08587 L
.67834 .08587 L
.67557 .0833 L
.67557 .0833 L
.67553 .08295 L
.67553 .08295 L
.67542 .08118 L
.67542 .08118 L
.67541 .07946 L
.67541 .07946 L
.67551 .07778 L
.67551 .07778 L
.67616 .07633 L
.67616 .07633 L
.67631 .07467 L
.67631 .07467 L
.67656 .07306 L
.67656 .07306 L
.67722 .07161 L
.67722 .07161 L
.678 .07021 L
.678 .07021 L
.67882 .06883 L
.67882 .06883 L
.68149 .0692 L
.68149 .0692 L
.68675 .0722 L
.68675 .0722 L
.68881 .07484 L
.68881 .07484 L
.68925 .07586 L
.68925 .07586 L
.68908 .0767 L
.68908 .0767 L
.69251 .07999 L
.69251 .07999 L
.6953 .08303 L
.6953 .08303 L
.69538 .08482 L
.69538 .08482 L
.69529 .08587 L
.69529 .08587 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09296 L
.70248 .09296 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10204 L
.69815 .10204 L
.69771 .10256 L
F
.084 0 .996 0 k
.69771 .89802 m
.689 .90135 L
.689 .90135 L
.68252 .90594 L
.68252 .90594 L
.68139 .90707 L
.68139 .90707 L
.68053 .90856 L
.68053 .90856 L
.67983 .91061 L
.67983 .91061 L
.67934 .91255 L
.67934 .91255 L
.67858 .91461 L
.67858 .91461 L
.67644 .91725 L
.67644 .91725 L
.67576 .91774 L
.67576 .91774 L
.67572 .91927 L
.67572 .91927 L
.67578 .92097 L
.67578 .92097 L
.67597 .92261 L
.67597 .92261 L
.67667 .92404 L
.67667 .92404 L
.67697 .92564 L
.67697 .92564 L
.67745 .92716 L
.67745 .92716 L
.67847 .92846 L
.67847 .92846 L
.68021 .92945 L
.68021 .92945 L
.68069 .92948 L
.68069 .92948 L
.68842 .92591 L
.68842 .92591 L
.68913 .92447 L
.68913 .92447 L
.68902 .92391 L
.68902 .92391 L
.69242 .92063 L
.69242 .92063 L
.69528 .91756 L
.69528 .91756 L
.69537 .91576 L
.69537 .91576 L
.69528 .9147 L
.69528 .9147 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
F
.69771 .10256 m
.689 .09923 L
.689 .09923 L
.68252 .09464 L
.68252 .09464 L
.68139 .09351 L
.68139 .09351 L
.68053 .09202 L
.68053 .09202 L
.67983 .08998 L
.67983 .08998 L
.67934 .08803 L
.67934 .08803 L
.67858 .08597 L
.67858 .08597 L
.67644 .08333 L
.67644 .08333 L
.67576 .08284 L
.67576 .08284 L
.67572 .08131 L
.67572 .08131 L
.67578 .07961 L
.67578 .07961 L
.67597 .07797 L
.67597 .07797 L
.67667 .07654 L
.67667 .07654 L
.67697 .07495 L
.67697 .07495 L
.67745 .07343 L
.67745 .07343 L
.67847 .07213 L
.67847 .07213 L
.68021 .07114 L
.68021 .07114 L
.68069 .0711 L
.68069 .0711 L
.68842 .07467 L
.68842 .07467 L
.68913 .07612 L
.68913 .07612 L
.68902 .07668 L
.68902 .07668 L
.69242 .07995 L
.69242 .07995 L
.69528 .08302 L
.69528 .08302 L
.69537 .08482 L
.69537 .08482 L
.69528 .08588 L
.69528 .08588 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09296 L
.70248 .09296 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10203 L
.69815 .10203 L
.69771 .10256 L
F
.498 .996 0 0 k
.69771 .89802 m
.68901 .90136 L
.68901 .90136 L
.68266 .90588 L
.68266 .90588 L
.68142 .90714 L
.68142 .90714 L
.68065 .90851 L
.68065 .90851 L
.67996 .91055 L
.67996 .91055 L
.67951 .91248 L
.67951 .91248 L
.67887 .91448 L
.67887 .91448 L
.67743 .91683 L
.67743 .91683 L
.67609 .91854 L
.67609 .91854 L
.67613 .91911 L
.67613 .91911 L
.67628 .92076 L
.67628 .92076 L
.67657 .92236 L
.67657 .92236 L
.67731 .92378 L
.67731 .92378 L
.67785 .92527 L
.67785 .92527 L
.67875 .92662 L
.67875 .92662 L
.67979 .92732 L
.67979 .92732 L
.68013 .92776 L
.68013 .92776 L
.68898 .92413 L
.68898 .92413 L
.68895 .92394 L
.68895 .92394 L
.69228 .9207 L
.69228 .9207 L
.69526 .91757 L
.69526 .91757 L
.69536 .91577 L
.69536 .91577 L
.69527 .91468 L
.69527 .91468 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
F
.69771 .10256 m
.68901 .09922 L
.68901 .09922 L
.68266 .09471 L
.68266 .09471 L
.68142 .09344 L
.68142 .09344 L
.68065 .09207 L
.68065 .09207 L
.67996 .09003 L
.67996 .09003 L
.67951 .08811 L
.67951 .08811 L
.67887 .0861 L
.67887 .0861 L
.67743 .08375 L
.67743 .08375 L
.67609 .08205 L
.67609 .08205 L
.67613 .08148 L
.67613 .08148 L
.67628 .07982 L
.67628 .07982 L
.67657 .07822 L
.67657 .07822 L
.67731 .07681 L
.67731 .07681 L
.67785 .07531 L
.67785 .07531 L
.67875 .07397 L
.67875 .07397 L
.67979 .07326 L
.67979 .07326 L
.68013 .07283 L
.68013 .07283 L
.68898 .07645 L
.68898 .07645 L
.68895 .07664 L
.68895 .07664 L
.69228 .07988 L
.69228 .07988 L
.69526 .08301 L
.69526 .08301 L
.69536 .08481 L
.69536 .08481 L
.69527 .0859 L
.69527 .0859 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09296 L
.70248 .09296 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10203 L
.69815 .10203 L
.69771 .10256 L
F
.996 0 .171 0 k
.69771 .89802 m
.68901 .90138 L
.68901 .90138 L
.68283 .9058 L
.68283 .9058 L
.68146 .90723 L
.68146 .90723 L
.6808 .90844 L
.6808 .90844 L
.68013 .91047 L
.68013 .91047 L
.67973 .91238 L
.67973 .91238 L
.67922 .91434 L
.67922 .91434 L
.67819 .91651 L
.67819 .91651 L
.67694 .91876 L
.67694 .91876 L
.67687 .9204 L
.67687 .9204 L
.6769 .9205 L
.6769 .9205 L
.67734 .92204 L
.67734 .92204 L
.67804 .92347 L
.67804 .92347 L
.67861 .92453 L
.67861 .92453 L
.67885 .92485 L
.67885 .92485 L
.67975 .92619 L
.67975 .92619 L
.68879 .9237 L
.68879 .9237 L
.69206 .92079 L
.69206 .92079 L
.69524 .91758 L
.69524 .91758 L
.69534 .91578 L
.69534 .91578 L
.69526 .91465 L
.69526 .91465 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90763 L
.70248 .90763 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89802 L
F
.69771 .10256 m
.68901 .09921 L
.68901 .09921 L
.68283 .09479 L
.68283 .09479 L
.68146 .09335 L
.68146 .09335 L
.6808 .09214 L
.6808 .09214 L
.68013 .09011 L
.68013 .09011 L
.67973 .0882 L
.67973 .0882 L
.67922 .08625 L
.67922 .08625 L
.67819 .08408 L
.67819 .08408 L
.67694 .08182 L
.67694 .08182 L
.67687 .08018 L
.67687 .08018 L
.6769 .08008 L
.6769 .08008 L
.67734 .07854 L
.67734 .07854 L
.67804 .07711 L
.67804 .07711 L
.67861 .07605 L
.67861 .07605 L
.67885 .07573 L
.67885 .07573 L
.67975 .07439 L
.67975 .07439 L
.68879 .07688 L
.68879 .07688 L
.69206 .07979 L
.69206 .07979 L
.69524 .083 L
.69524 .083 L
.69534 .08481 L
.69534 .08481 L
.69526 .08593 L
.69526 .08593 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09296 L
.70248 .09296 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10203 L
.69815 .10203 L
.69771 .10256 L
F
0 .996 .996 0 k
.69771 .89803 m
.68902 .9014 L
.68902 .9014 L
.68307 .90569 L
.68307 .90569 L
.68152 .90737 L
.68152 .90737 L
.681 .90835 L
.681 .90835 L
.68036 .91037 L
.68036 .91037 L
.68001 .91226 L
.68001 .91226 L
.67962 .91416 L
.67962 .91416 L
.67892 .91619 L
.67892 .91619 L
.67796 .91833 L
.67796 .91833 L
.67769 .92017 L
.67769 .92017 L
.67804 .92174 L
.67804 .92174 L
.67867 .9232 L
.67867 .9232 L
.67949 .92458 L
.67949 .92458 L
.68057 .92585 L
.68057 .92585 L
.68854 .92315 L
.68854 .92315 L
.69172 .92095 L
.69172 .92095 L
.6952 .9176 L
.6952 .9176 L
.69532 .91579 L
.69532 .91579 L
.69524 .91461 L
.69524 .91461 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90762 L
.70248 .90762 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70341 .89768 L
.70341 .89768 L
.69815 .89855 L
.69815 .89855 L
.69771 .89803 L
F
.69771 .10256 m
.68902 .09919 L
.68902 .09919 L
.68307 .09489 L
.68307 .09489 L
.68152 .09322 L
.68152 .09322 L
.681 .09223 L
.681 .09223 L
.68036 .09021 L
.68036 .09021 L
.68001 .08832 L
.68001 .08832 L
.67962 .08642 L
.67962 .08642 L
.67892 .08439 L
.67892 .08439 L
.67796 .08225 L
.67796 .08225 L
.67769 .08041 L
.67769 .08041 L
.67804 .07884 L
.67804 .07884 L
.67867 .07738 L
.67867 .07738 L
.67949 .076 L
.67949 .076 L
.68057 .07473 L
.68057 .07473 L
.68854 .07744 L
.68854 .07744 L
.69172 .07963 L
.69172 .07963 L
.6952 .08298 L
.6952 .08298 L
.69532 .0848 L
.69532 .0848 L
.69524 .08597 L
.69524 .08597 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09296 L
.70248 .09296 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70341 .10291 L
.70341 .10291 L
.69815 .10203 L
.69815 .10203 L
.69771 .10256 L
F
.134 0 .996 0 k
.69772 .89803 m
.68904 .90142 L
.68904 .90142 L
.68339 .90555 L
.68339 .90555 L
.68161 .90756 L
.68161 .90756 L
.68128 .90823 L
.68128 .90823 L
.68065 .91024 L
.68065 .91024 L
.68036 .9121 L
.68036 .9121 L
.68011 .91395 L
.68011 .91395 L
.67968 .91587 L
.67968 .91587 L
.67904 .91787 L
.67904 .91787 L
.6787 .91974 L
.6787 .91974 L
.67892 .92137 L
.67892 .92137 L
.67952 .92284 L
.67952 .92284 L
.68044 .92418 L
.68044 .92418 L
.68824 .92246 L
.68824 .92246 L
.69514 .91762 L
.69514 .91762 L
.69529 .9158 L
.69529 .9158 L
.69522 .91456 L
.69522 .91456 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90762 L
.70248 .90762 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.7034 .89768 L
.7034 .89768 L
.69815 .89855 L
.69815 .89855 L
.69772 .89803 L
F
.69772 .10255 m
.68904 .09916 L
.68904 .09916 L
.68339 .09504 L
.68339 .09504 L
.68161 .09302 L
.68161 .09302 L
.68128 .09235 L
.68128 .09235 L
.68065 .09034 L
.68065 .09034 L
.68036 .08848 L
.68036 .08848 L
.68011 .08664 L
.68011 .08664 L
.67968 .08472 L
.67968 .08472 L
.67904 .08271 L
.67904 .08271 L
.6787 .08084 L
.6787 .08084 L
.67892 .07921 L
.67892 .07921 L
.67952 .07774 L
.67952 .07774 L
.68044 .07641 L
.68044 .07641 L
.68824 .07812 L
.68824 .07812 L
.69514 .08296 L
.69514 .08296 L
.69529 .08478 L
.69529 .08478 L
.69522 .08603 L
.69522 .08603 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09296 L
.70248 .09296 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.7034 .10291 L
.7034 .10291 L
.69815 .10203 L
.69815 .10203 L
.69772 .10255 L
F
0 0 .996 .004 k
.69772 .89803 m
.68906 .90146 L
.68906 .90146 L
.68379 .90537 L
.68379 .90537 L
.68173 .90785 L
.68173 .90785 L
.68163 .90807 L
.68163 .90807 L
.68103 .91008 L
.68103 .91008 L
.6808 .91191 L
.6808 .91191 L
.68067 .9137 L
.68067 .9137 L
.68048 .91552 L
.68048 .91552 L
.68015 .91739 L
.68015 .91739 L
.67991 .91922 L
.67991 .91922 L
.68009 .92088 L
.68009 .92088 L
.68072 .92233 L
.68072 .92233 L
.6819 .92356 L
.6819 .92356 L
.68786 .9216 L
.68786 .9216 L
.69507 .91766 L
.69507 .91766 L
.69525 .91582 L
.69525 .91582 L
.69518 .91448 L
.69518 .91448 L
.70339 .91013 L
.70339 .91013 L
.70242 .90884 L
.70242 .90884 L
.70248 .90762 L
.70248 .90762 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.7034 .89768 L
.7034 .89768 L
.69815 .89855 L
.69815 .89855 L
.69772 .89803 L
F
.69772 .10255 m
.68906 .09912 L
.68906 .09912 L
.68379 .09522 L
.68379 .09522 L
.68173 .09273 L
.68173 .09273 L
.68163 .09251 L
.68163 .09251 L
.68103 .0905 L
.68103 .0905 L
.6808 .08867 L
.6808 .08867 L
.68067 .08688 L
.68067 .08688 L
.68048 .08506 L
.68048 .08506 L
.68015 .08319 L
.68015 .08319 L
.67991 .08136 L
.67991 .08136 L
.68009 .07971 L
.68009 .07971 L
.68072 .07825 L
.68072 .07825 L
.6819 .07703 L
.6819 .07703 L
.68786 .07898 L
.68786 .07898 L
.69507 .08292 L
.69507 .08292 L
.69525 .08476 L
.69525 .08476 L
.69518 .0861 L
.69518 .0861 L
.70339 .09045 L
.70339 .09045 L
.70242 .09174 L
.70242 .09174 L
.70248 .09296 L
.70248 .09296 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.7034 .1029 L
.7034 .1029 L
.69815 .10203 L
.69815 .10203 L
.69772 .10255 L
F
0 0 .996 0 k
.69772 .89804 m
.68908 .90153 L
.68908 .90153 L
.68433 .90512 L
.68433 .90512 L
.68596 .90612 L
.68596 .90612 L
.68193 .9083 L
.68193 .9083 L
.68153 .90986 L
.68153 .90986 L
.68137 .91166 L
.68137 .91166 L
.68137 .9134 L
.68137 .9134 L
.68141 .91511 L
.68141 .91511 L
.68142 .91684 L
.68142 .91684 L
.68148 .91855 L
.68148 .91855 L
.68184 .92012 L
.68184 .92012 L
.6828 .92144 L
.6828 .92144 L
.68735 .92046 L
.68735 .92046 L
.69519 .91585 L
.69519 .91585 L
.69513 .91438 L
.69513 .91438 L
.70339 .91013 L
.70339 .91013 L
.70241 .90884 L
.70241 .90884 L
.70248 .90762 L
.70248 .90762 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.7034 .89768 L
.7034 .89768 L
.69814 .89855 L
.69814 .89855 L
.69772 .89804 L
F
.69772 .10254 m
.68908 .09906 L
.68908 .09906 L
.68433 .09546 L
.68433 .09546 L
.68596 .09446 L
.68596 .09446 L
.68193 .09229 L
.68193 .09229 L
.68153 .09073 L
.68153 .09073 L
.68137 .08892 L
.68137 .08892 L
.68137 .08719 L
.68137 .08719 L
.68141 .08547 L
.68141 .08547 L
.68142 .08374 L
.68142 .08374 L
.68148 .08204 L
.68148 .08204 L
.68184 .08046 L
.68184 .08046 L
.6828 .07915 L
.6828 .07915 L
.68735 .08012 L
.68735 .08012 L
.69519 .08473 L
.69519 .08473 L
.69513 .0862 L
.69513 .0862 L
.70339 .09045 L
.70339 .09045 L
.70241 .09174 L
.70241 .09174 L
.70248 .09297 L
.70248 .09297 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.7034 .1029 L
.7034 .1029 L
.69814 .10203 L
.69814 .10203 L
.69772 .10254 L
F
.851 0 .996 0 k
.69773 .89805 m
.68913 .90162 L
.68913 .90162 L
.68506 .90479 L
.68506 .90479 L
.68638 .90593 L
.68638 .90593 L
.68229 .90909 L
.68229 .90909 L
.68221 .90955 L
.68221 .90955 L
.68211 .91134 L
.68211 .91134 L
.68225 .91301 L
.68225 .91301 L
.68251 .91463 L
.68251 .91463 L
.6829 .9162 L
.6829 .9162 L
.6835 .91767 L
.6835 .91767 L
.68476 .91885 L
.68476 .91885 L
.68664 .91886 L
.68664 .91886 L
.69506 .91422 L
.69506 .91422 L
.70339 .91013 L
.70339 .91013 L
.70241 .90884 L
.70241 .90884 L
.70247 .90761 L
.70247 .90761 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.7034 .89768 L
.7034 .89768 L
.69814 .89855 L
.69814 .89855 L
.69773 .89805 L
F
.69773 .10253 m
.68913 .09896 L
.68913 .09896 L
.68506 .0958 L
.68506 .0958 L
.68638 .09465 L
.68638 .09465 L
.68229 .09149 L
.68229 .09149 L
.68221 .09103 L
.68221 .09103 L
.68211 .08925 L
.68211 .08925 L
.68225 .08757 L
.68225 .08757 L
.68251 .08595 L
.68251 .08595 L
.6829 .08439 L
.6829 .08439 L
.6835 .08292 L
.6835 .08292 L
.68476 .08173 L
.68476 .08173 L
.68664 .08172 L
.68664 .08172 L
.69506 .08636 L
.69506 .08636 L
.70339 .09045 L
.70339 .09045 L
.70241 .09174 L
.70241 .09174 L
.70247 .09297 L
.70247 .09297 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.7034 .1029 L
.7034 .1029 L
.69814 .10203 L
.69814 .10203 L
.69773 .10253 L
F
.726 0 .996 0 k
.69773 .89807 m
.6892 .90177 L
.6892 .90177 L
.68603 .90434 L
.68603 .90434 L
.6869 .90569 L
.6869 .90569 L
.68798 .90694 L
.68798 .90694 L
.68305 .91081 L
.68305 .91081 L
.68307 .91091 L
.68307 .91091 L
.68333 .91253 L
.68333 .91253 L
.68383 .91405 L
.68383 .91405 L
.68463 .91543 L
.68463 .91543 L
.6855 .9163 L
.6855 .9163 L
.68574 .91668 L
.68574 .91668 L
.69494 .91396 L
.69494 .91396 L
.7024 .90885 L
.7024 .90885 L
.70247 .9076 L
.70247 .9076 L
.71136 .90406 L
.71136 .90406 L
.71728 .89934 L
.71728 .89934 L
.71054 .90113 L
.71054 .90113 L
.70963 .89982 L
.70963 .89982 L
.70889 .89841 L
.70889 .89841 L
.70795 .89712 L
.70795 .89712 L
.70771 .89707 L
.70771 .89707 L
.70339 .89768 L
.70339 .89768 L
.69814 .89855 L
.69814 .89855 L
.69773 .89807 L
F
.69773 .10252 m
.6892 .09881 L
.6892 .09881 L
.68603 .09624 L
.68603 .09624 L
.6869 .09489 L
.6869 .09489 L
.68798 .09364 L
.68798 .09364 L
.68305 .08977 L
.68305 .08977 L
.68307 .08967 L
.68307 .08967 L
.68333 .08805 L
.68333 .08805 L
.68383 .08653 L
.68383 .08653 L
.68463 .08515 L
.68463 .08515 L
.6855 .08428 L
.6855 .08428 L
.68574 .08391 L
.68574 .08391 L
.69494 .08662 L
.69494 .08662 L
.7024 .09173 L
.7024 .09173 L
.70247 .09298 L
.70247 .09298 L
.71136 .09653 L
.71136 .09653 L
.71728 .10125 L
.71728 .10125 L
.71054 .09945 L
.71054 .09945 L
.70963 .10076 L
.70963 .10076 L
.70889 .10217 L
.70889 .10217 L
.70795 .10347 L
.70795 .10347 L
.70771 .10351 L
.70771 .10351 L
.70339 .1029 L
.70339 .1029 L
.69814 .10203 L
.69814 .10203 L
.69773 .10252 L
F
0 .996 .996 0 k
.64597 .77897 m
.64597 .77897 L
% vacuous filled polygon
newpath
.64597 .22161 m
.64597 .22161 L
% vacuous filled polygon
newpath
.714 0 .996 0 k
.65995 .80572 m
.65995 .80572 L
% vacuous filled polygon
newpath
.65995 .19487 m
.65995 .19487 L
% vacuous filled polygon
newpath
.996 .854 0 0 k
.70146 .9322 m
.69918 .93151 L
.69918 .93151 L
.70193 .92881 L
.70193 .92881 L
.71104 .92584 L
.71104 .92584 L
.70923 .9285 L
.70923 .9285 L
.70146 .9322 L
F
.70146 .06838 m
.69918 .06908 L
.69918 .06908 L
.70193 .07177 L
.70193 .07177 L
.71104 .07475 L
.71104 .07475 L
.70923 .07209 L
.70923 .07209 L
.70146 .06838 L
F
0 .996 .996 0 k
.70219 .93186 m
.70082 .93075 L
.70082 .93075 L
.70219 .92939 L
.70219 .92939 L
.71101 .92586 L
.71101 .92586 L
.70843 .92889 L
.70843 .92889 L
.70219 .93186 L
F
.70219 .06872 m
.70082 .06983 L
.70082 .06983 L
.70219 .0712 L
.70219 .0712 L
.71101 .07473 L
.71101 .07473 L
.70843 .07169 L
.70843 .07169 L
.70219 .06872 L
F
.62 0 .996 0 k
.49564 .5555 m
.4945 .55521 L
.4945 .55521 L
.49337 .55494 L
.49337 .55494 L
.49225 .55468 L
.49225 .55468 L
.49112 .55442 L
.49112 .55442 L
.49 .55417 L
.49 .55417 L
.48888 .55393 L
.48888 .55393 L
.48775 .55369 L
.48775 .55369 L
.48663 .55345 L
.48663 .55345 L
.4855 .55322 L
.4855 .55322 L
.48436 .553 L
.48436 .553 L
.48322 .55278 L
.48322 .55278 L
.48208 .55256 L
.48208 .55256 L
.48092 .55234 L
.48092 .55234 L
.48062 .55229 L
.48062 .55229 L
.47975 .55213 L
.47975 .55213 L
.47858 .55192 L
.47858 .55192 L
.47738 .55171 L
.47738 .55171 L
.47618 .5515 L
.47618 .5515 L
.47496 .55129 L
.47496 .55129 L
.47418 .55116 L
.47418 .55116 L
.47372 .55109 L
.47372 .55109 L
.47246 .55088 L
.47246 .55088 L
.47119 .55068 L
.47119 .55068 L
.46989 .55047 L
.46989 .55047 L
.46963 .55043 L
.46963 .55043 L
.46856 .55026 L
.46856 .55026 L
.46721 .55006 L
.46721 .55006 L
.46584 .54985 L
.46584 .54985 L
.46583 .54985 L
.46583 .54985 L
.46443 .54964 L
.46443 .54964 L
.46298 .54942 L
.46298 .54942 L
.46246 .54935 L
.46246 .54935 L
.46151 .54921 L
.46151 .54921 L
.45999 .54899 L
.45999 .54899 L
.45938 .5489 L
.45938 .5489 L
.45843 .54877 L
.45843 .54877 L
.45683 .54854 L
.45683 .54854 L
.4565 .5485 L
.4565 .5485 L
.45518 .54831 L
.45518 .54831 L
.45378 .54812 L
.45378 .54812 L
.45348 .54808 L
.45348 .54808 L
.45173 .54783 L
.45173 .54783 L
.45118 .54776 L
.45118 .54776 L
.44991 .54759 L
.44991 .54759 L
.44868 .54742 L
.44868 .54742 L
.44803 .54733 L
.44803 .54733 L
.44626 .54709 L
.44626 .54709 L
.44609 .54707 L
.44609 .54707 L
.44406 .5468 L
.44406 .5468 L
.44392 .54678 L
.44392 .54678 L
.44196 .54651 L
.44196 .54651 L
.44163 .54647 L
.44163 .54647 L
.43977 .54622 L
.43977 .54622 L
.43939 .54617 L
.43939 .54617 L
.43748 .54591 L
.43748 .54591 L
.4372 .54588 L
.4372 .54588 L
.43509 .54559 L
.43509 .54559 L
.43505 .54559 L
.43505 .54559 L
.43294 .54531 L
.43294 .54531 L
.4326 .54526 L
.4326 .54526 L
.43085 .54502 L
.43085 .54502 L
.42997 .54491 L
.42997 .54491 L
.4288 .54475 L
.4288 .54475 L
.42722 .54454 L
.42722 .54454 L
.42677 .54447 L
.42677 .54447 L
.42476 .5442 L
.42476 .5442 L
.42433 .54414 L
.42433 .54414 L
.42278 .54393 L
.42278 .54393 L
.42127 .54373 L
.42127 .54373 L
.42081 .54366 L
.42081 .54366 L
.41887 .54339 L
.41887 .54339 L
.41805 .54328 L
.41805 .54328 L
.41694 .54313 L
.41694 .54313 L
.41502 .54286 L
.41502 .54286 L
.41463 .54281 L
.41463 .54281 L
.41312 .5426 L
.41312 .5426 L
.41123 .54233 L
.41123 .54233 L
.41101 .5423 L
.41101 .5423 L
.40936 .54206 L
.40936 .54206 L
.40749 .5418 L
.40749 .5418 L
.40715 .54175 L
.40715 .54175 L
.40564 .54154 L
.40564 .54154 L
.4038 .54127 L
.4038 .54127 L
.40305 .54116 L
.40305 .54116 L
.40196 .54101 L
.40196 .54101 L
.40014 .54074 L
.40014 .54074 L
.39866 .54053 L
.39866 .54053 L
.39832 .54048 L
.39832 .54048 L
.39652 .54021 L
.39652 .54021 L
.39472 .53994 L
.39472 .53994 L
.39396 .53983 L
.39396 .53983 L
.39292 .53968 L
.39292 .53968 L
.39114 .53941 L
.39114 .53941 L
.38936 .53914 L
.38936 .53914 L
.3889 .53908 L
.3889 .53908 L
.38758 .53888 L
.38758 .53888 L
.38582 .53861 L
.38582 .53861 L
.38405 .53834 L
.38405 .53834 L
.38345 .53825 L
.38345 .53825 L
.3823 .53807 L
.3823 .53807 L
.38055 .5378 L
.38055 .5378 L
.3788 .53754 L
.3788 .53754 L
.37755 .53734 L
.37755 .53734 L
.37706 .53727 L
.37706 .53727 L
.37532 .537 L
.37532 .537 L
.37359 .53673 L
.37359 .53673 L
.37186 .53646 L
.37186 .53646 L
.37115 .53635 L
.37115 .53635 L
.37014 .53619 L
.37014 .53619 L
.36842 .53591 L
.36842 .53591 L
.3667 .53564 L
.3667 .53564 L
.36499 .53537 L
.36499 .53537 L
.36416 .53524 L
.36416 .53524 L
.36328 .5351 L
.36328 .5351 L
.36157 .53483 L
.36157 .53483 L
.35987 .53455 L
.35987 .53455 L
.35817 .53428 L
.35817 .53428 L
.3565 .53402 L
.3565 .53402 L
.35647 .53401 L
.35647 .53401 L
.35478 .53374 L
.35478 .53374 L
.35309 .53346 L
.35309 .53346 L
.3514 .53319 L
.3514 .53319 L
.34971 .53292 L
.34971 .53292 L
.34804 .53265 L
.34804 .53265 L
.34803 .53265 L
.34803 .53265 L
.34635 .53237 L
.34635 .53237 L
.34467 .5321 L
.34467 .5321 L
.343 .53183 L
.343 .53183 L
.34132 .53155 L
.34132 .53155 L
.33965 .53128 L
.33965 .53128 L
.33865 .53112 L
.33865 .53112 L
.33798 .53101 L
.33798 .53101 L
.33632 .53074 L
.33632 .53074 L
.33465 .53047 L
.33465 .53047 L
.33299 .53019 L
.33299 .53019 L
.33133 .52992 L
.33133 .52992 L
.32967 .52966 L
.32967 .52966 L
.32813 .52941 L
.32813 .52941 L
.32801 .52939 L
.32801 .52939 L
.32636 .52912 L
.32636 .52912 L
.3247 .52884 L
.3247 .52884 L
.32305 .52857 L
.32305 .52857 L
.3214 .5283 L
.3214 .5283 L
.31975 .52804 L
.31975 .52804 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31621 .52747 L
.31621 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .5267 L
.31153 .5267 L
.30989 .52644 L
.30989 .52644 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52357 L
.29193 .52357 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63074 L
.11687 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64362 L
.11301 .64362 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11017 .64959 L
.11017 .64959 L
.10925 .65163 L
.10925 .65163 L
.10829 .65353 L
.10829 .65353 L
.10724 .6552 L
.10724 .6552 L
.1065 .6562 L
.1065 .6562 L
.10614 .65676 L
.10614 .65676 L
.10512 .65848 L
.10512 .65848 L
.1041 .66021 L
.1041 .66021 L
.10308 .66193 L
.10308 .66193 L
.10204 .66357 L
.10204 .66357 L
.10096 .66513 L
.10096 .66513 L
.09984 .66657 L
.09984 .66657 L
.09869 .66793 L
.09869 .66793 L
.09734 .66881 L
.09734 .66881 L
.09692 .66985 L
.09692 .66985 L
.09637 .6706 L
.09637 .6706 L
.09528 .67212 L
.09528 .67212 L
.09421 .67365 L
.09421 .67365 L
.09313 .67517 L
.09313 .67517 L
.09206 .67669 L
.09206 .67669 L
.09098 .67821 L
.09098 .67821 L
.08991 .67972 L
.08991 .67972 L
.08885 .68125 L
.08885 .68125 L
.0878 .68282 L
.0878 .68282 L
.08686 .68436 L
.08686 .68436 L
.08681 .68449 L
.08681 .68449 L
.08608 .68674 L
.08608 .68674 L
.08553 .68939 L
.08553 .68939 L
.08533 .69276 L
.08533 .69276 L
.08568 .69538 L
.08568 .69538 L
.08794 .69828 L
.08794 .69828 L
.09029 .6995 L
.09029 .6995 L
.0923 .69999 L
.0923 .69999 L
.09414 .70013 L
.09414 .70013 L
.09587 .70005 L
.09587 .70005 L
.09751 .6998 L
.09751 .6998 L
.09909 .69941 L
.09909 .69941 L
.09924 .69937 L
.09924 .69937 L
.10058 .69882 L
.10058 .69882 L
.10199 .69811 L
.10199 .69811 L
.10354 .69764 L
.10354 .69764 L
.10492 .69685 L
.10492 .69685 L
.10626 .69598 L
.10626 .69598 L
.10676 .69563 L
.10676 .69563 L
.10756 .69502 L
.10756 .69502 L
.1088 .69396 L
.1088 .69396 L
.10999 .69278 L
.10999 .69278 L
.11111 .69147 L
.11111 .69147 L
.11217 .69002 L
.11217 .69002 L
.11314 .68838 L
.11314 .68838 L
.11483 .68823 L
.11483 .68823 L
.11594 .68687 L
.11594 .68687 L
.11701 .68544 L
.11701 .68544 L
.11806 .68396 L
.11806 .68396 L
.11909 .68243 L
.11909 .68243 L
.12009 .68085 L
.12009 .68085 L
.12109 .67924 L
.12109 .67924 L
.12153 .67851 L
.12153 .67851 L
.1221 .67765 L
.1221 .67765 L
.12308 .67601 L
.12308 .67601 L
.12403 .67427 L
.12403 .67427 L
.12494 .67246 L
.12494 .67246 L
.12583 .67059 L
.12583 .67059 L
.12672 .66869 L
.12672 .66869 L
.1276 .66678 L
.1276 .66678 L
.12793 .66607 L
.12793 .66607 L
.12846 .66481 L
.12846 .66481 L
.12926 .66268 L
.12926 .66268 L
.13004 .66049 L
.13004 .66049 L
.13083 .6583 L
.13083 .6583 L
.13163 .65614 L
.13163 .65614 L
.13203 .65509 L
.13203 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13438 .64611 L
.13438 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65232 L
.15941 .65232 L
.15904 .65536 L
.15904 .65536 L
.15872 .65847 L
.15872 .65847 L
.15855 .6611 L
.15855 .6611 L
.15845 .66166 L
.15845 .66166 L
.15798 .66436 L
.15798 .66436 L
.15752 .66706 L
.15752 .66706 L
.1571 .66981 L
.1571 .66981 L
.15697 .67071 L
.15697 .67071 L
.15659 .67235 L
.15659 .67235 L
.15602 .67475 L
.15602 .67475 L
.15546 .67715 L
.15546 .67715 L
.1549 .67952 L
.1549 .67952 L
.15453 .68105 L
.15453 .68105 L
.1543 .68181 L
.1543 .68181 L
.15365 .68398 L
.15365 .68398 L
.153 .68613 L
.153 .68613 L
.15234 .68826 L
.15234 .68826 L
.15166 .69035 L
.15166 .69035 L
.151 .69231 L
.151 .69231 L
.15097 .69239 L
.15097 .69239 L
.15025 .69438 L
.15025 .69438 L
.14953 .69634 L
.14953 .69634 L
.1488 .69829 L
.1488 .69829 L
.14806 .70021 L
.14806 .70021 L
.14731 .70211 L
.14731 .70211 L
.14648 .70384 L
.14648 .70384 L
.14625 .70469 L
.14625 .70469 L
.14579 .70582 L
.14579 .70582 L
.14503 .70768 L
.14503 .70768 L
.14427 .70953 L
.14427 .70953 L
.14352 .71138 L
.14352 .71138 L
.1422 .71226 L
.1422 .71226 L
.14171 .71455 L
.14171 .71455 L
.14118 .71676 L
.14118 .71676 L
.14088 .71795 L
.14088 .71795 L
.14056 .7188 L
.14056 .7188 L
.13988 .72073 L
.13988 .72073 L
.13923 .72271 L
.13923 .72271 L
.13861 .72473 L
.13861 .72473 L
.13804 .72681 L
.13804 .72681 L
.13723 .72851 L
.13723 .72851 L
.13715 .73074 L
.13715 .73074 L
.13706 .73122 L
.13706 .73122 L
.13674 .73367 L
.13674 .73367 L
.13655 .73631 L
.13655 .73631 L
.13656 .73921 L
.13656 .73921 L
.13676 .74181 L
.13676 .74181 L
.13688 .74257 L
.13688 .74257 L
.13829 .7475 L
.13829 .7475 L
.14008 .75063 L
.14008 .75063 L
.14164 .75235 L
.14164 .75235 L
.14516 .75457 L
.14516 .75457 L
.14767 .75532 L
.14767 .75532 L
.14897 .75553 L
.14897 .75553 L
.14988 .75567 L
.14988 .75567 L
.15191 .75576 L
.15191 .75576 L
.15378 .75562 L
.15378 .75562 L
.15553 .75532 L
.15553 .75532 L
.1572 .7549 L
.1572 .7549 L
.1588 .75439 L
.1588 .75439 L
.16034 .7538 L
.16034 .7538 L
.16183 .75314 L
.16183 .75314 L
.16327 .75242 L
.16327 .75242 L
.16466 .75162 L
.16466 .75162 L
.16601 .75077 L
.16601 .75077 L
.16731 .74986 L
.16731 .74986 L
.16857 .74889 L
.16857 .74889 L
.16979 .74787 L
.16979 .74787 L
.17097 .74679 L
.17097 .74679 L
.1721 .74566 L
.1721 .74566 L
.1732 .74448 L
.1732 .74448 L
.17426 .74325 L
.17426 .74325 L
.17529 .74196 L
.17529 .74196 L
.17628 .74063 L
.17628 .74063 L
.17724 .73926 L
.17724 .73926 L
.17816 .73784 L
.17816 .73784 L
.17906 .73638 L
.17906 .73638 L
.17995 .7349 L
.17995 .7349 L
.18083 .73341 L
.18083 .73341 L
.18172 .73194 L
.18172 .73194 L
.18195 .73157 L
.18195 .73157 L
.18251 .73032 L
.18251 .73032 L
.18322 .7286 L
.18322 .7286 L
.1839 .72682 L
.1839 .72682 L
.18454 .72498 L
.18454 .72498 L
.18516 .72311 L
.18516 .72311 L
.18578 .72124 L
.18578 .72124 L
.18646 .71944 L
.18646 .71944 L
.18728 .71784 L
.18728 .71784 L
.18729 .71782 L
.18729 .71782 L
.18776 .71574 L
.18776 .71574 L
.18818 .71354 L
.18818 .71354 L
.18857 .7113 L
.18857 .7113 L
.18899 .70908 L
.18899 .70908 L
.18986 .70752 L
.18986 .70752 L
.19009 .70638 L
.19009 .70638 L
.19022 .70519 L
.19022 .70519 L
.19043 .70262 L
.19043 .70262 L
.1906 .69996 L
.1906 .69996 L
.1914 .69827 L
.1914 .69827 L
.19169 .69613 L
.19169 .69613 L
.1917 .69578 L
.1917 .69578 L
.1917 .6928 L
.1917 .6928 L
.19221 .69061 L
.19221 .69061 L
.19242 .68793 L
.19242 .68793 L
.19252 .68668 L
.19252 .68668 L
.19257 .6851 L
.19257 .6851 L
.19267 .68216 L
.19267 .68216 L
.19276 .67917 L
.19276 .67917 L
.19279 .67782 L
.19279 .67782 L
.19275 .67597 L
.19275 .67597 L
.19268 .67264 L
.19268 .67264 L
.19261 .66943 L
.19261 .66943 L
.1926 .66921 L
.1926 .66921 L
.19233 .66538 L
.19233 .66538 L
.19208 .66151 L
.19208 .66151 L
.19207 .66142 L
.19207 .66142 L
.19156 .65705 L
.19156 .65705 L
.1912 .65372 L
.1912 .65372 L
.19095 .65228 L
.19095 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27797 .56741 L
.27797 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56845 L
.2803 .56845 L
.28232 .56957 L
.28232 .56957 L
.28404 .57055 L
.28404 .57055 L
.28434 .57066 L
.28434 .57066 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30056 .57937 L
.30056 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58077 L
.30326 .58077 L
.30552 .58208 L
.30552 .58208 L
.3056 .58213 L
.3056 .58213 L
.30774 .58324 L
.30774 .58324 L
.31006 .58459 L
.31006 .58459 L
.31044 .58481 L
.31044 .58481 L
.31235 .58581 L
.31235 .58581 L
.31474 .5872 L
.31474 .5872 L
.31512 .58742 L
.31512 .58742 L
.31711 .58849 L
.31711 .58849 L
.31958 .58993 L
.31958 .58993 L
.31964 .58996 L
.31964 .58996 L
.32204 .59128 L
.32204 .59128 L
.32402 .59244 L
.32402 .59244 L
.32459 .59274 L
.32459 .59274 L
.32718 .59421 L
.32718 .59421 L
.32827 .59486 L
.32827 .59486 L
.32981 .5957 L
.32981 .5957 L
.3324 .59722 L
.3324 .59722 L
.33254 .59729 L
.33254 .59729 L
.33531 .59886 L
.33531 .59886 L
.33643 .59952 L
.33643 .59952 L
.33815 .60049 L
.33815 .60049 L
.34036 .60178 L
.34036 .60178 L
.3411 .60219 L
.3411 .60219 L
.34415 .60396 L
.34415 .60396 L
.3442 .60399 L
.3442 .60399 L
.34727 .60574 L
.34727 .60574 L
.34797 .60615 L
.34797 .60615 L
.35052 .6076 L
.35052 .6076 L
.35166 .60827 L
.35166 .60827 L
.35391 .60954 L
.35391 .60954 L
.35529 .61034 L
.35529 .61034 L
.35745 .61156 L
.35745 .61156 L
.35886 .61238 L
.35886 .61238 L
.36117 .61368 L
.36117 .61368 L
.36237 .61438 L
.36237 .61438 L
.3651 .61591 L
.3651 .61591 L
.36584 .61634 L
.36584 .61634 L
.36926 .61826 L
.36926 .61826 L
.36927 .61826 L
.36927 .61826 L
.37265 .62014 L
.37265 .62014 L
.37371 .62072 L
.37371 .62072 L
.376 .62199 L
.376 .62199 L
.37854 .62337 L
.37854 .62337 L
.37932 .6238 L
.37932 .6238 L
.38262 .62558 L
.38262 .62558 L
.3838 .62621 L
.3838 .62621 L
.38589 .62733 L
.38589 .62733 L
.38915 .62903 L
.38915 .62903 L
.38964 .62929 L
.38964 .62929 L
.39239 .6307 L
.39239 .6307 L
.39562 .63234 L
.39562 .63234 L
.39623 .63265 L
.39623 .63265 L
.39884 .63394 L
.39884 .63394 L
.40205 .6355 L
.40205 .6355 L
.40386 .63635 L
.40386 .63635 L
.40525 .63701 L
.40525 .63701 L
.40846 .63849 L
.40846 .63849 L
.41166 .63993 L
.41166 .63993 L
.41291 .64047 L
.41291 .64047 L
.41487 .64132 L
.41487 .64132 L
.41808 .64266 L
.41808 .64266 L
.4213 .64395 L
.4213 .64395 L
.42392 .64497 L
.42392 .64497 L
.42452 .64519 L
.42452 .64519 L
.42776 .64638 L
.42776 .64638 L
.431 .64751 L
.431 .64751 L
.43425 .64858 L
.43425 .64858 L
.43708 .64946 L
.43708 .64946 L
.43752 .64959 L
.43752 .64959 L
.4408 .65053 L
.4408 .65053 L
.44408 .65139 L
.44408 .65139 L
.44738 .65219 L
.44738 .65219 L
.45069 .65291 L
.45069 .65291 L
.45119 .65301 L
.45119 .65301 L
.45401 .65354 L
.45401 .65354 L
.45734 .65409 L
.45734 .65409 L
.46067 .65455 L
.46067 .65455 L
.46401 .65492 L
.46401 .65492 L
.46405 .65493 L
.46405 .65493 L
.46735 .6552 L
.46735 .6552 L
.47069 .65537 L
.47069 .65537 L
.47404 .65544 L
.47404 .65544 L
.47479 .65545 L
.47479 .65545 L
.47737 .65541 L
.47737 .65541 L
.4807 .65527 L
.4807 .65527 L
.48368 .65505 L
.48368 .65505 L
.48401 .65502 L
.48401 .65502 L
.48732 .65466 L
.48732 .65466 L
.4906 .65418 L
.4906 .65418 L
.49117 .65408 L
.49117 .65408 L
.49385 .65358 L
.49385 .65358 L
.49708 .65286 L
.49708 .65286 L
.4976 .65274 L
.4976 .65274 L
.50028 .65203 L
.50028 .65203 L
.50321 .65114 L
.50321 .65114 L
.50344 .65107 L
.50344 .65107 L
.50655 .64999 L
.50655 .64999 L
.50815 .64938 L
.50815 .64938 L
.50962 .64878 L
.50962 .64878 L
.51256 .64749 L
.51256 .64749 L
.51263 .64745 L
.51263 .64745 L
.51559 .64599 L
.51559 .64599 L
.5165 .64551 L
.5165 .64551 L
.51848 .64439 L
.51848 .64439 L
.52004 .64346 L
.52004 .64346 L
.5213 .64267 L
.5213 .64267 L
.52324 .64138 L
.52324 .64138 L
.52404 .64081 L
.52404 .64081 L
.52612 .63926 L
.52612 .63926 L
.5267 .63881 L
.5267 .63881 L
.52873 .63713 L
.52873 .63713 L
.52926 .63666 L
.52926 .63666 L
.53108 .63499 L
.53108 .63499 L
.53172 .63437 L
.53172 .63437 L
.53321 .63285 L
.53321 .63285 L
.53407 .63191 L
.53407 .63191 L
.53512 .63072 L
.53512 .63072 L
.53629 .62929 L
.53629 .62929 L
.53684 .62859 L
.53684 .62859 L
.53838 .62649 L
.53838 .62649 L
.53838 .62649 L
.53838 .62649 L
.53975 .6244 L
.53975 .6244 L
.5403 .62348 L
.5403 .62348 L
.54096 .62234 L
.54096 .62234 L
.54203 .62029 L
.54203 .62029 L
.54205 .62025 L
.54205 .62025 L
.54296 .61828 L
.54296 .61828 L
.54359 .61675 L
.54359 .61675 L
.54377 .61629 L
.54377 .61629 L
.54445 .61433 L
.54445 .61433 L
.54487 .61293 L
.54487 .61293 L
.54502 .6124 L
.54502 .6124 L
.54548 .6105 L
.54548 .6105 L
.54584 .60868 L
.54584 .60868 L
.54585 .60863 L
.54585 .60863 L
.54611 .60679 L
.54611 .60679 L
.54629 .60498 L
.54629 .60498 L
.54635 .60378 L
.54635 .60378 L
.54637 .6032 L
.54637 .6032 L
.54638 .60146 L
.54638 .60146 L
.5463 .59975 L
.5463 .59975 L
.54615 .59806 L
.54615 .59806 L
.54611 .59768 L
.54611 .59768 L
.54593 .59641 L
.54593 .59641 L
.54563 .59479 L
.54563 .59479 L
.54527 .59321 L
.54527 .59321 L
.54484 .59165 L
.54484 .59165 L
.54435 .59012 L
.54435 .59012 L
.54379 .58862 L
.54379 .58862 L
.54318 .58716 L
.54318 .58716 L
.5425 .58572 L
.5425 .58572 L
.54177 .58431 L
.54177 .58431 L
.54098 .58293 L
.54098 .58293 L
.54013 .58158 L
.54013 .58158 L
.53922 .58025 L
.53922 .58025 L
.53826 .57895 L
.53826 .57895 L
.53724 .57768 L
.53724 .57768 L
.53616 .57644 L
.53616 .57644 L
.53605 .57632 L
.53605 .57632 L
.53502 .57522 L
.53502 .57522 L
.53382 .57402 L
.53382 .57402 L
.53259 .57287 L
.53259 .57287 L
.53256 .57284 L
.53256 .57284 L
.53123 .57169 L
.53123 .57169 L
.52984 .57056 L
.52984 .57056 L
.52981 .57053 L
.52981 .57053 L
.52837 .56945 L
.52837 .56945 L
.52738 .56874 L
.52738 .56874 L
.52682 .56836 L
.52682 .56836 L
.52519 .56728 L
.52519 .56728 L
.52519 .56728 L
.52519 .56728 L
.52346 .56621 L
.52346 .56621 L
.52318 .56604 L
.52318 .56604 L
.52163 .56516 L
.52163 .56516 L
.5213 .56498 L
.5213 .56498 L
.51967 .56412 L
.51967 .56412 L
.51952 .56404 L
.51952 .56404 L
.51784 .56321 L
.51784 .56321 L
.51757 .56307 L
.51757 .56307 L
.51624 .56245 L
.51624 .56245 L
.51528 .56202 L
.51528 .56202 L
.5147 .56177 L
.5147 .56177 L
.51321 .56114 L
.51321 .56114 L
.51277 .56096 L
.51277 .56096 L
.51177 .56056 L
.51177 .56056 L
.51038 .56002 L
.51038 .56002 L
.50996 .55986 L
.50996 .55986 L
.50902 .55952 L
.50902 .55952 L
.5077 .55905 L
.5077 .55905 L
.50669 .55871 L
.50669 .55871 L
.50641 .55861 L
.50641 .55861 L
.50514 .55819 L
.50514 .55819 L
.5039 .5578 L
.5039 .5578 L
.50267 .55743 L
.50267 .55743 L
.50265 .55742 L
.50265 .55742 L
.50147 .55707 L
.50147 .55707 L
.50028 .55673 L
.50028 .55673 L
.4991 .5564 L
.4991 .5564 L
.49794 .55609 L
.49794 .55609 L
.49679 .55579 L
.49679 .55579 L
.4967 .55576 L
.4967 .55576 L
.49564 .5555 L
F
.49564 .44509 m
.4945 .44537 L
.4945 .44537 L
.49337 .44564 L
.49337 .44564 L
.49225 .44591 L
.49225 .44591 L
.49112 .44616 L
.49112 .44616 L
.49 .44641 L
.49 .44641 L
.48888 .44666 L
.48888 .44666 L
.48775 .4469 L
.48775 .4469 L
.48663 .44713 L
.48663 .44713 L
.4855 .44736 L
.4855 .44736 L
.48436 .44758 L
.48436 .44758 L
.48322 .44781 L
.48322 .44781 L
.48208 .44802 L
.48208 .44802 L
.48092 .44824 L
.48092 .44824 L
.48062 .4483 L
.48062 .4483 L
.47975 .44845 L
.47975 .44845 L
.47858 .44866 L
.47858 .44866 L
.47738 .44887 L
.47738 .44887 L
.47618 .44908 L
.47618 .44908 L
.47496 .44929 L
.47496 .44929 L
.47418 .44942 L
.47418 .44942 L
.47372 .44949 L
.47372 .44949 L
.47246 .4497 L
.47246 .4497 L
.47119 .44991 L
.47119 .44991 L
.46989 .45011 L
.46989 .45011 L
.46963 .45015 L
.46963 .45015 L
.46856 .45032 L
.46856 .45032 L
.46721 .45053 L
.46721 .45053 L
.46584 .45074 L
.46584 .45074 L
.46583 .45074 L
.46583 .45074 L
.46443 .45095 L
.46443 .45095 L
.46298 .45116 L
.46298 .45116 L
.46246 .45124 L
.46246 .45124 L
.46151 .45137 L
.46151 .45137 L
.45999 .45159 L
.45999 .45159 L
.45938 .45168 L
.45938 .45168 L
.45843 .45181 L
.45843 .45181 L
.45683 .45204 L
.45683 .45204 L
.4565 .45209 L
.4565 .45209 L
.45518 .45227 L
.45518 .45227 L
.45378 .45247 L
.45378 .45247 L
.45348 .45251 L
.45348 .45251 L
.45173 .45275 L
.45173 .45275 L
.45118 .45282 L
.45118 .45282 L
.44991 .453 L
.44991 .453 L
.44868 .45316 L
.44868 .45316 L
.44803 .45325 L
.44803 .45325 L
.44626 .45349 L
.44626 .45349 L
.44609 .45351 L
.44609 .45351 L
.44406 .45379 L
.44406 .45379 L
.44392 .45381 L
.44392 .45381 L
.44196 .45407 L
.44196 .45407 L
.44163 .45411 L
.44163 .45411 L
.43977 .45436 L
.43977 .45436 L
.43939 .45441 L
.43939 .45441 L
.43748 .45467 L
.43748 .45467 L
.4372 .45471 L
.4372 .45471 L
.43509 .45499 L
.43509 .45499 L
.43505 .45499 L
.43505 .45499 L
.43294 .45528 L
.43294 .45528 L
.4326 .45532 L
.4326 .45532 L
.43085 .45556 L
.43085 .45556 L
.42997 .45568 L
.42997 .45568 L
.4288 .45583 L
.4288 .45583 L
.42722 .45605 L
.42722 .45605 L
.42677 .45611 L
.42677 .45611 L
.42476 .45638 L
.42476 .45638 L
.42433 .45644 L
.42433 .45644 L
.42278 .45665 L
.42278 .45665 L
.42127 .45686 L
.42127 .45686 L
.42081 .45692 L
.42081 .45692 L
.41887 .45719 L
.41887 .45719 L
.41805 .4573 L
.41805 .4573 L
.41694 .45746 L
.41694 .45746 L
.41502 .45772 L
.41502 .45772 L
.41463 .45778 L
.41463 .45778 L
.41312 .45799 L
.41312 .45799 L
.41123 .45825 L
.41123 .45825 L
.41101 .45828 L
.41101 .45828 L
.40936 .45852 L
.40936 .45852 L
.40749 .45878 L
.40749 .45878 L
.40715 .45883 L
.40715 .45883 L
.40564 .45905 L
.40564 .45905 L
.4038 .45931 L
.4038 .45931 L
.40305 .45942 L
.40305 .45942 L
.40196 .45958 L
.40196 .45958 L
.40014 .45984 L
.40014 .45984 L
.39866 .46006 L
.39866 .46006 L
.39832 .46011 L
.39832 .46011 L
.39652 .46037 L
.39652 .46037 L
.39472 .46064 L
.39472 .46064 L
.39396 .46075 L
.39396 .46075 L
.39292 .4609 L
.39292 .4609 L
.39114 .46117 L
.39114 .46117 L
.38936 .46144 L
.38936 .46144 L
.3889 .46151 L
.3889 .46151 L
.38758 .46171 L
.38758 .46171 L
.38582 .46197 L
.38582 .46197 L
.38405 .46224 L
.38405 .46224 L
.38345 .46233 L
.38345 .46233 L
.3823 .46251 L
.3823 .46251 L
.38055 .46278 L
.38055 .46278 L
.3788 .46305 L
.3788 .46305 L
.37755 .46324 L
.37755 .46324 L
.37706 .46332 L
.37706 .46332 L
.37532 .46359 L
.37532 .46359 L
.37359 .46386 L
.37359 .46386 L
.37186 .46413 L
.37186 .46413 L
.37115 .46424 L
.37115 .46424 L
.37014 .4644 L
.37014 .4644 L
.36842 .46467 L
.36842 .46467 L
.3667 .46494 L
.3667 .46494 L
.36499 .46521 L
.36499 .46521 L
.36416 .46534 L
.36416 .46534 L
.36328 .46548 L
.36328 .46548 L
.36157 .46576 L
.36157 .46576 L
.35987 .46603 L
.35987 .46603 L
.35817 .4663 L
.35817 .4663 L
.3565 .46657 L
.3565 .46657 L
.35647 .46657 L
.35647 .46657 L
.35478 .46685 L
.35478 .46685 L
.35309 .46712 L
.35309 .46712 L
.3514 .46739 L
.3514 .46739 L
.34971 .46766 L
.34971 .46766 L
.34804 .46793 L
.34804 .46793 L
.34803 .46793 L
.34803 .46793 L
.34635 .46821 L
.34635 .46821 L
.34467 .46848 L
.34467 .46848 L
.343 .46876 L
.343 .46876 L
.34132 .46903 L
.34132 .46903 L
.33965 .4693 L
.33965 .4693 L
.33865 .46946 L
.33865 .46946 L
.33798 .46957 L
.33798 .46957 L
.33632 .46984 L
.33632 .46984 L
.33465 .47012 L
.33465 .47012 L
.33299 .47039 L
.33299 .47039 L
.33133 .47066 L
.33133 .47066 L
.32967 .47093 L
.32967 .47093 L
.32813 .47117 L
.32813 .47117 L
.32801 .47119 L
.32801 .47119 L
.32636 .47147 L
.32636 .47147 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47307 L
.31646 .47307 L
.31621 .47311 L
.31621 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47467 L
.30661 .47467 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .35499 L
.11205 .35499 L
.11109 .35303 L
.11109 .35303 L
.11017 .35099 L
.11017 .35099 L
.10925 .34895 L
.10925 .34895 L
.10829 .34705 L
.10829 .34705 L
.10724 .34538 L
.10724 .34538 L
.1065 .34438 L
.1065 .34438 L
.10614 .34382 L
.10614 .34382 L
.10512 .3421 L
.10512 .3421 L
.1041 .34037 L
.1041 .34037 L
.10308 .33866 L
.10308 .33866 L
.10204 .33701 L
.10204 .33701 L
.10096 .33546 L
.10096 .33546 L
.09984 .33401 L
.09984 .33401 L
.09869 .33265 L
.09869 .33265 L
.09734 .33177 L
.09734 .33177 L
.09692 .33074 L
.09692 .33074 L
.09637 .32998 L
.09637 .32998 L
.09528 .32846 L
.09528 .32846 L
.09421 .32693 L
.09421 .32693 L
.09313 .32541 L
.09313 .32541 L
.09206 .32389 L
.09206 .32389 L
.09098 .32238 L
.09098 .32238 L
.08991 .32086 L
.08991 .32086 L
.08885 .31933 L
.08885 .31933 L
.0878 .31776 L
.0878 .31776 L
.08686 .31623 L
.08686 .31623 L
.08681 .31609 L
.08681 .31609 L
.08608 .31384 L
.08608 .31384 L
.08553 .31119 L
.08553 .31119 L
.08533 .30783 L
.08533 .30783 L
.08568 .3052 L
.08568 .3052 L
.08794 .30231 L
.08794 .30231 L
.09029 .30108 L
.09029 .30108 L
.0923 .3006 L
.0923 .3006 L
.09414 .30045 L
.09414 .30045 L
.09587 .30053 L
.09587 .30053 L
.09751 .30078 L
.09751 .30078 L
.09909 .30117 L
.09909 .30117 L
.09924 .30121 L
.09924 .30121 L
.10058 .30176 L
.10058 .30176 L
.10199 .30248 L
.10199 .30248 L
.10354 .30294 L
.10354 .30294 L
.10492 .30373 L
.10492 .30373 L
.10626 .3046 L
.10626 .3046 L
.10676 .30495 L
.10676 .30495 L
.10756 .30556 L
.10756 .30556 L
.1088 .30662 L
.1088 .30662 L
.10999 .30781 L
.10999 .30781 L
.11111 .30911 L
.11111 .30911 L
.11217 .31057 L
.11217 .31057 L
.11314 .3122 L
.11314 .3122 L
.11483 .31236 L
.11483 .31236 L
.11594 .31371 L
.11594 .31371 L
.11701 .31514 L
.11701 .31514 L
.11806 .31662 L
.11806 .31662 L
.11909 .31816 L
.11909 .31816 L
.12009 .31973 L
.12009 .31973 L
.12109 .32134 L
.12109 .32134 L
.12153 .32207 L
.12153 .32207 L
.1221 .32294 L
.1221 .32294 L
.12308 .32458 L
.12308 .32458 L
.12403 .32631 L
.12403 .32631 L
.12494 .32812 L
.12494 .32812 L
.12583 .33 L
.12583 .33 L
.12672 .33189 L
.12672 .33189 L
.1276 .3338 L
.1276 .3338 L
.12793 .33451 L
.12793 .33451 L
.12846 .33578 L
.12846 .33578 L
.12926 .3379 L
.12926 .3379 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34445 L
.13163 .34445 L
.13203 .3455 L
.13203 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13438 .35447 L
.13438 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15872 .34211 L
.15872 .34211 L
.15855 .33949 L
.15855 .33949 L
.15845 .33892 L
.15845 .33892 L
.15798 .33623 L
.15798 .33623 L
.15752 .33352 L
.15752 .33352 L
.1571 .33077 L
.1571 .33077 L
.15697 .32987 L
.15697 .32987 L
.15659 .32824 L
.15659 .32824 L
.15602 .32583 L
.15602 .32583 L
.15546 .32344 L
.15546 .32344 L
.1549 .32106 L
.1549 .32106 L
.15453 .31954 L
.15453 .31954 L
.1543 .31877 L
.1543 .31877 L
.15365 .3166 L
.15365 .3166 L
.153 .31445 L
.153 .31445 L
.15234 .31232 L
.15234 .31232 L
.15166 .31023 L
.15166 .31023 L
.151 .30828 L
.151 .30828 L
.15097 .30819 L
.15097 .30819 L
.15025 .30621 L
.15025 .30621 L
.14953 .30424 L
.14953 .30424 L
.1488 .3023 L
.1488 .3023 L
.14806 .30037 L
.14806 .30037 L
.14731 .29848 L
.14731 .29848 L
.14648 .29674 L
.14648 .29674 L
.14625 .2959 L
.14625 .2959 L
.14579 .29476 L
.14579 .29476 L
.14503 .29291 L
.14503 .29291 L
.14427 .29105 L
.14427 .29105 L
.14352 .2892 L
.14352 .2892 L
.1422 .28833 L
.1422 .28833 L
.14171 .28604 L
.14171 .28604 L
.14118 .28383 L
.14118 .28383 L
.14088 .28263 L
.14088 .28263 L
.14056 .28178 L
.14056 .28178 L
.13988 .27985 L
.13988 .27985 L
.13923 .27788 L
.13923 .27788 L
.13861 .27585 L
.13861 .27585 L
.13804 .27377 L
.13804 .27377 L
.13723 .27207 L
.13723 .27207 L
.13715 .26984 L
.13715 .26984 L
.13706 .26936 L
.13706 .26936 L
.13674 .26692 L
.13674 .26692 L
.13655 .26428 L
.13655 .26428 L
.13656 .26137 L
.13656 .26137 L
.13676 .25877 L
.13676 .25877 L
.13688 .25801 L
.13688 .25801 L
.13829 .25308 L
.13829 .25308 L
.14008 .24995 L
.14008 .24995 L
.14164 .24824 L
.14164 .24824 L
.14516 .24602 L
.14516 .24602 L
.14767 .24526 L
.14767 .24526 L
.14897 .24505 L
.14897 .24505 L
.14988 .24491 L
.14988 .24491 L
.15191 .24482 L
.15191 .24482 L
.15378 .24497 L
.15378 .24497 L
.15553 .24527 L
.15553 .24527 L
.1572 .24568 L
.1572 .24568 L
.1588 .24619 L
.1588 .24619 L
.16034 .24678 L
.16034 .24678 L
.16183 .24744 L
.16183 .24744 L
.16327 .24817 L
.16327 .24817 L
.16466 .24896 L
.16466 .24896 L
.16601 .24981 L
.16601 .24981 L
.16731 .25072 L
.16731 .25072 L
.16857 .25169 L
.16857 .25169 L
.16979 .25271 L
.16979 .25271 L
.17097 .25379 L
.17097 .25379 L
.1721 .25492 L
.1721 .25492 L
.1732 .2561 L
.1732 .2561 L
.17426 .25734 L
.17426 .25734 L
.17529 .25862 L
.17529 .25862 L
.17628 .25995 L
.17628 .25995 L
.17724 .26133 L
.17724 .26133 L
.17816 .26275 L
.17816 .26275 L
.17906 .2642 L
.17906 .2642 L
.17995 .26568 L
.17995 .26568 L
.18083 .26717 L
.18083 .26717 L
.18172 .26864 L
.18172 .26864 L
.18195 .26901 L
.18195 .26901 L
.18251 .27026 L
.18251 .27026 L
.18322 .27198 L
.18322 .27198 L
.1839 .27377 L
.1839 .27377 L
.18454 .2756 L
.18454 .2756 L
.18516 .27747 L
.18516 .27747 L
.18578 .27934 L
.18578 .27934 L
.18646 .28115 L
.18646 .28115 L
.18728 .28274 L
.18728 .28274 L
.18729 .28276 L
.18729 .28276 L
.18776 .28485 L
.18776 .28485 L
.18818 .28704 L
.18818 .28704 L
.18857 .28929 L
.18857 .28929 L
.18899 .2915 L
.18899 .2915 L
.18986 .29307 L
.18986 .29307 L
.19009 .2942 L
.19009 .2942 L
.19022 .29539 L
.19022 .29539 L
.19043 .29796 L
.19043 .29796 L
.1906 .30062 L
.1906 .30062 L
.1914 .30231 L
.1914 .30231 L
.19169 .30445 L
.19169 .30445 L
.1917 .3048 L
.1917 .3048 L
.1917 .30778 L
.1917 .30778 L
.19221 .30998 L
.19221 .30998 L
.19242 .31266 L
.19242 .31266 L
.19252 .31391 L
.19252 .31391 L
.19257 .31548 L
.19257 .31548 L
.19267 .31842 L
.19267 .31842 L
.19276 .32141 L
.19276 .32141 L
.19279 .32276 L
.19279 .32276 L
.19275 .32461 L
.19275 .32461 L
.19268 .32795 L
.19268 .32795 L
.19261 .33115 L
.19261 .33115 L
.1926 .33138 L
.1926 .33138 L
.19233 .3352 L
.19233 .3352 L
.19208 .33907 L
.19208 .33907 L
.19207 .33916 L
.19207 .33916 L
.19156 .34353 L
.19156 .34353 L
.1912 .34686 L
.1912 .34686 L
.19095 .3483 L
.19095 .3483 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27797 .43317 L
.27797 .43317 L
.27836 .43303 L
.27836 .43303 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42566 L
.29251 .42566 L
.29465 .42444 L
.29465 .42444 L
.2953 .42406 L
.2953 .42406 L
.29674 .42338 L
.29674 .42338 L
.2989 .42217 L
.2989 .42217 L
.30056 .42122 L
.30056 .42122 L
.30108 .42097 L
.30108 .42097 L
.30326 .41981 L
.30326 .41981 L
.30552 .4185 L
.30552 .4185 L
.3056 .41846 L
.3056 .41846 L
.30774 .41734 L
.30774 .41734 L
.31006 .416 L
.31006 .416 L
.31044 .41577 L
.31044 .41577 L
.31235 .41477 L
.31235 .41477 L
.31474 .41339 L
.31474 .41339 L
.31512 .41316 L
.31512 .41316 L
.31711 .4121 L
.31711 .4121 L
.31958 .41065 L
.31958 .41065 L
.31964 .41062 L
.31964 .41062 L
.32204 .4093 L
.32204 .4093 L
.32402 .40814 L
.32402 .40814 L
.32459 .40785 L
.32459 .40785 L
.32718 .40637 L
.32718 .40637 L
.32827 .40573 L
.32827 .40573 L
.32981 .40488 L
.32981 .40488 L
.3324 .40337 L
.3324 .40337 L
.33254 .40329 L
.33254 .40329 L
.33531 .40172 L
.33531 .40172 L
.33643 .40106 L
.33643 .40106 L
.33815 .4001 L
.33815 .4001 L
.34036 .3988 L
.34036 .3988 L
.3411 .3984 L
.3411 .3984 L
.34415 .39663 L
.34415 .39663 L
.3442 .3966 L
.3442 .3966 L
.34727 .39484 L
.34727 .39484 L
.34797 .39443 L
.34797 .39443 L
.35052 .39298 L
.35052 .39298 L
.35166 .39231 L
.35166 .39231 L
.35391 .39104 L
.35391 .39104 L
.35529 .39024 L
.35529 .39024 L
.35745 .38902 L
.35745 .38902 L
.35886 .3882 L
.35886 .3882 L
.36117 .3869 L
.36117 .3869 L
.36237 .38621 L
.36237 .38621 L
.3651 .38467 L
.3651 .38467 L
.36584 .38425 L
.36584 .38425 L
.36926 .38233 L
.36926 .38233 L
.36927 .38232 L
.36927 .38232 L
.37265 .38044 L
.37265 .38044 L
.37371 .37986 L
.37371 .37986 L
.376 .37859 L
.376 .37859 L
.37854 .37721 L
.37854 .37721 L
.37932 .37678 L
.37932 .37678 L
.38262 .375 L
.38262 .375 L
.3838 .37438 L
.3838 .37438 L
.38589 .37326 L
.38589 .37326 L
.38915 .37155 L
.38915 .37155 L
.38964 .3713 L
.38964 .3713 L
.39239 .36988 L
.39239 .36988 L
.39562 .36824 L
.39562 .36824 L
.39623 .36794 L
.39623 .36794 L
.39884 .36665 L
.39884 .36665 L
.40205 .36509 L
.40205 .36509 L
.40386 .36423 L
.40386 .36423 L
.40525 .36357 L
.40525 .36357 L
.40846 .36209 L
.40846 .36209 L
.41166 .36066 L
.41166 .36066 L
.41291 .36011 L
.41291 .36011 L
.41487 .35927 L
.41487 .35927 L
.41808 .35792 L
.41808 .35792 L
.4213 .35663 L
.4213 .35663 L
.42392 .35562 L
.42392 .35562 L
.42452 .35539 L
.42452 .35539 L
.42776 .3542 L
.42776 .3542 L
.431 .35307 L
.431 .35307 L
.43425 .352 L
.43425 .352 L
.43708 .35113 L
.43708 .35113 L
.43752 .351 L
.43752 .351 L
.4408 .35006 L
.4408 .35006 L
.44408 .34919 L
.44408 .34919 L
.44738 .34839 L
.44738 .34839 L
.45069 .34768 L
.45069 .34768 L
.45119 .34758 L
.45119 .34758 L
.45401 .34704 L
.45401 .34704 L
.45734 .34649 L
.45734 .34649 L
.46067 .34603 L
.46067 .34603 L
.46401 .34566 L
.46401 .34566 L
.46405 .34566 L
.46405 .34566 L
.46735 .34539 L
.46735 .34539 L
.47069 .34521 L
.47069 .34521 L
.47404 .34514 L
.47404 .34514 L
.47479 .34514 L
.47479 .34514 L
.47737 .34517 L
.47737 .34517 L
.4807 .34531 L
.4807 .34531 L
.48368 .34553 L
.48368 .34553 L
.48401 .34556 L
.48401 .34556 L
.48732 .34593 L
.48732 .34593 L
.4906 .34641 L
.4906 .34641 L
.49117 .3465 L
.49117 .3465 L
.49385 .347 L
.49385 .347 L
.49708 .34772 L
.49708 .34772 L
.4976 .34785 L
.4976 .34785 L
.50028 .34855 L
.50028 .34855 L
.50321 .34944 L
.50321 .34944 L
.50344 .34951 L
.50344 .34951 L
.50655 .35059 L
.50655 .35059 L
.50815 .35121 L
.50815 .35121 L
.50962 .3518 L
.50962 .3518 L
.51256 .3531 L
.51256 .3531 L
.51263 .35313 L
.51263 .35313 L
.51559 .3546 L
.51559 .3546 L
.5165 .35508 L
.5165 .35508 L
.51848 .35619 L
.51848 .35619 L
.52004 .35712 L
.52004 .35712 L
.5213 .35791 L
.5213 .35791 L
.52324 .35921 L
.52324 .35921 L
.52404 .35977 L
.52404 .35977 L
.52612 .36132 L
.52612 .36132 L
.5267 .36178 L
.5267 .36178 L
.52873 .36345 L
.52873 .36345 L
.52926 .36392 L
.52926 .36392 L
.53108 .36559 L
.53108 .36559 L
.53172 .36622 L
.53172 .36622 L
.53321 .36773 L
.53321 .36773 L
.53407 .36867 L
.53407 .36867 L
.53512 .36987 L
.53512 .36987 L
.53629 .37129 L
.53629 .37129 L
.53684 .37199 L
.53684 .37199 L
.53838 .37409 L
.53838 .37409 L
.53838 .3741 L
.53838 .3741 L
.53975 .37618 L
.53975 .37618 L
.5403 .3771 L
.5403 .3771 L
.54096 .37825 L
.54096 .37825 L
.54203 .38029 L
.54203 .38029 L
.54205 .38033 L
.54205 .38033 L
.54296 .38231 L
.54296 .38231 L
.54359 .38383 L
.54359 .38383 L
.54377 .38429 L
.54377 .38429 L
.54445 .38625 L
.54445 .38625 L
.54487 .38765 L
.54487 .38765 L
.54502 .38819 L
.54502 .38819 L
.54548 .39009 L
.54548 .39009 L
.54584 .39191 L
.54584 .39191 L
.54585 .39196 L
.54585 .39196 L
.54611 .3938 L
.54611 .3938 L
.54629 .3956 L
.54629 .3956 L
.54635 .3968 L
.54635 .3968 L
.54637 .39738 L
.54637 .39738 L
.54638 .39912 L
.54638 .39912 L
.5463 .40084 L
.5463 .40084 L
.54615 .40252 L
.54615 .40252 L
.54611 .4029 L
.54611 .4029 L
.54593 .40417 L
.54593 .40417 L
.54563 .40579 L
.54563 .40579 L
.54527 .40738 L
.54527 .40738 L
.54484 .40893 L
.54484 .40893 L
.54435 .41046 L
.54435 .41046 L
.54379 .41196 L
.54379 .41196 L
.54318 .41343 L
.54318 .41343 L
.5425 .41486 L
.5425 .41486 L
.54177 .41627 L
.54177 .41627 L
.54098 .41765 L
.54098 .41765 L
.54013 .419 L
.54013 .419 L
.53922 .42033 L
.53922 .42033 L
.53826 .42163 L
.53826 .42163 L
.53724 .4229 L
.53724 .4229 L
.53616 .42415 L
.53616 .42415 L
.53605 .42426 L
.53605 .42426 L
.53502 .42537 L
.53502 .42537 L
.53382 .42656 L
.53382 .42656 L
.53259 .42771 L
.53259 .42771 L
.53256 .42774 L
.53256 .42774 L
.53123 .42889 L
.53123 .42889 L
.52984 .43002 L
.52984 .43002 L
.52981 .43005 L
.52981 .43005 L
.52837 .43113 L
.52837 .43113 L
.52738 .43184 L
.52738 .43184 L
.52682 .43223 L
.52682 .43223 L
.52519 .4333 L
.52519 .4333 L
.52519 .43331 L
.52519 .43331 L
.52346 .43437 L
.52346 .43437 L
.52318 .43454 L
.52318 .43454 L
.52163 .43542 L
.52163 .43542 L
.5213 .4356 L
.5213 .4356 L
.51967 .43647 L
.51967 .43647 L
.51952 .43654 L
.51952 .43654 L
.51784 .43738 L
.51784 .43738 L
.51757 .43751 L
.51757 .43751 L
.51624 .43813 L
.51624 .43813 L
.51528 .43856 L
.51528 .43856 L
.5147 .43882 L
.5147 .43882 L
.51321 .43944 L
.51321 .43944 L
.51277 .43962 L
.51277 .43962 L
.51177 .44002 L
.51177 .44002 L
.51038 .44056 L
.51038 .44056 L
.50996 .44072 L
.50996 .44072 L
.50902 .44106 L
.50902 .44106 L
.5077 .44153 L
.5077 .44153 L
.50669 .44188 L
.50669 .44188 L
.50641 .44197 L
.50641 .44197 L
.50514 .44239 L
.50514 .44239 L
.5039 .44278 L
.5039 .44278 L
.50267 .44316 L
.50267 .44316 L
.50265 .44316 L
.50265 .44316 L
.50147 .44351 L
.50147 .44351 L
.50028 .44385 L
.50028 .44385 L
.4991 .44418 L
.4991 .44418 L
.49794 .44449 L
.49794 .44449 L
.49679 .4448 L
.49679 .4448 L
.4967 .44482 L
.4967 .44482 L
.49564 .44509 L
F
.996 0 .996 0 k
.70312 .93143 m
.70292 .93092 L
.70292 .93092 L
.70707 .92955 L
.70707 .92955 L
.70312 .93143 L
F
.70312 .06916 m
.70292 .06966 L
.70292 .06966 L
.70707 .07104 L
.70707 .07104 L
.70312 .06916 L
F
.996 .137 0 0 k
.52733 .55777 m
.52733 .55777 L
% vacuous filled polygon
newpath
.52733 .44281 m
.52733 .44281 L
% vacuous filled polygon
newpath
.241 .996 0 0 k
.69057 .93711 m
.69211 .9347 L
.69211 .9347 L
.69311 .9334 L
.69311 .9334 L
.69777 .93216 L
.69777 .93216 L
.7008 .93251 L
.7008 .93251 L
.69057 .93711 L
F
.69057 .06347 m
.69211 .06588 L
.69211 .06588 L
.69311 .06718 L
.69311 .06718 L
.69777 .06842 L
.69777 .06842 L
.7008 .06807 L
.7008 .06807 L
.69057 .06347 L
F
.996 .079 0 0 k
.69089 .93697 m
.69264 .93447 L
.69264 .93447 L
.69327 .93376 L
.69327 .93376 L
.6965 .93274 L
.6965 .93274 L
.70025 .93276 L
.70025 .93276 L
.69089 .93697 L
F
.69089 .06361 m
.69264 .06612 L
.69264 .06612 L
.69327 .06682 L
.69327 .06682 L
.6965 .06785 L
.6965 .06785 L
.70025 .06782 L
.70025 .06782 L
.69089 .06361 L
F
.996 0 .996 0 k
.69117 .93685 m
.69313 .93425 L
.69313 .93425 L
.69338 .934 L
.69338 .934 L
.6951 .93337 L
.6951 .93337 L
.69978 .93298 L
.69978 .93298 L
.69117 .93685 L
F
.69117 .06373 m
.69313 .06633 L
.69313 .06633 L
.69338 .06658 L
.69338 .06658 L
.6951 .06722 L
.6951 .06722 L
.69978 .0676 L
.69978 .0676 L
.69117 .06373 L
F
0 .996 .124 .002 k
.69141 .93674 m
.69345 .93417 L
.69345 .93417 L
.69937 .93317 L
.69937 .93317 L
.69141 .93674 L
F
.69141 .06384 m
.69345 .06642 L
.69345 .06642 L
.69937 .06741 L
.69937 .06741 L
.69141 .06384 L
F
.415 0 .996 0 k
.6916 .93666 m
.6935 .93427 L
.6935 .93427 L
.69906 .93331 L
.69906 .93331 L
.6916 .93666 L
F
.6916 .06392 m
.6935 .06631 L
.6935 .06631 L
.69906 .06727 L
.69906 .06727 L
.6916 .06392 L
F
.26 .996 0 0 k
.69175 .93659 m
.69353 .93435 L
.69353 .93435 L
.69881 .93343 L
.69881 .93343 L
.69175 .93659 L
F
.69175 .06399 m
.69353 .06623 L
.69353 .06623 L
.69881 .06715 L
.69881 .06715 L
.69175 .06399 L
F
.16 .996 0 0 k
.69186 .93655 m
.69356 .9344 L
.69356 .9344 L
.69862 .93351 L
.69862 .93351 L
.69186 .93655 L
F
.69186 .06404 m
.69356 .06618 L
.69356 .06618 L
.69862 .06707 L
.69862 .06707 L
.69186 .06404 L
F
0 .996 .014 .001 k
.69194 .93651 m
.69357 .93444 L
.69357 .93444 L
.69849 .93357 L
.69849 .93357 L
.69194 .93651 L
F
.69194 .06407 m
.69357 .06614 L
.69357 .06614 L
.69849 .06701 L
.69849 .06701 L
.69194 .06407 L
F
0 .495 .996 0 k
.69199 .93649 m
.69358 .93446 L
.69358 .93446 L
.69841 .93361 L
.69841 .93361 L
.69199 .93649 L
F
.69199 .06409 m
.69358 .06612 L
.69358 .06612 L
.69841 .06697 L
.69841 .06697 L
.69199 .06409 L
F
0 .874 .996 0 k
.69202 .93648 m
.69359 .93447 L
.69359 .93447 L
.69836 .93363 L
.69836 .93363 L
.69202 .93648 L
F
.69202 .06411 m
.69359 .06611 L
.69359 .06611 L
.69836 .06695 L
.69836 .06695 L
.69202 .06411 L
F
.653 0 .996 0 k
.69203 .93647 m
.69359 .93448 L
.69359 .93448 L
.69834 .93364 L
.69834 .93364 L
.69203 .93647 L
F
.69203 .06411 m
.69359 .06611 L
.69359 .06611 L
.69834 .06694 L
.69834 .06694 L
.69203 .06411 L
F
0 .996 .134 .002 k
.69204 .93647 m
.69359 .93448 L
.69359 .93448 L
.69834 .93364 L
.69834 .93364 L
.69204 .93647 L
F
.69204 .06411 m
.69359 .06611 L
.69359 .06611 L
.69834 .06694 L
.69834 .06694 L
.69204 .06411 L
F
.101 .996 0 0 k
.69204 .93647 m
.69359 .93448 L
.69359 .93448 L
.69834 .93364 L
.69834 .93364 L
.69204 .93647 L
F
.69204 .06411 m
.69359 .06611 L
.69359 .06611 L
.69834 .06694 L
.69834 .06694 L
.69204 .06411 L
F
.001 .996 0 0 k
.69204 .93647 m
.69359 .93448 L
.69359 .93448 L
.69834 .93364 L
.69834 .93364 L
.69204 .93647 L
F
.69204 .06411 m
.69359 .06611 L
.69359 .06611 L
.69834 .06694 L
.69834 .06694 L
.69204 .06411 L
F
0 .008 .996 .004 k
.69204 .93647 m
.69359 .93448 L
.69359 .93448 L
.69834 .93364 L
.69834 .93364 L
.69204 .93647 L
F
.69204 .06411 m
.69359 .06611 L
.69359 .06611 L
.69834 .06694 L
.69834 .06694 L
.69204 .06411 L
F
.996 0 0 0 k
.69204 .93647 m
.69359 .93448 L
.69359 .93448 L
.69834 .93364 L
.69834 .93364 L
.69204 .93647 L
F
.69204 .06411 m
.69359 .06611 L
.69359 .06611 L
.69834 .06694 L
.69834 .06694 L
.69204 .06411 L
F
.996 0 .158 0 k
.69204 .93647 m
.69359 .93448 L
.69359 .93448 L
.69833 .93364 L
.69833 .93364 L
.69204 .93647 L
F
.69204 .06411 m
.69359 .0661 L
.69359 .0661 L
.69833 .06694 L
.69833 .06694 L
.69204 .06411 L
F
.077 .996 0 0 k
.69204 .93647 m
.69359 .93448 L
.69359 .93448 L
.69833 .93365 L
.69833 .93365 L
.69204 .93647 L
F
.69204 .06412 m
.69359 .0661 L
.69359 .0661 L
.69833 .06694 L
.69833 .06694 L
.69204 .06412 L
F
.202 .996 0 0 k
.69205 .93646 m
.69359 .93448 L
.69359 .93448 L
.69831 .93366 L
.69831 .93366 L
.69205 .93646 L
F
.69205 .06412 m
.69359 .0661 L
.69359 .0661 L
.69831 .06693 L
.69831 .06693 L
.69205 .06412 L
F
0 .996 0 .001 k
.69208 .93645 m
.6936 .9345 L
.6936 .9345 L
.69826 .93368 L
.69826 .93368 L
.69208 .93645 L
F
.69208 .06413 m
.6936 .06609 L
.6936 .06609 L
.69826 .0669 L
.69826 .0669 L
.69208 .06413 L
F
.996 0 .052 0 k
.69213 .93643 m
.69361 .93452 L
.69361 .93452 L
.69817 .93372 L
.69817 .93372 L
.69213 .93643 L
F
.69213 .06416 m
.69361 .06606 L
.69361 .06606 L
.69817 .06686 L
.69817 .06686 L
.69213 .06416 L
F
.931 0 .002 0 k
.69222 .93639 m
.69362 .93455 L
.69362 .93455 L
.69803 .93378 L
.69803 .93378 L
.69222 .93639 L
F
.69222 .06419 m
.69362 .06603 L
.69362 .06603 L
.69803 .0668 L
.69803 .0668 L
.69222 .06419 L
F
.996 0 .75 0 k
.69235 .93633 m
.69365 .9346 L
.69365 .9346 L
.69782 .93388 L
.69782 .93388 L
.69235 .93633 L
F
.69235 .06425 m
.69365 .06598 L
.69365 .06598 L
.69782 .0667 L
.69782 .0667 L
.69235 .06425 L
F
.577 0 .996 0 k
.69253 .93625 m
.69368 .93468 L
.69368 .93468 L
.69751 .93402 L
.69751 .93402 L
.69253 .93625 L
F
.69253 .06433 m
.69368 .0659 L
.69368 .0659 L
.69751 .06656 L
.69751 .06656 L
.69253 .06433 L
F
.754 .996 0 0 k
.6928 .93613 m
.69373 .93479 L
.69373 .93479 L
.69705 .93423 L
.69705 .93423 L
.6928 .93613 L
F
.6928 .06445 m
.69373 .06579 L
.69373 .06579 L
.69705 .06635 L
.69705 .06635 L
.6928 .06445 L
F
0 .996 .603 0 k
.69317 .93597 m
.69381 .93497 L
.69381 .93497 L
.69638 .93453 L
.69638 .93453 L
.69317 .93597 L
F
.69317 .06461 m
.69381 .06561 L
.69381 .06561 L
.69638 .06605 L
.69638 .06605 L
.69317 .06461 L
F
0 .639 .996 0 k
.69368 .93574 m
.69395 .93528 L
.69395 .93528 L
.6953 .93502 L
.6953 .93502 L
.69368 .93574 L
F
.69368 .06484 m
.69395 .0653 L
.69395 .0653 L
.6953 .06557 L
.6953 .06557 L
.69368 .06484 L
F
.996 0 .996 0 k
.51191 .52641 m
.51191 .52641 L
.51191 .52641 L
.51191 .52641 L
F
.51191 .47417 m
.51191 .47417 L
.51191 .47417 L
.51191 .47417 L
F
.996 0 .649 0 k
.68492 .93953 m
.68438 .93826 L
.68438 .93826 L
.68492 .93953 L
.68492 .93953 L
.68492 .93953 L
F
.68492 .06105 m
.68438 .06232 L
.68438 .06232 L
.68492 .06105 L
.68492 .06105 L
.68492 .06105 L
F
0 0 .996 .004 k
.67504 .94355 m
.67517 .94202 L
.67517 .94202 L
.6849 .93954 L
.6849 .93954 L
.67504 .94355 L
F
.67504 .05703 m
.67517 .05857 L
.67517 .05857 L
.6849 .06105 L
.6849 .06105 L
.67504 .05703 L
F
.159 0 .996 0 k
.65915 .94949 m
.66613 .94626 L
.66613 .94626 L
.67509 .94182 L
.67509 .94182 L
.67408 .94052 L
.67408 .94052 L
.67361 .93899 L
.67361 .93899 L
.67356 .93795 L
.67356 .93795 L
.68271 .93529 L
.68271 .93529 L
.68337 .93673 L
.68337 .93673 L
.68397 .93821 L
.68397 .93821 L
.67509 .94182 L
.67509 .94182 L
.67498 .94357 L
.67498 .94357 L
.65915 .94949 L
F
.65915 .05109 m
.66613 .05432 L
.66613 .05432 L
.67509 .05876 L
.67509 .05876 L
.67408 .06007 L
.67408 .06007 L
.67361 .06159 L
.67361 .06159 L
.67356 .06263 L
.67356 .06263 L
.68271 .0653 L
.68271 .0653 L
.68337 .06385 L
.68337 .06385 L
.68397 .06238 L
.68397 .06238 L
.67509 .05876 L
.67509 .05876 L
.67498 .05701 L
.67498 .05701 L
.65915 .05109 L
F
.996 0 .553 0 k
.67508 .94354 m
.67521 .94211 L
.67521 .94211 L
.68457 .93968 L
.68457 .93968 L
.67508 .94354 L
F
.67508 .05705 m
.67521 .05847 L
.67521 .05847 L
.68457 .06091 L
.68457 .06091 L
.67508 .05705 L
F
.996 0 .996 0 k
.67381 .93858 m
.67384 .9389 L
.67384 .9389 L
.67424 .94045 L
.67424 .94045 L
.67495 .94147 L
.67495 .94147 L
.68286 .93695 L
.68286 .93695 L
.68203 .93557 L
.68203 .93557 L
.67381 .93858 L
F
.67381 .06201 m
.67384 .06168 L
.67384 .06168 L
.67424 .06013 L
.67424 .06013 L
.67495 .05911 L
.67495 .05911 L
.68286 .06364 L
.68286 .06364 L
.68203 .06501 L
.68203 .06501 L
.67381 .06201 L
F
0 .15 .996 .003 k
.67516 .9435 m
.67529 .94232 L
.67529 .94232 L
.68392 .93995 L
.68392 .93995 L
.67516 .9435 L
F
.67516 .05708 m
.67529 .05826 L
.67529 .05826 L
.68392 .06064 L
.68392 .06064 L
.67516 .05708 L
F
0 .996 .05 .002 k
.67527 .94346 m
.67539 .94257 L
.67539 .94257 L
.68317 .94026 L
.68317 .94026 L
.67527 .94346 L
F
.67527 .05712 m
.67539 .05802 L
.67539 .05802 L
.68317 .06032 L
.68317 .06032 L
.67527 .05712 L
F
.996 0 .07 0 k
.67541 .9434 m
.6755 .94286 L
.6755 .94286 L
.68226 .94064 L
.68226 .94064 L
.67541 .9434 L
F
.67541 .05718 m
.6755 .05773 L
.6755 .05773 L
.68226 .05994 L
.68226 .05994 L
.67541 .05718 L
F
.996 0 .127 0 k
.67558 .94334 m
.67561 .94314 L
.67561 .94314 L
.68123 .94106 L
.68123 .94106 L
.67558 .94334 L
F
.67558 .05724 m
.67561 .05744 L
.67561 .05744 L
.68123 .05952 L
.68123 .05952 L
.67558 .05724 L
F
.191 0 .996 0 k
.65923 .94946 m
.66614 .94627 L
.66614 .94627 L
.67488 .94361 L
.67488 .94361 L
.65923 .94946 L
F
.65923 .05112 m
.66614 .05431 L
.66614 .05431 L
.67488 .05697 L
.67488 .05697 L
.65923 .05112 L
F
.517 .996 0 0 k
.65936 .94942 m
.66614 .94629 L
.66614 .94629 L
.67472 .94368 L
.67472 .94368 L
.65936 .94942 L
F
.65936 .05116 m
.66614 .05429 L
.66614 .05429 L
.67472 .05691 L
.67472 .05691 L
.65936 .05116 L
F
0 .996 .782 0 k
.65954 .94935 m
.66615 .94631 L
.66615 .94631 L
.6745 .94377 L
.6745 .94377 L
.65954 .94935 L
F
.65954 .05123 m
.66615 .05427 L
.66615 .05427 L
.6745 .05682 L
.6745 .05682 L
.65954 .05123 L
F
0 .996 .996 0 k
.65979 .94926 m
.66616 .94634 L
.66616 .94634 L
.67419 .94389 L
.67419 .94389 L
.65979 .94926 L
F
.65979 .05132 m
.66616 .05424 L
.66616 .05424 L
.67419 .0567 L
.67419 .0567 L
.65979 .05132 L
F
.996 0 .996 0 k
.66014 .94914 m
.66618 .94639 L
.66618 .94639 L
.67377 .94405 L
.67377 .94405 L
.66014 .94914 L
F
.66014 .05144 m
.66618 .0542 L
.66618 .0542 L
.67377 .05653 L
.67377 .05653 L
.66014 .05144 L
F
0 .996 .253 .002 k
.66065 .94896 m
.6662 .94644 L
.6662 .94644 L
.67318 .94428 L
.67318 .94428 L
.66065 .94896 L
F
.66065 .05162 m
.6662 .05414 L
.6662 .05414 L
.67318 .0563 L
.67318 .0563 L
.66065 .05162 L
F
0 .463 .996 0 k
.66135 .94871 m
.66623 .94652 L
.66623 .94652 L
.67236 .9446 L
.67236 .9446 L
.66135 .94871 L
F
.66135 .05188 m
.66623 .05407 L
.66623 .05407 L
.67236 .05598 L
.67236 .05598 L
.66135 .05188 L
F
.996 0 .682 0 k
.55997 .97301 m
.5597 .97144 L
.5597 .97144 L
.55964 .97019 L
.55964 .97019 L
.55975 .96983 L
.55975 .96983 L
.56934 .96799 L
.56934 .96799 L
.57895 .96545 L
.57895 .96545 L
.58774 .96382 L
.58774 .96382 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58606 .95928 L
.58606 .95928 L
.58227 .95836 L
.58227 .95836 L
.58724 .95619 L
.58724 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60854 .94634 L
.60854 .94634 L
.60929 .94452 L
.60929 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.6115 .93906 L
.6115 .93906 L
.61251 .9374 L
.61251 .9374 L
.62163 .93493 L
.62163 .93493 L
.62645 .935 L
.62645 .935 L
.62901 .9359 L
.62901 .9359 L
.63079 .93703 L
.63079 .93703 L
.63235 .93773 L
.63235 .93773 L
.63278 .93809 L
.63278 .93809 L
.63404 .93937 L
.63404 .93937 L
.63495 .94075 L
.63495 .94075 L
.63565 .9422 L
.63565 .9422 L
.63657 .94357 L
.63657 .94357 L
.64361 .94141 L
.64361 .94141 L
.65273 .93996 L
.65273 .93996 L
.65376 .94104 L
.65376 .94104 L
.66125 .93861 L
.66125 .93861 L
.66332 .93869 L
.66332 .93869 L
.66439 .93913 L
.66439 .93913 L
.66643 .94007 L
.66643 .94007 L
.66844 .941 L
.66844 .941 L
.67033 .94198 L
.67033 .94198 L
.67102 .94342 L
.67102 .94342 L
.66602 .94596 L
.66602 .94596 L
.65677 .94966 L
.65677 .94966 L
.65689 .95029 L
.65689 .95029 L
.62514 .96011 L
.59278 .96769 L
.55997 .97301 L
F
.55997 .02758 m
.5597 .02914 L
.5597 .02914 L
.55964 .03039 L
.55964 .03039 L
.55975 .03075 L
.55975 .03075 L
.56934 .03259 L
.56934 .03259 L
.57895 .03514 L
.57895 .03514 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58606 .0413 L
.58606 .0413 L
.58227 .04222 L
.58227 .04222 L
.58724 .04439 L
.58724 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60854 .05425 L
.60854 .05425 L
.60929 .05606 L
.60929 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.6115 .06153 L
.6115 .06153 L
.61251 .06318 L
.61251 .06318 L
.62163 .06565 L
.62163 .06565 L
.62645 .06559 L
.62645 .06559 L
.62901 .06468 L
.62901 .06468 L
.63079 .06356 L
.63079 .06356 L
.63235 .06285 L
.63235 .06285 L
.63278 .06249 L
.63278 .06249 L
.63404 .06122 L
.63404 .06122 L
.63495 .05983 L
.63495 .05983 L
.63565 .05839 L
.63565 .05839 L
.63657 .05701 L
.63657 .05701 L
.64361 .05917 L
.64361 .05917 L
.65273 .06062 L
.65273 .06062 L
.65376 .05954 L
.65376 .05954 L
.66125 .06198 L
.66125 .06198 L
.66332 .06189 L
.66332 .06189 L
.66439 .06145 L
.66439 .06145 L
.66643 .06052 L
.66643 .06052 L
.66844 .05958 L
.66844 .05958 L
.67033 .0586 L
.67033 .0586 L
.67102 .05717 L
.67102 .05717 L
.66602 .05462 L
.66602 .05462 L
.65677 .05092 L
.65677 .05092 L
.65689 .0503 L
.65689 .0503 L
.62514 .04047 L
.59278 .03289 L
.55997 .02758 L
F
.246 .996 0 0 k
.63786 .95646 m
.63768 .9554 L
.63768 .9554 L
.63768 .95486 L
.63768 .95486 L
.63712 .95337 L
.63712 .95337 L
.63695 .95298 L
.63695 .95298 L
.63534 .95224 L
.63534 .95224 L
.63318 .95123 L
.63318 .95123 L
.63613 .95024 L
.63613 .95024 L
.6359 .94876 L
.6359 .94876 L
.64492 .94545 L
.64492 .94545 L
.64457 .94438 L
.64457 .94438 L
.65378 .9411 L
.65378 .9411 L
.66125 .93861 L
.66125 .93861 L
.66332 .93869 L
.66332 .93869 L
.66439 .93913 L
.66439 .93913 L
.66643 .94007 L
.66643 .94007 L
.66844 .941 L
.66844 .941 L
.67033 .94198 L
.67033 .94198 L
.67102 .94342 L
.67102 .94342 L
.66602 .94596 L
.66602 .94596 L
.65676 .94966 L
.65676 .94966 L
.65689 .95029 L
.65689 .95029 L
.63786 .95646 L
F
.63786 .04412 m
.63768 .04518 L
.63768 .04518 L
.63768 .04572 L
.63768 .04572 L
.63712 .04721 L
.63712 .04721 L
.63695 .0476 L
.63695 .0476 L
.63534 .04834 L
.63534 .04834 L
.63318 .04935 L
.63318 .04935 L
.63613 .05034 L
.63613 .05034 L
.6359 .05182 L
.6359 .05182 L
.64492 .05513 L
.64492 .05513 L
.64457 .05621 L
.64457 .05621 L
.65378 .05949 L
.65378 .05949 L
.66125 .06198 L
.66125 .06198 L
.66332 .06189 L
.66332 .06189 L
.66439 .06145 L
.66439 .06145 L
.66643 .06052 L
.66643 .06052 L
.66844 .05958 L
.66844 .05958 L
.67033 .0586 L
.67033 .0586 L
.67102 .05717 L
.67102 .05717 L
.66602 .05462 L
.66602 .05462 L
.65676 .05092 L
.65676 .05092 L
.65689 .0503 L
.65689 .0503 L
.63786 .04412 L
F
.996 0 .384 0 k
.63786 .95646 m
.63768 .9554 L
.63768 .9554 L
.64702 .95193 L
.64702 .95193 L
.64654 .95044 L
.64654 .95044 L
.65596 .94736 L
.65596 .94736 L
.65593 .94726 L
.65593 .94726 L
.65542 .94575 L
.65542 .94575 L
.65505 .94474 L
.65505 .94474 L
.65481 .94428 L
.65481 .94428 L
.65374 .94297 L
.65374 .94297 L
.64457 .94437 L
.64457 .94437 L
.65378 .9411 L
.65378 .9411 L
.66125 .93861 L
.66125 .93861 L
.66332 .93869 L
.66332 .93869 L
.66439 .93913 L
.66439 .93913 L
.66643 .94007 L
.66643 .94007 L
.66844 .941 L
.66844 .941 L
.67033 .94198 L
.67033 .94198 L
.67102 .94342 L
.67102 .94342 L
.66602 .94596 L
.66602 .94596 L
.65676 .94966 L
.65676 .94966 L
.64751 .95344 L
.64751 .95344 L
.63786 .95646 L
F
.63786 .04412 m
.63768 .04518 L
.63768 .04518 L
.64702 .04865 L
.64702 .04865 L
.64654 .05014 L
.64654 .05014 L
.65596 .05323 L
.65596 .05323 L
.65593 .05333 L
.65593 .05333 L
.65542 .05483 L
.65542 .05483 L
.65505 .05584 L
.65505 .05584 L
.65481 .0563 L
.65481 .0563 L
.65374 .05761 L
.65374 .05761 L
.64457 .05621 L
.64457 .05621 L
.65378 .05949 L
.65378 .05949 L
.66125 .06198 L
.66125 .06198 L
.66332 .06189 L
.66332 .06189 L
.66439 .06145 L
.66439 .06145 L
.66643 .06052 L
.66643 .06052 L
.66844 .05958 L
.66844 .05958 L
.67033 .0586 L
.67033 .0586 L
.67102 .05717 L
.67102 .05717 L
.66602 .05462 L
.66602 .05462 L
.65676 .05092 L
.65676 .05092 L
.64751 .04714 L
.64751 .04714 L
.63786 .04412 L
F
.436 .996 0 0 k
.65378 .9411 m
.64457 .94437 L
.64457 .94437 L
.65374 .94297 L
.65374 .94297 L
.65481 .94428 L
.65481 .94428 L
.65505 .94474 L
.65505 .94474 L
.65542 .94575 L
.65542 .94575 L
.65593 .94726 L
.65593 .94726 L
.65596 .94736 L
.65596 .94736 L
.64702 .95193 L
.64702 .95193 L
.65676 .94966 L
.65676 .94966 L
.66602 .94596 L
.66602 .94596 L
.67102 .94342 L
.67102 .94342 L
.67033 .94198 L
.67033 .94198 L
.66844 .941 L
.66844 .941 L
.66643 .94007 L
.66643 .94007 L
.66439 .93913 L
.66439 .93913 L
.66332 .93869 L
.66332 .93869 L
.66125 .93861 L
.66125 .93861 L
.65378 .9411 L
F
.65378 .05949 m
.64457 .05621 L
.64457 .05621 L
.65374 .05761 L
.65374 .05761 L
.65481 .0563 L
.65481 .0563 L
.65505 .05584 L
.65505 .05584 L
.65542 .05483 L
.65542 .05483 L
.65593 .05333 L
.65593 .05333 L
.65596 .05323 L
.65596 .05323 L
.64702 .04865 L
.64702 .04865 L
.65676 .05092 L
.65676 .05092 L
.66602 .05462 L
.66602 .05462 L
.67102 .05717 L
.67102 .05717 L
.67033 .0586 L
.67033 .0586 L
.66844 .05958 L
.66844 .05958 L
.66643 .06052 L
.66643 .06052 L
.66439 .06145 L
.66439 .06145 L
.66332 .06189 L
.66332 .06189 L
.66125 .06198 L
.66125 .06198 L
.65378 .05949 L
F
.903 .985 0 0 k
.65378 .9411 m
.64458 .94437 L
.64458 .94437 L
.65374 .94297 L
.65374 .94297 L
.65481 .94428 L
.65481 .94428 L
.65505 .94474 L
.65505 .94474 L
.65542 .94575 L
.65542 .94575 L
.65593 .94726 L
.65593 .94726 L
.65596 .94736 L
.65596 .94736 L
.65631 .94881 L
.65631 .94881 L
.65676 .94966 L
.65676 .94966 L
.66602 .94596 L
.66602 .94596 L
.67102 .94342 L
.67102 .94342 L
.67033 .94198 L
.67033 .94198 L
.66844 .941 L
.66844 .941 L
.66643 .94007 L
.66643 .94007 L
.66439 .93913 L
.66439 .93913 L
.66332 .93869 L
.66332 .93869 L
.66125 .93861 L
.66125 .93861 L
.65378 .9411 L
F
.65378 .05949 m
.64458 .05621 L
.64458 .05621 L
.65374 .05761 L
.65374 .05761 L
.65481 .0563 L
.65481 .0563 L
.65505 .05584 L
.65505 .05584 L
.65542 .05483 L
.65542 .05483 L
.65593 .05333 L
.65593 .05333 L
.65596 .05322 L
.65596 .05322 L
.65631 .05178 L
.65631 .05178 L
.65676 .05093 L
.65676 .05093 L
.66602 .05462 L
.66602 .05462 L
.67102 .05717 L
.67102 .05717 L
.67033 .0586 L
.67033 .0586 L
.66844 .05958 L
.66844 .05958 L
.66643 .06052 L
.66643 .06052 L
.66439 .06145 L
.66439 .06145 L
.66332 .06189 L
.66332 .06189 L
.66125 .06198 L
.66125 .06198 L
.65378 .05949 L
F
.137 .996 0 0 k
.6538 .94115 m
.64464 .94435 L
.64464 .94435 L
.65377 .94296 L
.65377 .94296 L
.65482 .94428 L
.65482 .94428 L
.65504 .9447 L
.65504 .9447 L
.65542 .94575 L
.65542 .94575 L
.65593 .94726 L
.65593 .94726 L
.65597 .94737 L
.65597 .94737 L
.65631 .94881 L
.65631 .94881 L
.65676 .94965 L
.65676 .94965 L
.66602 .94596 L
.66602 .94596 L
.67102 .94342 L
.67102 .94342 L
.67033 .94198 L
.67033 .94198 L
.66844 .941 L
.66844 .941 L
.66643 .94007 L
.66643 .94007 L
.66439 .93914 L
.66439 .93914 L
.66332 .93869 L
.66332 .93869 L
.66124 .93861 L
.66124 .93861 L
.6538 .94115 L
F
.6538 .05943 m
.64464 .05623 L
.64464 .05623 L
.65377 .05762 L
.65377 .05762 L
.65482 .0563 L
.65482 .0563 L
.65504 .05588 L
.65504 .05588 L
.65542 .05483 L
.65542 .05483 L
.65593 .05333 L
.65593 .05333 L
.65597 .05322 L
.65597 .05322 L
.65631 .05178 L
.65631 .05178 L
.65676 .05093 L
.65676 .05093 L
.66602 .05462 L
.66602 .05462 L
.67102 .05717 L
.67102 .05717 L
.67033 .0586 L
.67033 .0586 L
.66844 .05958 L
.66844 .05958 L
.66643 .06052 L
.66643 .06052 L
.66439 .06145 L
.66439 .06145 L
.66332 .06189 L
.66332 .06189 L
.66124 .06197 L
.66124 .06197 L
.6538 .05943 L
F
.996 0 .996 0 k
.66332 .9387 m
.65394 .94155 L
.65394 .94155 L
.65399 .94289 L
.65399 .94289 L
.65487 .94426 L
.65487 .94426 L
.65492 .94436 L
.65492 .94436 L
.65542 .94575 L
.65542 .94575 L
.65593 .94725 L
.65593 .94725 L
.65599 .94745 L
.65599 .94745 L
.65632 .9488 L
.65632 .9488 L
.65675 .94962 L
.65675 .94962 L
.66602 .94596 L
.66602 .94596 L
.67101 .94342 L
.67101 .94342 L
.67032 .94198 L
.67032 .94198 L
.66844 .941 L
.66844 .941 L
.66642 .94007 L
.66642 .94007 L
.66439 .93914 L
.66439 .93914 L
.66332 .9387 L
F
.66332 .06188 m
.65394 .05903 L
.65394 .05903 L
.65399 .0577 L
.65399 .0577 L
.65487 .05632 L
.65487 .05632 L
.65492 .05622 L
.65492 .05622 L
.65542 .05483 L
.65542 .05483 L
.65593 .05333 L
.65593 .05333 L
.65599 .05314 L
.65599 .05314 L
.65632 .05178 L
.65632 .05178 L
.65675 .05096 L
.65675 .05096 L
.66602 .05462 L
.66602 .05462 L
.67101 .05717 L
.67101 .05717 L
.67032 .0586 L
.67032 .0586 L
.66844 .05958 L
.66844 .05958 L
.66642 .06052 L
.66642 .06052 L
.66439 .06145 L
.66439 .06145 L
.66332 .06188 L
F
.66333 .93872 m
.65439 .94275 L
.65439 .94275 L
.65491 .94425 L
.65491 .94425 L
.65544 .94574 L
.65544 .94574 L
.65595 .94725 L
.65595 .94725 L
.65608 .94771 L
.65608 .94771 L
.65636 .94879 L
.65636 .94879 L
.6567 .94949 L
.6567 .94949 L
.66602 .94596 L
.66602 .94596 L
.67101 .94342 L
.67101 .94342 L
.67032 .94198 L
.67032 .94198 L
.66843 .941 L
.66843 .941 L
.66641 .94007 L
.66641 .94007 L
.66437 .93914 L
.66437 .93914 L
.66333 .93872 L
F
.66333 .06186 m
.65439 .05784 L
.65439 .05784 L
.65491 .05634 L
.65491 .05634 L
.65544 .05484 L
.65544 .05484 L
.65595 .05333 L
.65595 .05333 L
.65608 .05288 L
.65608 .05288 L
.65636 .05179 L
.65636 .05179 L
.6567 .0511 L
.6567 .0511 L
.66602 .05462 L
.66602 .05462 L
.67101 .05716 L
.67101 .05716 L
.67032 .0586 L
.67032 .0586 L
.66843 .05958 L
.66843 .05958 L
.66641 .06051 L
.66641 .06051 L
.66437 .06144 L
.66437 .06144 L
.66333 .06186 L
F
.334 0 .996 0 k
.66335 .93877 m
.65455 .94269 L
.65455 .94269 L
.65499 .94422 L
.65499 .94422 L
.65548 .94573 L
.65548 .94573 L
.65597 .94724 L
.65597 .94724 L
.65638 .94856 L
.65638 .94856 L
.65645 .94876 L
.65645 .94876 L
.65649 .94886 L
.65649 .94886 L
.66602 .94596 L
.66602 .94596 L
.67099 .94342 L
.67099 .94342 L
.67031 .94199 L
.67031 .94199 L
.66841 .94101 L
.66841 .94101 L
.66639 .94008 L
.66639 .94008 L
.66433 .93916 L
.66433 .93916 L
.66335 .93877 L
F
.66335 .06181 m
.65455 .05789 L
.65455 .05789 L
.65499 .05636 L
.65499 .05636 L
.65548 .05485 L
.65548 .05485 L
.65597 .05334 L
.65597 .05334 L
.65638 .05202 L
.65638 .05202 L
.65645 .05183 L
.65645 .05183 L
.65649 .05172 L
.65649 .05172 L
.66602 .05462 L
.66602 .05462 L
.67099 .05716 L
.67099 .05716 L
.67031 .0586 L
.67031 .0586 L
.66841 .05957 L
.66841 .05957 L
.66639 .0605 L
.66639 .0605 L
.66433 .06142 L
.66433 .06142 L
.66335 .06181 L
F
.996 .866 0 0 k
.66338 .93887 m
.65486 .94258 L
.65486 .94258 L
.65514 .94417 L
.65514 .94417 L
.65556 .9457 L
.65556 .9457 L
.65602 .94723 L
.65602 .94723 L
.6565 .94874 L
.6565 .94874 L
.66602 .94596 L
.66602 .94596 L
.67097 .94343 L
.67097 .94343 L
.67028 .942 L
.67028 .942 L
.66838 .94102 L
.66838 .94102 L
.66633 .9401 L
.66633 .9401 L
.66425 .93919 L
.66425 .93919 L
.66338 .93887 L
F
.66338 .06171 m
.65486 .058 L
.65486 .058 L
.65514 .05642 L
.65514 .05642 L
.65556 .05488 L
.65556 .05488 L
.65602 .05336 L
.65602 .05336 L
.6565 .05184 L
.6565 .05184 L
.66602 .05463 L
.66602 .05463 L
.67097 .05715 L
.67097 .05715 L
.67028 .05859 L
.67028 .05859 L
.66838 .05956 L
.66838 .05956 L
.66633 .06048 L
.66633 .06048 L
.66425 .06139 L
.66425 .06139 L
.66338 .06171 L
F
.106 0 .996 0 k
.66343 .939 m
.65533 .94242 L
.65533 .94242 L
.65537 .94409 L
.65537 .94409 L
.65568 .94566 L
.65568 .94566 L
.65609 .9472 L
.65609 .9472 L
.65657 .94871 L
.65657 .94871 L
.66602 .94595 L
.66602 .94595 L
.67093 .94345 L
.67093 .94345 L
.67024 .94201 L
.67024 .94201 L
.66833 .94105 L
.66833 .94105 L
.66625 .94013 L
.66625 .94013 L
.66412 .93924 L
.66412 .93924 L
.66343 .939 L
F
.66343 .06158 m
.65533 .05816 L
.65533 .05816 L
.65537 .05649 L
.65537 .05649 L
.65568 .05492 L
.65568 .05492 L
.65609 .05338 L
.65609 .05338 L
.65657 .05187 L
.65657 .05187 L
.66602 .05463 L
.66602 .05463 L
.67093 .05713 L
.67093 .05713 L
.67024 .05857 L
.67024 .05857 L
.66833 .05954 L
.66833 .05954 L
.66625 .06045 L
.66625 .06045 L
.66412 .06135 L
.66412 .06135 L
.66343 .06158 L
F
0 .996 .169 .002 k
.6635 .93918 m
.65605 .94217 L
.65605 .94217 L
.65571 .94397 L
.65571 .94397 L
.65586 .9456 L
.65586 .9456 L
.65619 .94716 L
.65619 .94716 L
.65669 .94867 L
.65669 .94867 L
.66602 .94595 L
.66602 .94595 L
.67086 .94347 L
.67086 .94347 L
.67018 .94203 L
.67018 .94203 L
.66824 .94108 L
.66824 .94108 L
.66613 .94018 L
.66613 .94018 L
.66393 .93931 L
.66393 .93931 L
.6635 .93918 L
F
.6635 .0614 m
.65605 .05842 L
.65605 .05842 L
.65571 .05661 L
.65571 .05661 L
.65586 .05499 L
.65586 .05499 L
.65619 .05342 L
.65619 .05342 L
.65669 .05191 L
.65669 .05191 L
.66602 .05463 L
.66602 .05463 L
.67086 .05711 L
.67086 .05711 L
.67018 .05855 L
.67018 .05855 L
.66824 .05951 L
.66824 .05951 L
.66613 .0604 L
.66613 .0604 L
.66393 .06127 L
.66393 .06127 L
.6635 .0614 L
F
.047 .996 0 0 k
.66358 .9394 m
.65713 .94178 L
.65713 .94178 L
.65618 .9438 L
.65618 .9438 L
.65611 .94551 L
.65611 .94551 L
.65634 .94711 L
.65634 .94711 L
.65684 .94862 L
.65684 .94862 L
.66601 .94594 L
.66601 .94594 L
.67078 .94351 L
.67078 .94351 L
.6701 .94206 L
.6701 .94206 L
.66813 .94112 L
.66813 .94112 L
.66595 .94025 L
.66595 .94025 L
.66365 .93941 L
.66365 .93941 L
.66358 .9394 L
F
.66358 .06119 m
.65713 .0588 L
.65713 .0588 L
.65618 .05678 L
.65618 .05678 L
.65611 .05507 L
.65611 .05507 L
.65634 .05347 L
.65634 .05347 L
.65684 .05196 L
.65684 .05196 L
.66601 .05464 L
.66601 .05464 L
.67078 .05708 L
.67078 .05708 L
.6701 .05852 L
.6701 .05852 L
.66813 .05946 L
.66813 .05946 L
.66595 .06034 L
.66595 .06034 L
.66365 .06117 L
.66365 .06117 L
.66358 .06119 L
F
.97 0 0 0 k
.6637 .93972 m
.65683 .94357 L
.65683 .94357 L
.65645 .94539 L
.65645 .94539 L
.65654 .94704 L
.65654 .94704 L
.65706 .94854 L
.65706 .94854 L
.66601 .94593 L
.66601 .94593 L
.67066 .94355 L
.67066 .94355 L
.66999 .94211 L
.66999 .94211 L
.66796 .94118 L
.66796 .94118 L
.6657 .94034 L
.6657 .94034 L
.6637 .93972 L
F
.6637 .06086 m
.65683 .05701 L
.65683 .05701 L
.65645 .05519 L
.65645 .05519 L
.65654 .05354 L
.65654 .05354 L
.65706 .05204 L
.65706 .05204 L
.66601 .05465 L
.66601 .05465 L
.67066 .05703 L
.67066 .05703 L
.66999 .05847 L
.66999 .05847 L
.66796 .0594 L
.66796 .0594 L
.6657 .06024 L
.6657 .06024 L
.6637 .06086 L
F
.561 0 .996 0 k
.66246 .94831 m
.66627 .94662 L
.66627 .94662 L
.67109 .94509 L
.67109 .94509 L
.66246 .94831 L
F
.66246 .05228 m
.66627 .05396 L
.66627 .05396 L
.67109 .05549 L
.67109 .05549 L
.66246 .05228 L
F
.996 0 .996 0 k
.66384 .9401 m
.65774 .94325 L
.65774 .94325 L
.65691 .94523 L
.65691 .94523 L
.65681 .94695 L
.65681 .94695 L
.65734 .94844 L
.65734 .94844 L
.666 .94591 L
.666 .94591 L
.67049 .94362 L
.67049 .94362 L
.66984 .94217 L
.66984 .94217 L
.66774 .94127 L
.66774 .94127 L
.66534 .94047 L
.66534 .94047 L
.66384 .9401 L
F
.66384 .06048 m
.65774 .05733 L
.65774 .05733 L
.65691 .05535 L
.65691 .05535 L
.65681 .05363 L
.65681 .05363 L
.65734 .05214 L
.65734 .05214 L
.666 .05467 L
.666 .05467 L
.67049 .05696 L
.67049 .05696 L
.66984 .05842 L
.66984 .05842 L
.66774 .05932 L
.66774 .05932 L
.66534 .06011 L
.66534 .06011 L
.66384 .06048 L
F
.74 0 .996 0 k
.66399 .9405 m
.65901 .9428 L
.65901 .9428 L
.65749 .94503 L
.65749 .94503 L
.65715 .94683 L
.65715 .94683 L
.65771 .94832 L
.65771 .94832 L
.66599 .94589 L
.66599 .94589 L
.67028 .9437 L
.67028 .9437 L
.66964 .94224 L
.66964 .94224 L
.66745 .94138 L
.66745 .94138 L
.66487 .94065 L
.66487 .94065 L
.66399 .9405 L
F
.66399 .06008 m
.65901 .05778 L
.65901 .05778 L
.65749 .05556 L
.65749 .05556 L
.65715 .05375 L
.65715 .05375 L
.65771 .05227 L
.65771 .05227 L
.66599 .05469 L
.66599 .05469 L
.67028 .05688 L
.67028 .05688 L
.66964 .05834 L
.66964 .05834 L
.66745 .05921 L
.66745 .05921 L
.66487 .05993 L
.66487 .05993 L
.66399 .06008 L
F
.729 0 .996 0 k
.66415 .94092 m
.66152 .94189 L
.66152 .94189 L
.65829 .94474 L
.65829 .94474 L
.65762 .94666 L
.65762 .94666 L
.6582 .94814 L
.6582 .94814 L
.66598 .94586 L
.66598 .94586 L
.66998 .94381 L
.66998 .94381 L
.66936 .94235 L
.66936 .94235 L
.66704 .94153 L
.66704 .94153 L
.66415 .94092 L
.66415 .94092 L
.66415 .94092 L
F
.66415 .05966 m
.66152 .05869 L
.66152 .05869 L
.65829 .05584 L
.65829 .05584 L
.65762 .05392 L
.65762 .05392 L
.6582 .05244 L
.6582 .05244 L
.66598 .05472 L
.66598 .05472 L
.66998 .05677 L
.66998 .05677 L
.66936 .05823 L
.66936 .05823 L
.66704 .05905 L
.66704 .05905 L
.66415 .05966 L
.66415 .05966 L
.66415 .05966 L
F
.996 0 .135 0 k
.66434 .94144 m
.65937 .94436 L
.65937 .94436 L
.65821 .94646 L
.65821 .94646 L
.65883 .94792 L
.65883 .94792 L
.66597 .94582 L
.66597 .94582 L
.66959 .94396 L
.66959 .94396 L
.669 .94249 L
.669 .94249 L
.66648 .94174 L
.66648 .94174 L
.66434 .94144 L
F
.66434 .05914 m
.65937 .05623 L
.65937 .05623 L
.65821 .05413 L
.65821 .05413 L
.65883 .05266 L
.65883 .05266 L
.66597 .05476 L
.66597 .05476 L
.66959 .05662 L
.66959 .05662 L
.669 .0581 L
.669 .0581 L
.66648 .05884 L
.66648 .05884 L
.66434 .05914 L
F
.996 0 .996 0 k
.66455 .94202 m
.66115 .94371 L
.66115 .94371 L
.65906 .94615 L
.65906 .94615 L
.65974 .9476 L
.65974 .9476 L
.66595 .94576 L
.66595 .94576 L
.66901 .94418 L
.66901 .94418 L
.66847 .94269 L
.66847 .94269 L
.66561 .94207 L
.66561 .94207 L
.66455 .94202 L
F
.66455 .05857 m
.66115 .05687 L
.66115 .05687 L
.65906 .05443 L
.65906 .05443 L
.65974 .05298 L
.65974 .05298 L
.66595 .05482 L
.66595 .05482 L
.66901 .0564 L
.66901 .0564 L
.66847 .05789 L
.66847 .05789 L
.66561 .05851 L
.66561 .05851 L
.66455 .05857 L
F
.728 0 .996 0 k
.66475 .94254 m
.66022 .94574 L
.66022 .94574 L
.66098 .94715 L
.66098 .94715 L
.66591 .94567 L
.66591 .94567 L
.66821 .94449 L
.66821 .94449 L
.66773 .94297 L
.66773 .94297 L
.66475 .94254 L
F
.66475 .05804 m
.66022 .05484 L
.66022 .05484 L
.66098 .05343 L
.66098 .05343 L
.66591 .05491 L
.66591 .05491 L
.66821 .0561 L
.66821 .0561 L
.66773 .05761 L
.66773 .05761 L
.66475 .05804 L
F
0 .996 .549 0 k
.66441 .9476 m
.66632 .94677 L
.66632 .94677 L
.66885 .94594 L
.66885 .94594 L
.66441 .9476 L
F
.66441 .05299 m
.66632 .05381 L
.66632 .05381 L
.66885 .05464 L
.66885 .05464 L
.66441 .05299 L
F
.996 .054 0 0 k
.66498 .94317 m
.66209 .94506 L
.66209 .94506 L
.66305 .9464 L
.66305 .9464 L
.66586 .94552 L
.66586 .94552 L
.66694 .94497 L
.66694 .94497 L
.66658 .9434 L
.66658 .9434 L
.66498 .94317 L
F
.66498 .05741 m
.66209 .05552 L
.66209 .05552 L
.66305 .05418 L
.66305 .05418 L
.66586 .05506 L
.66586 .05506 L
.66694 .05562 L
.66694 .05562 L
.66658 .05718 L
.66658 .05718 L
.66498 .05741 L
F
.738 0 .996 0 k
.48958 .55639 m
.48842 .55605 L
.48842 .55605 L
.48728 .55573 L
.48728 .55573 L
.48613 .55541 L
.48613 .55541 L
.48498 .5551 L
.48498 .5551 L
.48382 .55479 L
.48382 .55479 L
.48266 .5545 L
.48266 .5545 L
.4815 .55421 L
.4815 .55421 L
.4807 .55401 L
.4807 .55401 L
.48033 .55392 L
.48033 .55392 L
.47915 .55364 L
.47915 .55364 L
.47797 .55337 L
.47797 .55337 L
.47677 .5531 L
.47677 .5531 L
.47556 .55283 L
.47556 .55283 L
.47433 .55256 L
.47433 .55256 L
.47309 .5523 L
.47309 .5523 L
.47282 .55225 L
.47282 .55225 L
.47183 .55204 L
.47183 .55204 L
.47055 .55178 L
.47055 .55178 L
.46925 .55153 L
.46925 .55153 L
.46799 .55128 L
.46799 .55128 L
.46793 .55127 L
.46793 .55127 L
.46658 .55101 L
.46658 .55101 L
.4652 .55076 L
.4652 .55076 L
.46407 .55055 L
.46407 .55055 L
.4638 .5505 L
.4638 .5505 L
.46236 .55024 L
.46236 .55024 L
.46089 .54998 L
.46089 .54998 L
.46064 .54994 L
.46064 .54994 L
.45938 .54972 L
.45938 .54972 L
.45784 .54946 L
.45784 .54946 L
.45752 .54941 L
.45752 .54941 L
.45625 .54919 L
.45625 .54919 L
.45462 .54893 L
.45462 .54893 L
.45461 .54892 L
.45461 .54892 L
.45292 .54865 L
.45292 .54865 L
.45189 .54848 L
.45189 .54848 L
.45118 .54837 L
.45118 .54837 L
.44938 .54809 L
.44938 .54809 L
.44928 .54807 L
.44928 .54807 L
.44752 .5478 L
.44752 .5478 L
.44678 .54768 L
.44678 .54768 L
.44558 .5475 L
.44558 .5475 L
.44436 .54731 L
.44436 .54731 L
.44358 .5472 L
.44358 .5472 L
.44202 .54696 L
.44202 .54696 L
.44149 .54688 L
.44149 .54688 L
.43973 .54662 L
.43973 .54662 L
.43932 .54656 L
.43932 .54656 L
.4375 .54629 L
.4375 .54629 L
.43706 .54622 L
.43706 .54622 L
.43532 .54597 L
.43532 .54597 L
.43469 .54588 L
.43469 .54588 L
.43317 .54565 L
.43317 .54565 L
.43221 .54551 L
.43221 .54551 L
.43106 .54534 L
.43106 .54534 L
.42962 .54514 L
.42962 .54514 L
.42898 .54504 L
.42898 .54504 L
.42693 .54475 L
.42693 .54475 L
.42689 .54474 L
.42689 .54474 L
.42491 .54445 L
.42491 .54445 L
.42401 .54432 L
.42401 .54432 L
.42291 .54416 L
.42291 .54416 L
.42098 .54388 L
.42098 .54388 L
.42093 .54388 L
.42093 .54388 L
.41897 .54359 L
.41897 .54359 L
.41778 .54342 L
.41778 .54342 L
.41703 .54331 L
.41703 .54331 L
.41511 .54303 L
.41511 .54303 L
.41439 .54293 L
.41439 .54293 L
.4132 .54275 L
.4132 .54275 L
.4113 .54247 L
.4113 .54247 L
.41079 .5424 L
.41079 .5424 L
.40942 .5422 L
.40942 .5422 L
.40755 .54192 L
.40755 .54192 L
.40696 .54184 L
.40696 .54184 L
.40569 .54165 L
.40569 .54165 L
.40384 .54138 L
.40384 .54138 L
.40288 .54123 L
.40288 .54123 L
.402 .5411 L
.402 .5411 L
.40018 .54083 L
.40018 .54083 L
.39851 .54058 L
.39851 .54058 L
.39836 .54056 L
.39836 .54056 L
.39654 .54029 L
.39654 .54029 L
.39474 .54002 L
.39474 .54002 L
.39383 .53988 L
.39383 .53988 L
.39295 .53974 L
.39295 .53974 L
.39116 .53947 L
.39116 .53947 L
.38938 .5392 L
.38938 .5392 L
.3888 .53911 L
.3888 .53911 L
.3876 .53893 L
.3876 .53893 L
.38583 .53866 L
.38583 .53866 L
.38407 .53839 L
.38407 .53839 L
.38337 .53828 L
.38337 .53828 L
.38231 .53811 L
.38231 .53811 L
.38056 .53784 L
.38056 .53784 L
.37881 .53757 L
.37881 .53757 L
.37749 .53736 L
.37749 .53736 L
.37707 .5373 L
.37707 .5373 L
.37533 .53702 L
.37533 .53702 L
.3736 .53675 L
.3736 .53675 L
.37187 .53648 L
.37187 .53648 L
.3711 .53636 L
.3711 .53636 L
.37014 .53621 L
.37014 .53621 L
.36842 .53593 L
.36842 .53593 L
.36671 .53566 L
.36671 .53566 L
.36499 .53539 L
.36499 .53539 L
.36412 .53525 L
.36412 .53525 L
.36328 .53512 L
.36328 .53512 L
.36158 .53484 L
.36158 .53484 L
.35987 .53457 L
.35987 .53457 L
.35817 .53429 L
.35817 .53429 L
.35648 .53402 L
.35648 .53402 L
.35647 .53402 L
.35647 .53402 L
.35478 .53375 L
.35478 .53375 L
.35309 .53347 L
.35309 .53347 L
.3514 .5332 L
.3514 .5332 L
.34972 .53293 L
.34972 .53293 L
.34803 .53266 L
.34803 .53266 L
.34802 .53265 L
.34802 .53265 L
.34635 .53238 L
.34635 .53238 L
.34467 .53211 L
.34467 .53211 L
.343 .53183 L
.343 .53183 L
.34132 .53156 L
.34132 .53156 L
.33965 .53129 L
.33965 .53129 L
.33864 .53113 L
.33864 .53113 L
.33799 .53102 L
.33799 .53102 L
.33632 .53074 L
.33632 .53074 L
.33465 .53047 L
.33465 .53047 L
.33299 .5302 L
.33299 .5302 L
.33133 .52993 L
.33133 .52993 L
.32967 .52966 L
.32967 .52966 L
.32812 .52941 L
.32812 .52941 L
.32801 .52939 L
.32801 .52939 L
.32636 .52912 L
.32636 .52912 L
.3247 .52885 L
.3247 .52885 L
.32305 .52858 L
.32305 .52858 L
.3214 .52831 L
.3214 .52831 L
.31975 .52804 L
.31975 .52804 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.31621 .52747 L
.31621 .52747 L
.31481 .52724 L
.31481 .52724 L
.31317 .52697 L
.31317 .52697 L
.31153 .52671 L
.31153 .52671 L
.30989 .52644 L
.30989 .52644 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .52539 L
.30334 .52539 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52357 L
.29193 .52357 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63075 L
.11687 .63075 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64363 L
.11301 .64363 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11017 .64959 L
.11017 .64959 L
.10925 .65163 L
.10925 .65163 L
.10829 .65354 L
.10829 .65354 L
.10724 .65521 L
.10724 .65521 L
.1065 .6562 L
.1065 .6562 L
.10615 .65677 L
.10615 .65677 L
.10512 .65849 L
.10512 .65849 L
.10411 .66022 L
.10411 .66022 L
.10309 .66194 L
.10309 .66194 L
.10205 .66359 L
.10205 .66359 L
.10097 .66515 L
.10097 .66515 L
.09985 .6666 L
.09985 .6666 L
.0987 .66796 L
.0987 .66796 L
.09737 .66889 L
.09737 .66889 L
.09701 .66981 L
.09701 .66981 L
.09639 .67067 L
.09639 .67067 L
.09532 .6722 L
.09532 .6722 L
.09425 .67375 L
.09425 .67375 L
.09319 .67531 L
.09319 .67531 L
.09213 .67686 L
.09213 .67686 L
.09107 .67841 L
.09107 .67841 L
.09002 .67997 L
.09002 .67997 L
.08898 .68156 L
.08898 .68156 L
.08798 .68321 L
.08798 .68321 L
.08749 .68408 L
.08749 .68408 L
.08712 .6852 L
.08712 .6852 L
.08655 .68779 L
.08655 .68779 L
.08634 .69115 L
.08634 .69115 L
.08697 .69478 L
.08697 .69478 L
.08933 .6975 L
.08933 .6975 L
.09165 .69867 L
.09165 .69867 L
.09365 .69913 L
.09365 .69913 L
.09547 .69925 L
.09547 .69925 L
.09719 .69914 L
.09719 .69914 L
.09882 .69886 L
.09882 .69886 L
.10039 .69844 L
.10039 .69844 L
.10189 .6979 L
.10189 .6979 L
.10335 .69726 L
.10335 .69726 L
.10477 .69655 L
.10477 .69655 L
.10613 .69572 L
.10613 .69572 L
.10743 .69478 L
.10743 .69478 L
.10869 .69373 L
.10869 .69373 L
.10989 .69257 L
.10989 .69257 L
.11103 .69129 L
.11103 .69129 L
.11209 .68986 L
.11209 .68986 L
.11307 .68824 L
.11307 .68824 L
.11479 .68814 L
.11479 .68814 L
.1159 .68679 L
.1159 .68679 L
.11698 .68538 L
.11698 .68538 L
.11804 .68391 L
.11804 .68391 L
.11907 .68238 L
.11907 .68238 L
.12008 .68081 L
.12008 .68081 L
.12108 .67921 L
.12108 .67921 L
.1215 .67853 L
.1215 .67853 L
.12209 .67762 L
.12209 .67762 L
.12307 .67599 L
.12307 .67599 L
.12402 .67426 L
.12402 .67426 L
.12494 .67245 L
.12494 .67245 L
.12583 .67058 L
.12583 .67058 L
.12671 .66868 L
.12671 .66868 L
.1276 .66677 L
.1276 .66677 L
.12793 .66607 L
.12793 .66607 L
.12846 .6648 L
.12846 .6648 L
.12926 .66268 L
.12926 .66268 L
.13004 .66049 L
.13004 .66049 L
.13083 .6583 L
.13083 .6583 L
.13163 .65614 L
.13163 .65614 L
.13203 .65509 L
.13203 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64852 L
.13364 .64852 L
.13438 .64611 L
.13438 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65232 L
.15941 .65232 L
.15904 .65537 L
.15904 .65537 L
.15872 .65847 L
.15872 .65847 L
.15855 .66109 L
.15855 .66109 L
.15846 .66166 L
.15846 .66166 L
.15798 .66436 L
.15798 .66436 L
.15752 .66707 L
.15752 .66707 L
.1571 .66982 L
.1571 .66982 L
.15697 .67071 L
.15697 .67071 L
.15659 .67235 L
.15659 .67235 L
.15602 .67476 L
.15602 .67476 L
.15546 .67715 L
.15546 .67715 L
.1549 .67953 L
.1549 .67953 L
.15454 .68104 L
.15454 .68104 L
.15431 .68182 L
.15431 .68182 L
.15366 .684 L
.15366 .684 L
.15301 .68615 L
.15301 .68615 L
.15235 .68829 L
.15235 .68829 L
.15168 .69038 L
.15168 .69038 L
.15104 .69229 L
.15104 .69229 L
.15099 .69243 L
.15099 .69243 L
.15028 .69442 L
.15028 .69442 L
.14956 .69639 L
.14956 .69639 L
.14883 .69835 L
.14883 .69835 L
.1481 .70028 L
.1481 .70028 L
.14736 .70219 L
.14736 .70219 L
.14656 .70397 L
.14656 .70397 L
.14639 .70461 L
.14639 .70461 L
.14586 .70594 L
.14586 .70594 L
.14511 .70782 L
.14511 .70782 L
.14437 .7097 L
.14437 .7097 L
.14364 .71158 L
.14364 .71158 L
.14237 .71255 L
.14237 .71255 L
.14192 .7149 L
.14192 .7149 L
.14143 .71716 L
.14143 .71716 L
.1413 .71769 L
.1413 .71769 L
.1408 .71918 L
.1408 .71918 L
.14016 .72119 L
.14016 .72119 L
.13956 .72325 L
.13956 .72325 L
.13902 .72538 L
.13902 .72538 L
.13852 .72759 L
.13852 .72759 L
.13806 .72983 L
.13806 .72983 L
.13807 .73016 L
.13807 .73016 L
.13783 .73243 L
.13783 .73243 L
.13774 .73521 L
.13774 .73521 L
.1379 .73837 L
.1379 .73837 L
.13826 .74081 L
.13826 .74081 L
.13864 .74235 L
.13864 .74235 L
.14227 .74912 L
.14227 .74912 L
.14472 .7512 L
.14472 .7512 L
.14768 .75263 L
.14768 .75263 L
.15006 .75322 L
.15006 .75322 L
.15189 .75341 L
.15189 .75341 L
.15218 .75343 L
.15218 .75343 L
.15416 .75345 L
.15416 .75345 L
.15599 .75326 L
.15599 .75326 L
.15771 .75292 L
.15771 .75292 L
.15936 .75248 L
.15936 .75248 L
.16093 .75193 L
.16093 .75193 L
.16244 .7513 L
.16244 .7513 L
.1639 .7506 L
.1639 .7506 L
.1653 .74983 L
.1653 .74983 L
.16666 .74899 L
.16666 .74899 L
.16796 .74808 L
.16796 .74808 L
.16923 .74712 L
.16923 .74712 L
.17045 .7461 L
.17045 .7461 L
.17162 .74502 L
.17162 .74502 L
.17276 .74389 L
.17276 .74389 L
.17386 .7427 L
.17386 .7427 L
.17492 .74146 L
.17492 .74146 L
.17594 .74017 L
.17594 .74017 L
.17693 .73884 L
.17693 .73884 L
.17788 .73746 L
.17788 .73746 L
.17882 .73605 L
.17882 .73605 L
.17973 .73461 L
.17973 .73461 L
.18064 .73316 L
.18064 .73316 L
.18141 .73196 L
.18141 .73196 L
.18154 .7317 L
.18154 .7317 L
.18231 .73005 L
.18231 .73005 L
.18304 .72835 L
.18304 .72835 L
.18374 .72659 L
.18374 .72659 L
.1844 .72479 L
.1844 .72479 L
.18504 .72295 L
.18504 .72295 L
.18569 .7211 L
.18569 .7211 L
.18639 .71934 L
.18639 .71934 L
.18714 .71793 L
.18714 .71793 L
.18719 .71771 L
.18719 .71771 L
.18767 .71561 L
.18767 .71561 L
.18811 .71344 L
.18811 .71344 L
.18851 .71121 L
.18851 .71121 L
.18895 .70901 L
.18895 .70901 L
.18981 .70745 L
.18981 .70745 L
.19003 .70642 L
.19003 .70642 L
.19018 .70512 L
.19018 .70512 L
.19039 .70256 L
.19039 .70256 L
.19057 .69992 L
.19057 .69992 L
.19137 .69823 L
.19137 .69823 L
.19166 .69615 L
.19166 .69615 L
.19167 .69574 L
.19167 .69574 L
.19168 .69277 L
.19168 .69277 L
.19219 .69058 L
.19219 .69058 L
.19241 .68791 L
.19241 .68791 L
.19251 .68668 L
.19251 .68668 L
.19256 .68508 L
.19256 .68508 L
.19266 .68215 L
.19266 .68215 L
.19275 .67916 L
.19275 .67916 L
.19278 .67782 L
.19278 .67782 L
.19274 .67596 L
.19274 .67596 L
.19268 .67263 L
.19268 .67263 L
.19261 .66943 L
.19261 .66943 L
.19259 .6692 L
.19259 .6692 L
.19233 .66538 L
.19233 .66538 L
.19207 .66151 L
.19207 .66151 L
.19207 .66142 L
.19207 .66142 L
.19156 .65705 L
.19156 .65705 L
.1912 .65372 L
.1912 .65372 L
.19095 .65228 L
.19095 .65228 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .6315 L
.18674 .6315 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55877 L
.26115 .55877 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27797 .56741 L
.27797 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56845 L
.2803 .56845 L
.28232 .56957 L
.28232 .56957 L
.28404 .57055 L
.28404 .57055 L
.28434 .57066 L
.28434 .57066 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57615 L
.29465 .57615 L
.2953 .57652 L
.2953 .57652 L
.29674 .57721 L
.29674 .57721 L
.2989 .57841 L
.2989 .57841 L
.30056 .57937 L
.30056 .57937 L
.30108 .57961 L
.30108 .57961 L
.30326 .58077 L
.30326 .58077 L
.30552 .58208 L
.30552 .58208 L
.3056 .58213 L
.3056 .58213 L
.30774 .58324 L
.30774 .58324 L
.31006 .58458 L
.31006 .58458 L
.31045 .58481 L
.31045 .58481 L
.31235 .58581 L
.31235 .58581 L
.31474 .58719 L
.31474 .58719 L
.31512 .58742 L
.31512 .58742 L
.31711 .58848 L
.31711 .58848 L
.31958 .58992 L
.31958 .58992 L
.31964 .58996 L
.31964 .58996 L
.32204 .59127 L
.32204 .59127 L
.32402 .59244 L
.32402 .59244 L
.32458 .59273 L
.32458 .59273 L
.32717 .5942 L
.32717 .5942 L
.32827 .59485 L
.32827 .59485 L
.3298 .59569 L
.3298 .59569 L
.33241 .59721 L
.33241 .59721 L
.33253 .59728 L
.33253 .59728 L
.33529 .59884 L
.33529 .59884 L
.33644 .59952 L
.33644 .59952 L
.33814 .60046 L
.33814 .60046 L
.34037 .60177 L
.34037 .60177 L
.34108 .60216 L
.34108 .60216 L
.34412 .60392 L
.34412 .60392 L
.34422 .60398 L
.34422 .60398 L
.34724 .6057 L
.34724 .6057 L
.34799 .60613 L
.34799 .60613 L
.35048 .60755 L
.35048 .60755 L
.35169 .60825 L
.35169 .60825 L
.35386 .60947 L
.35386 .60947 L
.35532 .61032 L
.35532 .61032 L
.35738 .61148 L
.35738 .61148 L
.35889 .61235 L
.35889 .61235 L
.36108 .61358 L
.36108 .61358 L
.36241 .61434 L
.36241 .61434 L
.36498 .61578 L
.36498 .61578 L
.36589 .61629 L
.36589 .61629 L
.36912 .61809 L
.36912 .61809 L
.36932 .61821 L
.36932 .61821 L
.37271 .62008 L
.37271 .62008 L
.37352 .62051 L
.37352 .62051 L
.37608 .62192 L
.37608 .62192 L
.37826 .62309 L
.37826 .62309 L
.37941 .62372 L
.37941 .62372 L
.38272 .62548 L
.38272 .62548 L
.38341 .62584 L
.38341 .62584 L
.386 .62721 L
.386 .62721 L
.38907 .62879 L
.38907 .62879 L
.38927 .6289 L
.38927 .6289 L
.39252 .63055 L
.39252 .63055 L
.39537 .63196 L
.39537 .63196 L
.39576 .63215 L
.39576 .63215 L
.399 .63372 L
.399 .63372 L
.40222 .63525 L
.40222 .63525 L
.40248 .63537 L
.40248 .63537 L
.40545 .63673 L
.40545 .63673 L
.40867 .63817 L
.40867 .63817 L
.41062 .63902 L
.41062 .63902 L
.41189 .63956 L
.41189 .63956 L
.41512 .6409 L
.41512 .6409 L
.41835 .64219 L
.41835 .64219 L
.41998 .64282 L
.41998 .64282 L
.42159 .64342 L
.42159 .64342 L
.42484 .6446 L
.42484 .6446 L
.42809 .64571 L
.42809 .64571 L
.43051 .6465 L
.43051 .6465 L
.43135 .64676 L
.43135 .64676 L
.43463 .64775 L
.43463 .64775 L
.43791 .64866 L
.43791 .64866 L
.4412 .64949 L
.4412 .64949 L
.44161 .64959 L
.44161 .64959 L
.44451 .65025 L
.44451 .65025 L
.44782 .65092 L
.44782 .65092 L
.45114 .65151 L
.45114 .65151 L
.45228 .65169 L
.45228 .65169 L
.45447 .652 L
.45447 .652 L
.45781 .6524 L
.45781 .6524 L
.46114 .6527 L
.46114 .6527 L
.46182 .65275 L
.46182 .65275 L
.46448 .6529 L
.46448 .6529 L
.46782 .65299 L
.46782 .65299 L
.47012 .65299 L
.47012 .65299 L
.47115 .65297 L
.47115 .65297 L
.47448 .65284 L
.47448 .65284 L
.47731 .65263 L
.47731 .65263 L
.47779 .65258 L
.47779 .65258 L
.48109 .65221 L
.48109 .65221 L
.48358 .65184 L
.48358 .65184 L
.48436 .65171 L
.48436 .65171 L
.48761 .65109 L
.48761 .65109 L
.4891 .65076 L
.4891 .65076 L
.49084 .65033 L
.49084 .65033 L
.49401 .64945 L
.49401 .64945 L
.49403 .64945 L
.49403 .64945 L
.49717 .64843 L
.49717 .64843 L
.49841 .64798 L
.49841 .64798 L
.50028 .64727 L
.50028 .64727 L
.50237 .64639 L
.50237 .64639 L
.50333 .64596 L
.50333 .64596 L
.50595 .64471 L
.50595 .64471 L
.50632 .64452 L
.50632 .64452 L
.5092 .64295 L
.5092 .64295 L
.50925 .64292 L
.50925 .64292 L
.51211 .64118 L
.51211 .64118 L
.51216 .64114 L
.51216 .64114 L
.51486 .63929 L
.51486 .63929 L
.51488 .63927 L
.51488 .63927 L
.51731 .63741 L
.51731 .63741 L
.51757 .6372 L
.51757 .6372 L
.51955 .63551 L
.51955 .63551 L
.52016 .63496 L
.52016 .63496 L
.52159 .6336 L
.52159 .6336 L
.52264 .63253 L
.52264 .63253 L
.52345 .63167 L
.52345 .63167 L
.525 .62991 L
.525 .62991 L
.52513 .62975 L
.52513 .62975 L
.52666 .62783 L
.52666 .62783 L
.52722 .62706 L
.52722 .62706 L
.52804 .62591 L
.52804 .62591 L
.52928 .624 L
.52928 .624 L
.52929 .62398 L
.52929 .62398 L
.53038 .6221 L
.53038 .6221 L
.53117 .6206 L
.53117 .6206 L
.53136 .62021 L
.53136 .62021 L
.53223 .61834 L
.53223 .61834 L
.53283 .61688 L
.53283 .61688 L
.53298 .61648 L
.53298 .61648 L
.53363 .61464 L
.53363 .61464 L
.53418 .61282 L
.53418 .61282 L
.53422 .6127 L
.53422 .6127 L
.53463 .61102 L
.53463 .61102 L
.535 .60925 L
.535 .60925 L
.53522 .60784 L
.53522 .60784 L
.53527 .60749 L
.53527 .60749 L
.53546 .60575 L
.53546 .60575 L
.53557 .60404 L
.53557 .60404 L
.5356 .60235 L
.5356 .60235 L
.53559 .6017 L
.53559 .6017 L
.53555 .60069 L
.53555 .60069 L
.53544 .59904 L
.53544 .59904 L
.53525 .59742 L
.53525 .59742 L
.53499 .59583 L
.53499 .59583 L
.53467 .59425 L
.53467 .59425 L
.53428 .5927 L
.53428 .5927 L
.53383 .59118 L
.53383 .59118 L
.53331 .58968 L
.53331 .58968 L
.53273 .5882 L
.53273 .5882 L
.53209 .58674 L
.53209 .58674 L
.53139 .58531 L
.53139 .58531 L
.53063 .58389 L
.53063 .58389 L
.5298 .5825 L
.5298 .5825 L
.52891 .58113 L
.52891 .58113 L
.52796 .57978 L
.52796 .57978 L
.52796 .57978 L
.52796 .57978 L
.52695 .57846 L
.52695 .57846 L
.52586 .57714 L
.52586 .57714 L
.52489 .57605 L
.52489 .57605 L
.52471 .57585 L
.52471 .57585 L
.52348 .57457 L
.52348 .57457 L
.52238 .57351 L
.52238 .57351 L
.52218 .57331 L
.52218 .57331 L
.52079 .57206 L
.52079 .57206 L
.52017 .57154 L
.52017 .57154 L
.51931 .57083 L
.51931 .57083 L
.51816 .56992 L
.51816 .56992 L
.51773 .5696 L
.51773 .5696 L
.51629 .56855 L
.51629 .56855 L
.51604 .56837 L
.51604 .56837 L
.51453 .56736 L
.51453 .56736 L
.51421 .56715 L
.51421 .56715 L
.51287 .5663 L
.51287 .5663 L
.51223 .56592 L
.51223 .56592 L
.51128 .56536 L
.51128 .56536 L
.51006 .56467 L
.51006 .56467 L
.50976 .56451 L
.50976 .56451 L
.50829 .56372 L
.50829 .56372 L
.50764 .56339 L
.50764 .56339 L
.50687 .563 L
.50687 .563 L
.50549 .56234 L
.50549 .56234 L
.50489 .56206 L
.50489 .56206 L
.50414 .56172 L
.50414 .56172 L
.50283 .56114 L
.50283 .56114 L
.50163 .56063 L
.50163 .56063 L
.50154 .56059 L
.50154 .56059 L
.50028 .56008 L
.50028 .56008 L
.49904 .55959 L
.49904 .55959 L
.49781 .55913 L
.49781 .55913 L
.49743 .55899 L
.49743 .55899 L
.4966 .55869 L
.4966 .55869 L
.49541 .55827 L
.49541 .55827 L
.49423 .55786 L
.49423 .55786 L
.49305 .55747 L
.49305 .55747 L
.49189 .5571 L
.49189 .5571 L
.49073 .55674 L
.49073 .55674 L
.49015 .55656 L
.49015 .55656 L
.48958 .55639 L
F
.48958 .44419 m
.48842 .44453 L
.48842 .44453 L
.48728 .44486 L
.48728 .44486 L
.48613 .44518 L
.48613 .44518 L
.48498 .44549 L
.48498 .44549 L
.48382 .44579 L
.48382 .44579 L
.48266 .44608 L
.48266 .44608 L
.4815 .44637 L
.4815 .44637 L
.4807 .44657 L
.4807 .44657 L
.48033 .44666 L
.48033 .44666 L
.47915 .44694 L
.47915 .44694 L
.47797 .44721 L
.47797 .44721 L
.47677 .44749 L
.47677 .44749 L
.47556 .44775 L
.47556 .44775 L
.47433 .44802 L
.47433 .44802 L
.47309 .44828 L
.47309 .44828 L
.47282 .44834 L
.47282 .44834 L
.47183 .44854 L
.47183 .44854 L
.47055 .4488 L
.47055 .4488 L
.46925 .44906 L
.46925 .44906 L
.46799 .4493 L
.46799 .4493 L
.46793 .44931 L
.46793 .44931 L
.46658 .44957 L
.46658 .44957 L
.4652 .44983 L
.4652 .44983 L
.46407 .45003 L
.46407 .45003 L
.4638 .45008 L
.4638 .45008 L
.46236 .45034 L
.46236 .45034 L
.46089 .4506 L
.46089 .4506 L
.46064 .45064 L
.46064 .45064 L
.45938 .45086 L
.45938 .45086 L
.45784 .45112 L
.45784 .45112 L
.45752 .45118 L
.45752 .45118 L
.45625 .45139 L
.45625 .45139 L
.45462 .45166 L
.45462 .45166 L
.45461 .45166 L
.45461 .45166 L
.45292 .45193 L
.45292 .45193 L
.45189 .4521 L
.45189 .4521 L
.45118 .45221 L
.45118 .45221 L
.44938 .45249 L
.44938 .45249 L
.44928 .45251 L
.44928 .45251 L
.44752 .45278 L
.44752 .45278 L
.44678 .4529 L
.44678 .4529 L
.44558 .45308 L
.44558 .45308 L
.44436 .45327 L
.44436 .45327 L
.44358 .45339 L
.44358 .45339 L
.44202 .45362 L
.44202 .45362 L
.44149 .4537 L
.44149 .4537 L
.43973 .45396 L
.43973 .45396 L
.43932 .45402 L
.43932 .45402 L
.4375 .45429 L
.4375 .45429 L
.43706 .45436 L
.43706 .45436 L
.43532 .45462 L
.43532 .45462 L
.43469 .45471 L
.43469 .45471 L
.43317 .45493 L
.43317 .45493 L
.43221 .45507 L
.43221 .45507 L
.43106 .45524 L
.43106 .45524 L
.42962 .45545 L
.42962 .45545 L
.42898 .45554 L
.42898 .45554 L
.42693 .45584 L
.42693 .45584 L
.42689 .45584 L
.42689 .45584 L
.42491 .45613 L
.42491 .45613 L
.42401 .45626 L
.42401 .45626 L
.42291 .45642 L
.42291 .45642 L
.42098 .4567 L
.42098 .4567 L
.42093 .45671 L
.42093 .45671 L
.41897 .45699 L
.41897 .45699 L
.41778 .45716 L
.41778 .45716 L
.41703 .45727 L
.41703 .45727 L
.41511 .45755 L
.41511 .45755 L
.41439 .45766 L
.41439 .45766 L
.4132 .45783 L
.4132 .45783 L
.4113 .45811 L
.4113 .45811 L
.41079 .45818 L
.41079 .45818 L
.40942 .45838 L
.40942 .45838 L
.40755 .45866 L
.40755 .45866 L
.40696 .45874 L
.40696 .45874 L
.40569 .45893 L
.40569 .45893 L
.40384 .45921 L
.40384 .45921 L
.40288 .45935 L
.40288 .45935 L
.402 .45948 L
.402 .45948 L
.40018 .45975 L
.40018 .45975 L
.39851 .46 L
.39851 .46 L
.39836 .46002 L
.39836 .46002 L
.39654 .4603 L
.39654 .4603 L
.39474 .46057 L
.39474 .46057 L
.39383 .4607 L
.39383 .4607 L
.39295 .46084 L
.39295 .46084 L
.39116 .46111 L
.39116 .46111 L
.38938 .46138 L
.38938 .46138 L
.3888 .46147 L
.3888 .46147 L
.3876 .46165 L
.3876 .46165 L
.38583 .46193 L
.38583 .46193 L
.38407 .4622 L
.38407 .4622 L
.38337 .4623 L
.38337 .4623 L
.38231 .46247 L
.38231 .46247 L
.38056 .46274 L
.38056 .46274 L
.37881 .46301 L
.37881 .46301 L
.37749 .46322 L
.37749 .46322 L
.37707 .46328 L
.37707 .46328 L
.37533 .46356 L
.37533 .46356 L
.3736 .46383 L
.3736 .46383 L
.37187 .4641 L
.37187 .4641 L
.3711 .46422 L
.3711 .46422 L
.37014 .46437 L
.37014 .46437 L
.36842 .46465 L
.36842 .46465 L
.36671 .46492 L
.36671 .46492 L
.36499 .46519 L
.36499 .46519 L
.36412 .46533 L
.36412 .46533 L
.36328 .46547 L
.36328 .46547 L
.36158 .46574 L
.36158 .46574 L
.35987 .46602 L
.35987 .46602 L
.35817 .46629 L
.35817 .46629 L
.35648 .46656 L
.35648 .46656 L
.35647 .46656 L
.35647 .46656 L
.35478 .46684 L
.35478 .46684 L
.35309 .46711 L
.35309 .46711 L
.3514 .46738 L
.3514 .46738 L
.34972 .46766 L
.34972 .46766 L
.34803 .46793 L
.34803 .46793 L
.34802 .46793 L
.34802 .46793 L
.34635 .4682 L
.34635 .4682 L
.34467 .46848 L
.34467 .46848 L
.343 .46875 L
.343 .46875 L
.34132 .46902 L
.34132 .46902 L
.33965 .46929 L
.33965 .46929 L
.33864 .46946 L
.33864 .46946 L
.33799 .46956 L
.33799 .46956 L
.33632 .46984 L
.33632 .46984 L
.33465 .47011 L
.33465 .47011 L
.33299 .47039 L
.33299 .47039 L
.33133 .47066 L
.33133 .47066 L
.32967 .47092 L
.32967 .47092 L
.32812 .47117 L
.32812 .47117 L
.32801 .47119 L
.32801 .47119 L
.32636 .47146 L
.32636 .47146 L
.3247 .47174 L
.3247 .47174 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47255 L
.31975 .47255 L
.3181 .47281 L
.3181 .47281 L
.31646 .47307 L
.31646 .47307 L
.31621 .47311 L
.31621 .47311 L
.31481 .47334 L
.31481 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47415 L
.30989 .47415 L
.30825 .47441 L
.30825 .47441 L
.30661 .47467 L
.30661 .47467 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36187 L
.1146 .36187 L
.11382 .35938 L
.11382 .35938 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .35499 L
.11205 .35499 L
.11109 .35303 L
.11109 .35303 L
.11017 .35099 L
.11017 .35099 L
.10925 .34895 L
.10925 .34895 L
.10829 .34705 L
.10829 .34705 L
.10724 .34538 L
.10724 .34538 L
.1065 .34439 L
.1065 .34439 L
.10615 .34382 L
.10615 .34382 L
.10512 .3421 L
.10512 .3421 L
.10411 .34036 L
.10411 .34036 L
.10309 .33864 L
.10309 .33864 L
.10205 .33699 L
.10205 .33699 L
.10097 .33544 L
.10097 .33544 L
.09985 .33398 L
.09985 .33398 L
.0987 .33262 L
.0987 .33262 L
.09737 .33169 L
.09737 .33169 L
.09701 .33077 L
.09701 .33077 L
.09639 .32992 L
.09639 .32992 L
.09532 .32838 L
.09532 .32838 L
.09425 .32683 L
.09425 .32683 L
.09319 .32528 L
.09319 .32528 L
.09213 .32373 L
.09213 .32373 L
.09107 .32217 L
.09107 .32217 L
.09002 .32061 L
.09002 .32061 L
.08898 .31902 L
.08898 .31902 L
.08798 .31737 L
.08798 .31737 L
.08749 .31651 L
.08749 .31651 L
.08712 .31538 L
.08712 .31538 L
.08655 .31279 L
.08655 .31279 L
.08634 .30943 L
.08634 .30943 L
.08697 .30581 L
.08697 .30581 L
.08933 .30308 L
.08933 .30308 L
.09165 .30191 L
.09165 .30191 L
.09365 .30145 L
.09365 .30145 L
.09547 .30133 L
.09547 .30133 L
.09719 .30144 L
.09719 .30144 L
.09882 .30172 L
.09882 .30172 L
.10039 .30214 L
.10039 .30214 L
.10189 .30268 L
.10189 .30268 L
.10335 .30332 L
.10335 .30332 L
.10477 .30403 L
.10477 .30403 L
.10613 .30487 L
.10613 .30487 L
.10743 .3058 L
.10743 .3058 L
.10869 .30685 L
.10869 .30685 L
.10989 .30801 L
.10989 .30801 L
.11103 .30929 L
.11103 .30929 L
.11209 .31073 L
.11209 .31073 L
.11307 .31234 L
.11307 .31234 L
.11479 .31244 L
.11479 .31244 L
.1159 .31379 L
.1159 .31379 L
.11698 .3152 L
.11698 .3152 L
.11804 .31667 L
.11804 .31667 L
.11907 .3182 L
.11907 .3182 L
.12008 .31977 L
.12008 .31977 L
.12108 .32137 L
.12108 .32137 L
.1215 .32205 L
.1215 .32205 L
.12209 .32296 L
.12209 .32296 L
.12307 .32459 L
.12307 .32459 L
.12402 .32632 L
.12402 .32632 L
.12494 .32814 L
.12494 .32814 L
.12583 .33 L
.12583 .33 L
.12671 .3319 L
.12671 .3319 L
.1276 .33381 L
.1276 .33381 L
.12793 .33451 L
.12793 .33451 L
.12846 .33578 L
.12846 .33578 L
.12926 .3379 L
.12926 .3379 L
.13004 .3401 L
.13004 .3401 L
.13083 .34228 L
.13083 .34228 L
.13163 .34445 L
.13163 .34445 L
.13203 .3455 L
.13203 .3455 L
.13234 .34688 L
.13234 .34688 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13438 .35447 L
.13438 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .3577 L
.13482 .3577 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .3601 L
.15952 .3601 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15872 .34211 L
.15872 .34211 L
.15855 .33949 L
.15855 .33949 L
.15846 .33892 L
.15846 .33892 L
.15798 .33622 L
.15798 .33622 L
.15752 .33352 L
.15752 .33352 L
.1571 .33077 L
.1571 .33077 L
.15697 .32987 L
.15697 .32987 L
.15659 .32823 L
.15659 .32823 L
.15602 .32582 L
.15602 .32582 L
.15546 .32343 L
.15546 .32343 L
.1549 .32105 L
.1549 .32105 L
.15454 .31954 L
.15454 .31954 L
.15431 .31876 L
.15431 .31876 L
.15366 .31658 L
.15366 .31658 L
.15301 .31443 L
.15301 .31443 L
.15235 .3123 L
.15235 .3123 L
.15168 .3102 L
.15168 .3102 L
.15104 .3083 L
.15104 .3083 L
.15099 .30815 L
.15099 .30815 L
.15028 .30616 L
.15028 .30616 L
.14956 .30419 L
.14956 .30419 L
.14883 .30223 L
.14883 .30223 L
.1481 .3003 L
.1481 .3003 L
.14736 .29839 L
.14736 .29839 L
.14656 .29661 L
.14656 .29661 L
.14639 .29598 L
.14639 .29598 L
.14586 .29464 L
.14586 .29464 L
.14511 .29276 L
.14511 .29276 L
.14437 .29089 L
.14437 .29089 L
.14364 .28901 L
.14364 .28901 L
.14237 .28803 L
.14237 .28803 L
.14192 .28569 L
.14192 .28569 L
.14143 .28342 L
.14143 .28342 L
.1413 .28289 L
.1413 .28289 L
.1408 .2814 L
.1408 .2814 L
.14016 .27939 L
.14016 .27939 L
.13956 .27733 L
.13956 .27733 L
.13902 .27521 L
.13902 .27521 L
.13852 .273 L
.13852 .273 L
.13806 .27075 L
.13806 .27075 L
.13807 .27043 L
.13807 .27043 L
.13783 .26816 L
.13783 .26816 L
.13774 .26537 L
.13774 .26537 L
.1379 .26221 L
.1379 .26221 L
.13826 .25977 L
.13826 .25977 L
.13864 .25823 L
.13864 .25823 L
.14227 .25147 L
.14227 .25147 L
.14472 .24938 L
.14472 .24938 L
.14768 .24795 L
.14768 .24795 L
.15006 .24737 L
.15006 .24737 L
.15189 .24718 L
.15189 .24718 L
.15218 .24715 L
.15218 .24715 L
.15416 .24714 L
.15416 .24714 L
.15599 .24732 L
.15599 .24732 L
.15771 .24766 L
.15771 .24766 L
.15936 .24811 L
.15936 .24811 L
.16093 .24865 L
.16093 .24865 L
.16244 .24928 L
.16244 .24928 L
.1639 .24998 L
.1639 .24998 L
.1653 .25076 L
.1653 .25076 L
.16666 .2516 L
.16666 .2516 L
.16796 .2525 L
.16796 .2525 L
.16923 .25346 L
.16923 .25346 L
.17045 .25448 L
.17045 .25448 L
.17162 .25556 L
.17162 .25556 L
.17276 .2567 L
.17276 .2567 L
.17386 .25788 L
.17386 .25788 L
.17492 .25912 L
.17492 .25912 L
.17594 .26041 L
.17594 .26041 L
.17693 .26175 L
.17693 .26175 L
.17788 .26312 L
.17788 .26312 L
.17882 .26454 L
.17882 .26454 L
.17973 .26598 L
.17973 .26598 L
.18064 .26742 L
.18064 .26742 L
.18141 .26862 L
.18141 .26862 L
.18154 .26889 L
.18154 .26889 L
.18231 .27053 L
.18231 .27053 L
.18304 .27223 L
.18304 .27223 L
.18374 .27399 L
.18374 .27399 L
.1844 .2758 L
.1844 .2758 L
.18504 .27764 L
.18504 .27764 L
.18569 .27948 L
.18569 .27948 L
.18639 .28125 L
.18639 .28125 L
.18714 .28265 L
.18714 .28265 L
.18719 .28287 L
.18719 .28287 L
.18767 .28497 L
.18767 .28497 L
.18811 .28715 L
.18811 .28715 L
.18851 .28938 L
.18851 .28938 L
.18895 .29157 L
.18895 .29157 L
.18981 .29313 L
.18981 .29313 L
.19003 .29416 L
.19003 .29416 L
.19018 .29546 L
.19018 .29546 L
.19039 .29802 L
.19039 .29802 L
.19057 .30067 L
.19057 .30067 L
.19137 .30235 L
.19137 .30235 L
.19166 .30444 L
.19166 .30444 L
.19167 .30484 L
.19167 .30484 L
.19168 .30782 L
.19168 .30782 L
.19219 .31 L
.19219 .31 L
.19241 .31268 L
.19241 .31268 L
.19251 .3139 L
.19251 .3139 L
.19256 .3155 L
.19256 .3155 L
.19266 .31844 L
.19266 .31844 L
.19275 .32142 L
.19275 .32142 L
.19278 .32276 L
.19278 .32276 L
.19274 .32462 L
.19274 .32462 L
.19268 .32795 L
.19268 .32795 L
.19261 .33115 L
.19261 .33115 L
.19259 .33138 L
.19259 .33138 L
.19233 .33521 L
.19233 .33521 L
.19207 .33908 L
.19207 .33908 L
.19207 .33916 L
.19207 .33916 L
.19156 .34354 L
.19156 .34354 L
.1912 .34686 L
.1912 .34686 L
.19095 .34831 L
.19095 .34831 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36024 L
.18885 .36024 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27797 .43317 L
.27797 .43317 L
.27836 .43304 L
.27836 .43304 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .4278 L
.28839 .4278 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42566 L
.29251 .42566 L
.29465 .42444 L
.29465 .42444 L
.2953 .42406 L
.2953 .42406 L
.29674 .42338 L
.29674 .42338 L
.2989 .42218 L
.2989 .42218 L
.30056 .42122 L
.30056 .42122 L
.30108 .42098 L
.30108 .42098 L
.30326 .41981 L
.30326 .41981 L
.30552 .4185 L
.30552 .4185 L
.3056 .41846 L
.3056 .41846 L
.30774 .41734 L
.30774 .41734 L
.31006 .416 L
.31006 .416 L
.31045 .41577 L
.31045 .41577 L
.31235 .41477 L
.31235 .41477 L
.31474 .41339 L
.31474 .41339 L
.31512 .41316 L
.31512 .41316 L
.31711 .4121 L
.31711 .4121 L
.31958 .41066 L
.31958 .41066 L
.31964 .41062 L
.31964 .41062 L
.32204 .40931 L
.32204 .40931 L
.32402 .40815 L
.32402 .40815 L
.32458 .40785 L
.32458 .40785 L
.32717 .40638 L
.32717 .40638 L
.32827 .40573 L
.32827 .40573 L
.3298 .4049 L
.3298 .4049 L
.33241 .40337 L
.33241 .40337 L
.33253 .40331 L
.33253 .40331 L
.33529 .40174 L
.33529 .40174 L
.33644 .40107 L
.33644 .40107 L
.33814 .40012 L
.33814 .40012 L
.34037 .39881 L
.34037 .39881 L
.34108 .39843 L
.34108 .39843 L
.34412 .39666 L
.34412 .39666 L
.34422 .39661 L
.34422 .39661 L
.34724 .39489 L
.34724 .39489 L
.34799 .39445 L
.34799 .39445 L
.35048 .39304 L
.35048 .39304 L
.35169 .39233 L
.35169 .39233 L
.35386 .39111 L
.35386 .39111 L
.35532 .39026 L
.35532 .39026 L
.35738 .3891 L
.35738 .3891 L
.35889 .38823 L
.35889 .38823 L
.36108 .387 L
.36108 .387 L
.36241 .38624 L
.36241 .38624 L
.36498 .3848 L
.36498 .3848 L
.36589 .38429 L
.36589 .38429 L
.36912 .38249 L
.36912 .38249 L
.36932 .38238 L
.36932 .38238 L
.37271 .3805 L
.37271 .3805 L
.37352 .38007 L
.37352 .38007 L
.37608 .37866 L
.37608 .37866 L
.37826 .37749 L
.37826 .37749 L
.37941 .37686 L
.37941 .37686 L
.38272 .3751 L
.38272 .3751 L
.38341 .37474 L
.38341 .37474 L
.386 .37337 L
.386 .37337 L
.38907 .37179 L
.38907 .37179 L
.38927 .37169 L
.38927 .37169 L
.39252 .37004 L
.39252 .37004 L
.39537 .36862 L
.39537 .36862 L
.39576 .36843 L
.39576 .36843 L
.399 .36686 L
.399 .36686 L
.40222 .36533 L
.40222 .36533 L
.40248 .36521 L
.40248 .36521 L
.40545 .36385 L
.40545 .36385 L
.40867 .36241 L
.40867 .36241 L
.41062 .36157 L
.41062 .36157 L
.41189 .36102 L
.41189 .36102 L
.41512 .35968 L
.41512 .35968 L
.41835 .35839 L
.41835 .35839 L
.41998 .35777 L
.41998 .35777 L
.42159 .35716 L
.42159 .35716 L
.42484 .35598 L
.42484 .35598 L
.42809 .35487 L
.42809 .35487 L
.43051 .35408 L
.43051 .35408 L
.43135 .35382 L
.43135 .35382 L
.43463 .35284 L
.43463 .35284 L
.43791 .35193 L
.43791 .35193 L
.4412 .35109 L
.4412 .35109 L
.44161 .35099 L
.44161 .35099 L
.44451 .35033 L
.44451 .35033 L
.44782 .34966 L
.44782 .34966 L
.45114 .34908 L
.45114 .34908 L
.45228 .3489 L
.45228 .3489 L
.45447 .34858 L
.45447 .34858 L
.45781 .34818 L
.45781 .34818 L
.46114 .34788 L
.46114 .34788 L
.46182 .34783 L
.46182 .34783 L
.46448 .34768 L
.46448 .34768 L
.46782 .34759 L
.46782 .34759 L
.47012 .34759 L
.47012 .34759 L
.47115 .34761 L
.47115 .34761 L
.47448 .34775 L
.47448 .34775 L
.47731 .34796 L
.47731 .34796 L
.47779 .348 L
.47779 .348 L
.48109 .34837 L
.48109 .34837 L
.48358 .34874 L
.48358 .34874 L
.48436 .34887 L
.48436 .34887 L
.48761 .34949 L
.48761 .34949 L
.4891 .34982 L
.4891 .34982 L
.49084 .35025 L
.49084 .35025 L
.49401 .35113 L
.49401 .35113 L
.49403 .35113 L
.49403 .35113 L
.49717 .35216 L
.49717 .35216 L
.49841 .3526 L
.49841 .3526 L
.50028 .35332 L
.50028 .35332 L
.50237 .35419 L
.50237 .35419 L
.50333 .35462 L
.50333 .35462 L
.50595 .35587 L
.50595 .35587 L
.50632 .35606 L
.50632 .35606 L
.5092 .35763 L
.5092 .35763 L
.50925 .35766 L
.50925 .35766 L
.51211 .35941 L
.51211 .35941 L
.51216 .35944 L
.51216 .35944 L
.51486 .36129 L
.51486 .36129 L
.51488 .36131 L
.51488 .36131 L
.51731 .36317 L
.51731 .36317 L
.51757 .36338 L
.51757 .36338 L
.51955 .36507 L
.51955 .36507 L
.52016 .36562 L
.52016 .36562 L
.52159 .36699 L
.52159 .36699 L
.52264 .36805 L
.52264 .36805 L
.52345 .36891 L
.52345 .36891 L
.525 .37068 L
.525 .37068 L
.52513 .37083 L
.52513 .37083 L
.52666 .37276 L
.52666 .37276 L
.52722 .37352 L
.52722 .37352 L
.52804 .37468 L
.52804 .37468 L
.52928 .37659 L
.52928 .37659 L
.52929 .37661 L
.52929 .37661 L
.53038 .37849 L
.53038 .37849 L
.53117 .37998 L
.53117 .37998 L
.53136 .38037 L
.53136 .38037 L
.53223 .38225 L
.53223 .38225 L
.53283 .3837 L
.53283 .3837 L
.53298 .3841 L
.53298 .3841 L
.53363 .38594 L
.53363 .38594 L
.53418 .38776 L
.53418 .38776 L
.53422 .38788 L
.53422 .38788 L
.53463 .38956 L
.53463 .38956 L
.535 .39134 L
.535 .39134 L
.53522 .39274 L
.53522 .39274 L
.53527 .39309 L
.53527 .39309 L
.53546 .39483 L
.53546 .39483 L
.53557 .39654 L
.53557 .39654 L
.5356 .39823 L
.5356 .39823 L
.53559 .39889 L
.53559 .39889 L
.53555 .3999 L
.53555 .3999 L
.53544 .40154 L
.53544 .40154 L
.53525 .40316 L
.53525 .40316 L
.53499 .40476 L
.53499 .40476 L
.53467 .40633 L
.53467 .40633 L
.53428 .40788 L
.53428 .40788 L
.53383 .4094 L
.53383 .4094 L
.53331 .41091 L
.53331 .41091 L
.53273 .41239 L
.53273 .41239 L
.53209 .41384 L
.53209 .41384 L
.53139 .41528 L
.53139 .41528 L
.53063 .41669 L
.53063 .41669 L
.5298 .41808 L
.5298 .41808 L
.52891 .41945 L
.52891 .41945 L
.52796 .4208 L
.52796 .4208 L
.52796 .4208 L
.52796 .4208 L
.52695 .42213 L
.52695 .42213 L
.52586 .42344 L
.52586 .42344 L
.52489 .42453 L
.52489 .42453 L
.52471 .42473 L
.52471 .42473 L
.52348 .42601 L
.52348 .42601 L
.52238 .42708 L
.52238 .42708 L
.52218 .42727 L
.52218 .42727 L
.52079 .42852 L
.52079 .42852 L
.52017 .42905 L
.52017 .42905 L
.51931 .42976 L
.51931 .42976 L
.51816 .43066 L
.51816 .43066 L
.51773 .43098 L
.51773 .43098 L
.51629 .43203 L
.51629 .43203 L
.51604 .43221 L
.51604 .43221 L
.51453 .43322 L
.51453 .43322 L
.51421 .43343 L
.51421 .43343 L
.51287 .43428 L
.51287 .43428 L
.51223 .43467 L
.51223 .43467 L
.51128 .43522 L
.51128 .43522 L
.51006 .43591 L
.51006 .43591 L
.50976 .43608 L
.50976 .43608 L
.50829 .43686 L
.50829 .43686 L
.50764 .43719 L
.50764 .43719 L
.50687 .43758 L
.50687 .43758 L
.50549 .43824 L
.50549 .43824 L
.50489 .43852 L
.50489 .43852 L
.50414 .43886 L
.50414 .43886 L
.50283 .43944 L
.50283 .43944 L
.50163 .43995 L
.50163 .43995 L
.50154 .43999 L
.50154 .43999 L
.50028 .4405 L
.50028 .4405 L
.49904 .44099 L
.49904 .44099 L
.49781 .44145 L
.49781 .44145 L
.49743 .4416 L
.49743 .4416 L
.4966 .4419 L
.4966 .4419 L
.49541 .44232 L
.49541 .44232 L
.49423 .44272 L
.49423 .44272 L
.49305 .44311 L
.49305 .44311 L
.49189 .44348 L
.49189 .44348 L
.49073 .44384 L
.49073 .44384 L
.49015 .44402 L
.49015 .44402 L
.48958 .44419 L
F
.044 .996 0 0 k
.65505 .94474 m
.64604 .94891 L
.64604 .94891 L
.64653 .95042 L
.64653 .95042 L
.65596 .94736 L
.65596 .94736 L
.65593 .94726 L
.65593 .94726 L
.65542 .94575 L
.65542 .94575 L
.65505 .94474 L
F
.65505 .05584 m
.64604 .05167 L
.64604 .05167 L
.64653 .05016 L
.64653 .05016 L
.65596 .05323 L
.65596 .05323 L
.65593 .05333 L
.65593 .05333 L
.65542 .05483 L
.65542 .05483 L
.65505 .05584 L
F
0 0 .996 .004 k
.65507 .94478 m
.64605 .94891 L
.64605 .94891 L
.64654 .95042 L
.64654 .95042 L
.65596 .94735 L
.65596 .94735 L
.65593 .94726 L
.65593 .94726 L
.65542 .94575 L
.65542 .94575 L
.65507 .94478 L
F
.65507 .0558 m
.64605 .05168 L
.64605 .05168 L
.64654 .05017 L
.64654 .05017 L
.65596 .05324 L
.65596 .05324 L
.65593 .05333 L
.65593 .05333 L
.65542 .05483 L
.65542 .05483 L
.65507 .0558 L
F
0 .259 .996 .001 k
.65519 .94513 m
.64609 .94889 L
.64609 .94889 L
.64656 .95041 L
.64656 .95041 L
.65593 .94727 L
.65593 .94727 L
.65593 .94726 L
.65593 .94726 L
.65541 .94575 L
.65541 .94575 L
.65519 .94513 L
F
.65519 .05546 m
.64609 .05169 L
.64609 .05169 L
.64656 .05017 L
.64656 .05017 L
.65593 .05332 L
.65593 .05332 L
.65593 .05333 L
.65593 .05333 L
.65541 .05483 L
.65541 .05483 L
.65519 .05546 L
F
.923 0 0 0 k
.57654 .71927 m
.57654 .71927 L
.57654 .71927 L
.57654 .71927 L
F
.57654 .28131 m
.57654 .28131 L
.57654 .28131 L
.57654 .28131 L
F
0 0 .996 .004 k
.63786 .95646 m
.63768 .9554 L
.63768 .9554 L
.64751 .95344 L
.64751 .95344 L
.63786 .95646 L
F
.63786 .04412 m
.63768 .04518 L
.63768 .04518 L
.64751 .04714 L
.64751 .04714 L
.63786 .04412 L
F
.643 0 .996 0 k
.63613 .95024 m
.63318 .95123 L
.63318 .95123 L
.63534 .95224 L
.63534 .95224 L
.63695 .95298 L
.63695 .95298 L
.64604 .94891 L
.64604 .94891 L
.64555 .9474 L
.64555 .9474 L
.63613 .95024 L
F
.63613 .05034 m
.63318 .04935 L
.63318 .04935 L
.63534 .04834 L
.63534 .04834 L
.63695 .0476 L
.63695 .0476 L
.64604 .05167 L
.64604 .05167 L
.64555 .05319 L
.64555 .05319 L
.63613 .05034 L
F
.996 .849 0 0 k
.63613 .95024 m
.63318 .95123 L
.63318 .95123 L
.63534 .95224 L
.63534 .95224 L
.63695 .95298 L
.63695 .95298 L
.64604 .94891 L
.64604 .94891 L
.64555 .9474 L
.64555 .9474 L
.63613 .95024 L
F
.63613 .05034 m
.63318 .04935 L
.63318 .04935 L
.63534 .04834 L
.63534 .04834 L
.63695 .0476 L
.63695 .0476 L
.64604 .05167 L
.64604 .05167 L
.64555 .05319 L
.64555 .05319 L
.63613 .05034 L
F
0 0 .996 .004 k
.63786 .95646 m
.63768 .9554 L
.63768 .9554 L
.64751 .95344 L
.64751 .95344 L
.63786 .95646 L
F
.63786 .04412 m
.63768 .04518 L
.63768 .04518 L
.64751 .04714 L
.64751 .04714 L
.63786 .04412 L
F
0 .996 0 0 k
.63613 .95024 m
.63318 .95123 L
.63318 .95123 L
.63534 .95224 L
.63534 .95224 L
.63695 .95298 L
.63695 .95298 L
.64604 .94891 L
.64604 .94891 L
.64555 .9474 L
.64555 .9474 L
.63613 .95024 L
F
.63613 .05034 m
.63318 .04935 L
.63318 .04935 L
.63534 .04834 L
.63534 .04834 L
.63695 .0476 L
.63695 .0476 L
.64604 .05167 L
.64604 .05167 L
.64555 .05319 L
.64555 .05319 L
.63613 .05034 L
F
.996 .385 0 0 k
.63786 .95646 m
.63768 .9554 L
.63768 .9554 L
.64751 .95344 L
.64751 .95344 L
.63786 .95646 L
F
.63786 .04412 m
.63768 .04518 L
.63768 .04518 L
.64751 .04714 L
.64751 .04714 L
.63786 .04412 L
F
.996 0 .658 0 k
.63614 .9503 m
.63319 .95123 L
.63319 .95123 L
.63535 .95224 L
.63535 .95224 L
.63694 .95295 L
.63694 .95295 L
.64603 .94891 L
.64603 .94891 L
.64554 .9474 L
.64554 .9474 L
.63614 .9503 L
F
.63614 .05029 m
.63319 .04936 L
.63319 .04936 L
.63535 .04834 L
.63535 .04834 L
.63694 .04763 L
.63694 .04763 L
.64603 .05167 L
.64603 .05167 L
.64554 .05318 L
.64554 .05318 L
.63614 .05029 L
F
.178 0 .996 0 k
.63786 .95646 m
.63769 .95544 L
.63769 .95544 L
.6475 .95344 L
.6475 .95344 L
.63786 .95646 L
F
.63786 .04412 m
.63769 .04514 L
.63769 .04514 L
.6475 .04714 L
.6475 .04714 L
.63786 .04412 L
F
0 .996 .996 0 k
.55997 .97301 m
.5597 .97144 L
.5597 .97144 L
.55964 .97019 L
.55964 .97019 L
.55975 .96983 L
.55975 .96983 L
.56934 .96799 L
.56934 .96799 L
.57895 .96545 L
.57895 .96545 L
.58774 .96381 L
.58774 .96381 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58606 .95928 L
.58606 .95928 L
.58228 .95836 L
.58228 .95836 L
.58724 .95619 L
.58724 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60854 .94634 L
.60854 .94634 L
.60929 .94452 L
.60929 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.6115 .93906 L
.6115 .93906 L
.61251 .9374 L
.61251 .9374 L
.62163 .93493 L
.62163 .93493 L
.62644 .935 L
.62644 .935 L
.629 .9359 L
.629 .9359 L
.63078 .93703 L
.63078 .93703 L
.63235 .93775 L
.63235 .93775 L
.63277 .93809 L
.63277 .93809 L
.63403 .93937 L
.63403 .93937 L
.63493 .94076 L
.63493 .94076 L
.63562 .9422 L
.63562 .9422 L
.63651 .94359 L
.63651 .94359 L
.64404 .94288 L
.64404 .94288 L
.6349 .94618 L
.6349 .94618 L
.63475 .94579 L
.63475 .94579 L
.62532 .94813 L
.62532 .94813 L
.61904 .95023 L
.61904 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96483 L
.58889 .96483 L
.58894 .9652 L
.58894 .9652 L
.57948 .96852 L
.57948 .96852 L
.57955 .969 L
.57955 .969 L
.57974 .97009 L
.57974 .97009 L
.55997 .97301 L
F
.55997 .02758 m
.5597 .02914 L
.5597 .02914 L
.55964 .03039 L
.55964 .03039 L
.55975 .03075 L
.55975 .03075 L
.56934 .03259 L
.56934 .03259 L
.57895 .03513 L
.57895 .03513 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58606 .0413 L
.58606 .0413 L
.58228 .04222 L
.58228 .04222 L
.58724 .04439 L
.58724 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60854 .05425 L
.60854 .05425 L
.60929 .05606 L
.60929 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.6115 .06153 L
.6115 .06153 L
.61251 .06318 L
.61251 .06318 L
.62163 .06565 L
.62163 .06565 L
.62644 .06558 L
.62644 .06558 L
.629 .06468 L
.629 .06468 L
.63078 .06355 L
.63078 .06355 L
.63235 .06284 L
.63235 .06284 L
.63277 .06249 L
.63277 .06249 L
.63403 .06121 L
.63403 .06121 L
.63493 .05983 L
.63493 .05983 L
.63562 .05838 L
.63562 .05838 L
.63651 .05699 L
.63651 .05699 L
.64404 .05771 L
.64404 .05771 L
.6349 .05441 L
.6349 .05441 L
.63475 .05479 L
.63475 .05479 L
.62532 .05245 L
.62532 .05245 L
.61904 .05035 L
.61904 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03575 L
.58889 .03575 L
.58894 .03538 L
.58894 .03538 L
.57948 .03206 L
.57948 .03206 L
.57955 .03158 L
.57955 .03158 L
.57974 .0305 L
.57974 .0305 L
.55997 .02758 L
F
0 .613 .996 0 k
.55997 .97301 m
.5597 .97144 L
.5597 .97144 L
.55964 .97019 L
.55964 .97019 L
.55975 .96983 L
.55975 .96983 L
.56934 .96799 L
.56934 .96799 L
.57895 .96545 L
.57895 .96545 L
.58774 .96381 L
.58774 .96381 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58606 .95928 L
.58606 .95928 L
.58228 .95836 L
.58228 .95836 L
.58724 .95619 L
.58724 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60854 .94634 L
.60854 .94634 L
.60929 .94452 L
.60929 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.6115 .93906 L
.6115 .93906 L
.61251 .9374 L
.61251 .9374 L
.62163 .93493 L
.62163 .93493 L
.62644 .935 L
.62644 .935 L
.629 .9359 L
.629 .9359 L
.63078 .93703 L
.63078 .93703 L
.63235 .93775 L
.63235 .93775 L
.63277 .93809 L
.63277 .93809 L
.63403 .93937 L
.63403 .93937 L
.63493 .94076 L
.63493 .94076 L
.63562 .9422 L
.63562 .9422 L
.63651 .94359 L
.63651 .94359 L
.64404 .94288 L
.64404 .94288 L
.6349 .94618 L
.6349 .94618 L
.63475 .94579 L
.63475 .94579 L
.62532 .94813 L
.62532 .94813 L
.61904 .95023 L
.61904 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96483 L
.58889 .96483 L
.58894 .9652 L
.58894 .9652 L
.57948 .96852 L
.57948 .96852 L
.57955 .969 L
.57955 .969 L
.57974 .97009 L
.57974 .97009 L
.55997 .97301 L
F
.55997 .02758 m
.5597 .02914 L
.5597 .02914 L
.55964 .03039 L
.55964 .03039 L
.55975 .03075 L
.55975 .03075 L
.56934 .03259 L
.56934 .03259 L
.57895 .03513 L
.57895 .03513 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58606 .0413 L
.58606 .0413 L
.58228 .04222 L
.58228 .04222 L
.58724 .04439 L
.58724 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60854 .05425 L
.60854 .05425 L
.60929 .05606 L
.60929 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.6115 .06153 L
.6115 .06153 L
.61251 .06318 L
.61251 .06318 L
.62163 .06565 L
.62163 .06565 L
.62644 .06558 L
.62644 .06558 L
.629 .06468 L
.629 .06468 L
.63078 .06355 L
.63078 .06355 L
.63235 .06284 L
.63235 .06284 L
.63277 .06249 L
.63277 .06249 L
.63403 .06121 L
.63403 .06121 L
.63493 .05983 L
.63493 .05983 L
.63562 .05838 L
.63562 .05838 L
.63651 .05699 L
.63651 .05699 L
.64404 .0577 L
.64404 .0577 L
.6349 .05441 L
.6349 .05441 L
.63475 .05479 L
.63475 .05479 L
.62532 .05245 L
.62532 .05245 L
.61904 .05035 L
.61904 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03575 L
.58889 .03575 L
.58894 .03538 L
.58894 .03538 L
.57948 .03206 L
.57948 .03206 L
.57955 .03158 L
.57955 .03158 L
.57974 .0305 L
.57974 .0305 L
.55997 .02758 L
F
0 0 .996 0 k
.55997 .97301 m
.5597 .97144 L
.5597 .97144 L
.55964 .97019 L
.55964 .97019 L
.55975 .96983 L
.55975 .96983 L
.56934 .96799 L
.56934 .96799 L
.57895 .96545 L
.57895 .96545 L
.58774 .96381 L
.58774 .96381 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58606 .95928 L
.58606 .95928 L
.58228 .95836 L
.58228 .95836 L
.58724 .95619 L
.58724 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60854 .94634 L
.60854 .94634 L
.60929 .94452 L
.60929 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.6115 .93906 L
.6115 .93906 L
.61251 .9374 L
.61251 .9374 L
.62163 .93493 L
.62163 .93493 L
.62644 .935 L
.62644 .935 L
.629 .9359 L
.629 .9359 L
.63078 .93703 L
.63078 .93703 L
.63235 .93775 L
.63235 .93775 L
.63277 .93809 L
.63277 .93809 L
.63403 .93937 L
.63403 .93937 L
.63493 .94076 L
.63493 .94076 L
.63562 .9422 L
.63562 .9422 L
.63651 .94359 L
.63651 .94359 L
.64404 .94288 L
.64404 .94288 L
.6349 .94618 L
.6349 .94618 L
.63475 .94579 L
.63475 .94579 L
.62532 .94813 L
.62532 .94813 L
.61904 .95023 L
.61904 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96483 L
.58889 .96483 L
.58894 .9652 L
.58894 .9652 L
.57948 .96852 L
.57948 .96852 L
.57955 .969 L
.57955 .969 L
.57974 .97009 L
.57974 .97009 L
.55997 .97301 L
F
.55997 .02758 m
.5597 .02914 L
.5597 .02914 L
.55964 .03039 L
.55964 .03039 L
.55975 .03075 L
.55975 .03075 L
.56934 .03259 L
.56934 .03259 L
.57895 .03513 L
.57895 .03513 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58606 .0413 L
.58606 .0413 L
.58228 .04222 L
.58228 .04222 L
.58724 .04439 L
.58724 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60854 .05425 L
.60854 .05425 L
.60929 .05606 L
.60929 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.6115 .06153 L
.6115 .06153 L
.61251 .06318 L
.61251 .06318 L
.62163 .06565 L
.62163 .06565 L
.62644 .06558 L
.62644 .06558 L
.629 .06468 L
.629 .06468 L
.63078 .06355 L
.63078 .06355 L
.63235 .06284 L
.63235 .06284 L
.63277 .06249 L
.63277 .06249 L
.63403 .06121 L
.63403 .06121 L
.63493 .05983 L
.63493 .05983 L
.63562 .05838 L
.63562 .05838 L
.63651 .05699 L
.63651 .05699 L
.64404 .0577 L
.64404 .0577 L
.6349 .05441 L
.6349 .05441 L
.63475 .05479 L
.63475 .05479 L
.62532 .05245 L
.62532 .05245 L
.61904 .05035 L
.61904 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03575 L
.58889 .03575 L
.58894 .03538 L
.58894 .03538 L
.57948 .03206 L
.57948 .03206 L
.57955 .03158 L
.57955 .03158 L
.57974 .0305 L
.57974 .0305 L
.55997 .02758 L
F
.143 .996 0 0 k
.55997 .97301 m
.5597 .97144 L
.5597 .97144 L
.55964 .97019 L
.55964 .97019 L
.55975 .96983 L
.55975 .96983 L
.56934 .96799 L
.56934 .96799 L
.57895 .96545 L
.57895 .96545 L
.58774 .96381 L
.58774 .96381 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58606 .95928 L
.58606 .95928 L
.58228 .95836 L
.58228 .95836 L
.58724 .95619 L
.58724 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60854 .94634 L
.60854 .94634 L
.60929 .94452 L
.60929 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.6115 .93906 L
.6115 .93906 L
.61251 .9374 L
.61251 .9374 L
.62163 .93493 L
.62163 .93493 L
.62644 .935 L
.62644 .935 L
.629 .9359 L
.629 .9359 L
.63078 .93703 L
.63078 .93703 L
.63235 .93775 L
.63235 .93775 L
.63277 .93809 L
.63277 .93809 L
.63403 .93937 L
.63403 .93937 L
.63493 .94076 L
.63493 .94076 L
.63562 .9422 L
.63562 .9422 L
.63651 .94359 L
.63651 .94359 L
.64404 .94288 L
.64404 .94288 L
.6349 .94617 L
.6349 .94617 L
.63475 .94579 L
.63475 .94579 L
.62532 .94813 L
.62532 .94813 L
.61904 .95023 L
.61904 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96483 L
.58889 .96483 L
.58894 .9652 L
.58894 .9652 L
.57948 .96852 L
.57948 .96852 L
.57955 .969 L
.57955 .969 L
.57974 .97009 L
.57974 .97009 L
.55997 .97301 L
F
.55997 .02758 m
.5597 .02914 L
.5597 .02914 L
.55964 .03039 L
.55964 .03039 L
.55975 .03075 L
.55975 .03075 L
.56934 .03259 L
.56934 .03259 L
.57895 .03513 L
.57895 .03513 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58606 .0413 L
.58606 .0413 L
.58228 .04222 L
.58228 .04222 L
.58724 .04439 L
.58724 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60854 .05425 L
.60854 .05425 L
.60929 .05606 L
.60929 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.6115 .06153 L
.6115 .06153 L
.61251 .06318 L
.61251 .06318 L
.62163 .06565 L
.62163 .06565 L
.62644 .06558 L
.62644 .06558 L
.629 .06468 L
.629 .06468 L
.63078 .06355 L
.63078 .06355 L
.63235 .06284 L
.63235 .06284 L
.63277 .06249 L
.63277 .06249 L
.63403 .06121 L
.63403 .06121 L
.63493 .05983 L
.63493 .05983 L
.63562 .05838 L
.63562 .05838 L
.63651 .05699 L
.63651 .05699 L
.64404 .0577 L
.64404 .0577 L
.6349 .05441 L
.6349 .05441 L
.63475 .05479 L
.63475 .05479 L
.62532 .05245 L
.62532 .05245 L
.61904 .05035 L
.61904 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03575 L
.58889 .03575 L
.58894 .03538 L
.58894 .03538 L
.57948 .03206 L
.57948 .03206 L
.57955 .03158 L
.57955 .03158 L
.57974 .0305 L
.57974 .0305 L
.55997 .02758 L
F
.996 .858 0 0 k
.63787 .95646 m
.63773 .95554 L
.63773 .95554 L
.64746 .95346 L
.64746 .95346 L
.63787 .95646 L
F
.63787 .04412 m
.63773 .04504 L
.63773 .04504 L
.64746 .04712 L
.64746 .04712 L
.63787 .04412 L
F
.847 .996 0 0 k
.63626 .95067 m
.63546 .95221 L
.63546 .95221 L
.63686 .95268 L
.63686 .95268 L
.64597 .94893 L
.64597 .94893 L
.63626 .95067 L
F
.63626 .04991 m
.63546 .04837 L
.63546 .04837 L
.63686 .04791 L
.63686 .04791 L
.64597 .05165 L
.64597 .05165 L
.63626 .04991 L
F
.996 .491 0 0 k
.55997 .97301 m
.5597 .97144 L
.5597 .97144 L
.55964 .97019 L
.55964 .97019 L
.55975 .96983 L
.55975 .96983 L
.56934 .96799 L
.56934 .96799 L
.57895 .96545 L
.57895 .96545 L
.58774 .96381 L
.58774 .96381 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58606 .95928 L
.58606 .95928 L
.58228 .95836 L
.58228 .95836 L
.58724 .95619 L
.58724 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60854 .94634 L
.60854 .94634 L
.60929 .94452 L
.60929 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.6115 .93906 L
.6115 .93906 L
.61251 .9374 L
.61251 .9374 L
.62163 .93494 L
.62163 .93494 L
.62643 .935 L
.62643 .935 L
.62899 .93591 L
.62899 .93591 L
.63077 .93703 L
.63077 .93703 L
.63236 .93776 L
.63236 .93776 L
.63276 .9381 L
.63276 .9381 L
.63401 .93937 L
.63401 .93937 L
.63491 .94076 L
.63491 .94076 L
.6356 .94221 L
.6356 .94221 L
.63645 .94361 L
.63645 .94361 L
.64392 .94292 L
.64392 .94292 L
.63489 .94614 L
.63489 .94614 L
.63475 .94579 L
.63475 .94579 L
.62532 .94813 L
.62532 .94813 L
.61904 .95023 L
.61904 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96483 L
.58889 .96483 L
.58894 .9652 L
.58894 .9652 L
.57948 .96852 L
.57948 .96852 L
.57955 .96899 L
.57955 .96899 L
.57974 .97009 L
.57974 .97009 L
.55997 .97301 L
F
.55997 .02758 m
.5597 .02914 L
.5597 .02914 L
.55964 .03039 L
.55964 .03039 L
.55975 .03075 L
.55975 .03075 L
.56934 .03259 L
.56934 .03259 L
.57895 .03513 L
.57895 .03513 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58606 .0413 L
.58606 .0413 L
.58228 .04222 L
.58228 .04222 L
.58724 .04439 L
.58724 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60854 .05425 L
.60854 .05425 L
.60929 .05606 L
.60929 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.6115 .06153 L
.6115 .06153 L
.61251 .06318 L
.61251 .06318 L
.62163 .06565 L
.62163 .06565 L
.62643 .06558 L
.62643 .06558 L
.62899 .06468 L
.62899 .06468 L
.63077 .06355 L
.63077 .06355 L
.63236 .06282 L
.63236 .06282 L
.63276 .06249 L
.63276 .06249 L
.63401 .06121 L
.63401 .06121 L
.63491 .05982 L
.63491 .05982 L
.6356 .05837 L
.6356 .05837 L
.63645 .05697 L
.63645 .05697 L
.64392 .05767 L
.64392 .05767 L
.63489 .05445 L
.63489 .05445 L
.63475 .05479 L
.63475 .05479 L
.62532 .05245 L
.62532 .05245 L
.61904 .05035 L
.61904 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03575 L
.58889 .03575 L
.58894 .03538 L
.58894 .03538 L
.57948 .03206 L
.57948 .03206 L
.57955 .03159 L
.57955 .03159 L
.57974 .0305 L
.57974 .0305 L
.55997 .02758 L
F
.996 0 .996 0 k
.63789 .95646 m
.63779 .95574 L
.63779 .95574 L
.64735 .95349 L
.64735 .95349 L
.63789 .95646 L
F
.63789 .04413 m
.63779 .04484 L
.63779 .04484 L
.64735 .04709 L
.64735 .04709 L
.63789 .04413 L
F
.772 0 .996 0 k
.63792 .95644 m
.63788 .95604 L
.63788 .95604 L
.64716 .95356 L
.64716 .95356 L
.63792 .95644 L
F
.63792 .04414 m
.63788 .04455 L
.63788 .04455 L
.64716 .04703 L
.64716 .04703 L
.63792 .04414 L
F
.528 .996 0 0 k
.63798 .95643 m
.63798 .95637 L
.63798 .95637 L
.64685 .95365 L
.64685 .95365 L
.63798 .95643 L
F
.63798 .04416 m
.63798 .04421 L
.63798 .04421 L
.64685 .04693 L
.64685 .04693 L
.63798 .04416 L
F
0 .793 .996 0 k
.55997 .973 m
.5597 .97144 L
.5597 .97144 L
.55964 .9702 L
.55964 .9702 L
.55975 .96983 L
.55975 .96983 L
.56934 .96799 L
.56934 .96799 L
.57896 .96548 L
.57896 .96548 L
.58774 .96381 L
.58774 .96381 L
.58804 .96214 L
.58804 .96214 L
.58744 .96064 L
.58744 .96064 L
.58607 .95928 L
.58607 .95928 L
.58228 .95836 L
.58228 .95836 L
.58725 .95619 L
.58725 .95619 L
.58813 .95727 L
.58813 .95727 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94955 L
.60565 .94955 L
.60713 .94831 L
.60713 .94831 L
.60855 .94634 L
.60855 .94634 L
.6093 .94452 L
.6093 .94452 L
.60992 .94273 L
.60992 .94273 L
.61062 .94092 L
.61062 .94092 L
.61151 .93906 L
.61151 .93906 L
.61251 .93741 L
.61251 .93741 L
.62164 .93495 L
.62164 .93495 L
.62638 .93502 L
.62638 .93502 L
.62893 .93592 L
.62893 .93592 L
.63069 .93706 L
.63069 .93706 L
.63239 .93788 L
.63239 .93788 L
.63267 .93812 L
.63267 .93812 L
.63391 .93941 L
.63391 .93941 L
.63478 .9408 L
.63478 .9408 L
.63541 .94227 L
.63541 .94227 L
.63604 .94374 L
.63604 .94374 L
.64296 .94323 L
.64296 .94323 L
.63479 .94583 L
.63479 .94583 L
.63477 .94578 L
.63477 .94578 L
.62531 .94812 L
.62531 .94812 L
.61904 .95023 L
.61904 .95023 L
.61652 .95253 L
.61652 .95253 L
.61646 .95278 L
.61646 .95278 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96482 L
.58889 .96482 L
.58894 .9652 L
.58894 .9652 L
.57948 .96852 L
.57948 .96852 L
.57954 .96893 L
.57954 .96893 L
.57974 .97009 L
.57974 .97009 L
.55997 .973 L
F
.55997 .02758 m
.5597 .02914 L
.5597 .02914 L
.55964 .03039 L
.55964 .03039 L
.55975 .03075 L
.55975 .03075 L
.56934 .03259 L
.56934 .03259 L
.57896 .03511 L
.57896 .03511 L
.58774 .03677 L
.58774 .03677 L
.58804 .03844 L
.58804 .03844 L
.58744 .03994 L
.58744 .03994 L
.58607 .0413 L
.58607 .0413 L
.58228 .04222 L
.58228 .04222 L
.58725 .04439 L
.58725 .04439 L
.58813 .04331 L
.58813 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60713 .05227 L
.60713 .05227 L
.60855 .05425 L
.60855 .05425 L
.6093 .05606 L
.6093 .05606 L
.60992 .05785 L
.60992 .05785 L
.61062 .05966 L
.61062 .05966 L
.61151 .06153 L
.61151 .06153 L
.61251 .06317 L
.61251 .06317 L
.62164 .06563 L
.62164 .06563 L
.62638 .06557 L
.62638 .06557 L
.62893 .06466 L
.62893 .06466 L
.63069 .06352 L
.63069 .06352 L
.63239 .0627 L
.63239 .0627 L
.63267 .06246 L
.63267 .06246 L
.63391 .06118 L
.63391 .06118 L
.63478 .05978 L
.63478 .05978 L
.63541 .05831 L
.63541 .05831 L
.63604 .05685 L
.63604 .05685 L
.64296 .05735 L
.64296 .05735 L
.63479 .05475 L
.63479 .05475 L
.63477 .0548 L
.63477 .0548 L
.62531 .05246 L
.62531 .05246 L
.61904 .05035 L
.61904 .05035 L
.61652 .04805 L
.61652 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03576 L
.58889 .03576 L
.58894 .03538 L
.58894 .03538 L
.57948 .03206 L
.57948 .03206 L
.57954 .03165 L
.57954 .03165 L
.57974 .0305 L
.57974 .0305 L
.55997 .02758 L
F
0 .34 .996 0 k
.55997 .973 m
.5597 .97144 L
.5597 .97144 L
.55964 .97021 L
.55964 .97021 L
.55975 .96983 L
.55975 .96983 L
.56934 .96799 L
.56934 .96799 L
.57897 .96556 L
.57897 .96556 L
.58776 .96381 L
.58776 .96381 L
.58805 .96214 L
.58805 .96214 L
.58745 .96064 L
.58745 .96064 L
.58608 .95928 L
.58608 .95928 L
.58231 .95835 L
.58231 .95835 L
.58725 .9562 L
.58725 .9562 L
.58812 .95728 L
.58812 .95728 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60451 .95056 L
.60451 .95056 L
.60565 .94956 L
.60565 .94956 L
.60714 .94831 L
.60714 .94831 L
.60855 .94634 L
.60855 .94634 L
.6093 .94452 L
.6093 .94452 L
.60993 .94273 L
.60993 .94273 L
.61063 .94092 L
.61063 .94092 L
.61152 .93905 L
.61152 .93905 L
.61251 .93743 L
.61251 .93743 L
.62165 .935 L
.62165 .935 L
.62618 .93507 L
.62618 .93507 L
.62874 .93598 L
.62874 .93598 L
.63043 .93714 L
.63043 .93714 L
.63203 .93831 L
.63203 .93831 L
.63253 .93833 L
.63253 .93833 L
.63358 .93951 L
.63358 .93951 L
.63438 .94092 L
.63438 .94092 L
.63486 .94244 L
.63486 .94244 L
.63498 .94406 L
.63498 .94406 L
.63452 .94491 L
.63452 .94491 L
.62531 .94809 L
.62531 .94809 L
.61903 .95023 L
.61903 .95023 L
.61651 .95253 L
.61651 .95253 L
.61646 .95277 L
.61646 .95277 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58889 .96481 L
.58889 .96481 L
.58894 .9652 L
.58894 .9652 L
.57947 .96852 L
.57947 .96852 L
.57951 .96873 L
.57951 .96873 L
.57974 .97009 L
.57974 .97009 L
.55997 .973 L
F
.55997 .02758 m
.5597 .02914 L
.5597 .02914 L
.55964 .03038 L
.55964 .03038 L
.55975 .03075 L
.55975 .03075 L
.56934 .03259 L
.56934 .03259 L
.57897 .03502 L
.57897 .03502 L
.58776 .03677 L
.58776 .03677 L
.58805 .03844 L
.58805 .03844 L
.58745 .03994 L
.58745 .03994 L
.58608 .0413 L
.58608 .0413 L
.58231 .04223 L
.58231 .04223 L
.58725 .04438 L
.58725 .04438 L
.58812 .04331 L
.58812 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04765 L
.60125 .04765 L
.60451 .05002 L
.60451 .05002 L
.60565 .05103 L
.60565 .05103 L
.60714 .05227 L
.60714 .05227 L
.60855 .05425 L
.60855 .05425 L
.6093 .05607 L
.6093 .05607 L
.60993 .05786 L
.60993 .05786 L
.61063 .05967 L
.61063 .05967 L
.61152 .06153 L
.61152 .06153 L
.61251 .06316 L
.61251 .06316 L
.62165 .06558 L
.62165 .06558 L
.62618 .06551 L
.62618 .06551 L
.62874 .0646 L
.62874 .0646 L
.63043 .06345 L
.63043 .06345 L
.63203 .06227 L
.63203 .06227 L
.63253 .06225 L
.63253 .06225 L
.63358 .06108 L
.63358 .06108 L
.63438 .05966 L
.63438 .05966 L
.63486 .05815 L
.63486 .05815 L
.63498 .05652 L
.63498 .05652 L
.63452 .05567 L
.63452 .05567 L
.62531 .05249 L
.62531 .05249 L
.61903 .05035 L
.61903 .05035 L
.61651 .04805 L
.61651 .04805 L
.61646 .04781 L
.61646 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58889 .03577 L
.58889 .03577 L
.58894 .03538 L
.58894 .03538 L
.57947 .03206 L
.57947 .03206 L
.57951 .03185 L
.57951 .03185 L
.57974 .0305 L
.57974 .0305 L
.55997 .02758 L
F
.996 0 .533 0 k
.57974 .97009 m
.57956 .96901 L
.57956 .96901 L
.57948 .96852 L
.57948 .96852 L
.58894 .9652 L
.58894 .9652 L
.58889 .96483 L
.58889 .96483 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.61671 .95412 L
.61671 .95412 L
.61646 .95278 L
.61646 .95278 L
.61652 .95253 L
.61652 .95253 L
.61904 .95023 L
.61904 .95023 L
.62532 .94813 L
.62532 .94813 L
.63475 .94579 L
.63475 .94579 L
.63491 .94622 L
.63491 .94622 L
.63556 .9472 L
.63556 .9472 L
.63589 .94876 L
.63589 .94876 L
.63611 .95019 L
.63611 .95019 L
.63317 .95123 L
.63317 .95123 L
.63533 .95225 L
.63533 .95225 L
.63696 .95302 L
.63696 .95302 L
.63711 .95337 L
.63711 .95337 L
.63767 .95486 L
.63767 .95486 L
.63768 .95539 L
.63768 .95539 L
.63786 .95646 L
.63786 .95646 L
.60901 .96419 L
.57974 .97009 L
F
.57974 .0305 m
.57956 .03157 L
.57956 .03157 L
.57948 .03206 L
.57948 .03206 L
.58894 .03538 L
.58894 .03538 L
.58889 .03575 L
.58889 .03575 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.61671 .04646 L
.61671 .04646 L
.61646 .04781 L
.61646 .04781 L
.61652 .04805 L
.61652 .04805 L
.61904 .05035 L
.61904 .05035 L
.62532 .05245 L
.62532 .05245 L
.63475 .05479 L
.63475 .05479 L
.63491 .05437 L
.63491 .05437 L
.63556 .05338 L
.63556 .05338 L
.63589 .05182 L
.63589 .05182 L
.63611 .05039 L
.63611 .05039 L
.63317 .04935 L
.63317 .04935 L
.63533 .04833 L
.63533 .04833 L
.63696 .04757 L
.63696 .04757 L
.63711 .04721 L
.63711 .04721 L
.63767 .04572 L
.63767 .04572 L
.63768 .04519 L
.63768 .04519 L
.63786 .04412 L
.63786 .04412 L
.60901 .0364 L
.57974 .0305 L
F
.996 .218 0 0 k
.55998 .973 m
.55971 .97144 L
.55971 .97144 L
.55964 .97023 L
.55964 .97023 L
.55976 .96983 L
.55976 .96983 L
.56934 .96799 L
.56934 .96799 L
.57901 .96577 L
.57901 .96577 L
.58778 .96381 L
.58778 .96381 L
.58805 .96214 L
.58805 .96214 L
.58745 .96064 L
.58745 .96064 L
.5861 .95928 L
.5861 .95928 L
.58237 .95834 L
.58237 .95834 L
.58725 .95622 L
.58725 .95622 L
.58811 .95728 L
.58811 .95728 L
.59708 .9557 L
.59708 .9557 L
.59745 .95538 L
.59745 .95538 L
.60125 .95293 L
.60125 .95293 L
.60452 .95056 L
.60452 .95056 L
.60565 .94956 L
.60565 .94956 L
.60715 .94831 L
.60715 .94831 L
.60857 .94633 L
.60857 .94633 L
.60932 .94451 L
.60932 .94451 L
.60995 .94272 L
.60995 .94272 L
.61066 .94091 L
.61066 .94091 L
.61156 .93904 L
.61156 .93904 L
.61252 .93746 L
.61252 .93746 L
.62168 .93511 L
.62168 .93511 L
.62575 .9352 L
.62575 .9352 L
.62832 .9361 L
.62832 .9361 L
.62989 .9373 L
.62989 .9373 L
.63079 .93869 L
.63079 .93869 L
.62994 .94059 L
.62994 .94059 L
.63297 .93978 L
.63297 .93978 L
.6336 .94116 L
.6336 .94116 L
.63387 .94274 L
.63387 .94274 L
.63388 .9428 L
.63388 .9428 L
.62601 .94669 L
.62601 .94669 L
.62529 .94802 L
.62529 .94802 L
.61902 .95024 L
.61902 .95024 L
.61651 .95253 L
.61651 .95253 L
.61645 .95277 L
.61645 .95277 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58888 .96478 L
.58888 .96478 L
.58893 .96521 L
.58893 .96521 L
.57944 .96832 L
.57944 .96832 L
.57947 .96852 L
.57947 .96852 L
.57974 .97009 L
.57974 .97009 L
.55998 .973 L
F
.55998 .02758 m
.55971 .02914 L
.55971 .02914 L
.55964 .03036 L
.55964 .03036 L
.55976 .03075 L
.55976 .03075 L
.56934 .03259 L
.56934 .03259 L
.57901 .03481 L
.57901 .03481 L
.58778 .03678 L
.58778 .03678 L
.58805 .03844 L
.58805 .03844 L
.58745 .03995 L
.58745 .03995 L
.5861 .04131 L
.5861 .04131 L
.58237 .04224 L
.58237 .04224 L
.58725 .04436 L
.58725 .04436 L
.58811 .04331 L
.58811 .04331 L
.59708 .04488 L
.59708 .04488 L
.59745 .0452 L
.59745 .0452 L
.60125 .04766 L
.60125 .04766 L
.60452 .05003 L
.60452 .05003 L
.60565 .05102 L
.60565 .05102 L
.60715 .05228 L
.60715 .05228 L
.60857 .05425 L
.60857 .05425 L
.60932 .05607 L
.60932 .05607 L
.60995 .05786 L
.60995 .05786 L
.61066 .05967 L
.61066 .05967 L
.61156 .06154 L
.61156 .06154 L
.61252 .06312 L
.61252 .06312 L
.62168 .06547 L
.62168 .06547 L
.62575 .06539 L
.62575 .06539 L
.62832 .06448 L
.62832 .06448 L
.62989 .06329 L
.62989 .06329 L
.63079 .0619 L
.63079 .0619 L
.62994 .05999 L
.62994 .05999 L
.63297 .0608 L
.63297 .0608 L
.6336 .05942 L
.6336 .05942 L
.63387 .05785 L
.63387 .05785 L
.63388 .05778 L
.63388 .05778 L
.62601 .0539 L
.62601 .0539 L
.62529 .05256 L
.62529 .05256 L
.61902 .05034 L
.61902 .05034 L
.61651 .04805 L
.61651 .04805 L
.61645 .04781 L
.61645 .04781 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58888 .0358 L
.58888 .0358 L
.58893 .03538 L
.58893 .03538 L
.57944 .03226 L
.57944 .03226 L
.57947 .03206 L
.57947 .03206 L
.57974 .0305 L
.57974 .0305 L
.55998 .02758 L
F
0 .996 .276 .002 k
.57974 .97009 m
.57957 .96908 L
.57957 .96908 L
.57948 .96852 L
.57948 .96852 L
.58894 .9652 L
.58894 .9652 L
.58889 .96483 L
.58889 .96483 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.61671 .95412 L
.61671 .95412 L
.61646 .95278 L
.61646 .95278 L
.61652 .95253 L
.61652 .95253 L
.61905 .95023 L
.61905 .95023 L
.62532 .94814 L
.62532 .94814 L
.63473 .9458 L
.63473 .9458 L
.63502 .94657 L
.63502 .94657 L
.63543 .94724 L
.63543 .94724 L
.63582 .94878 L
.63582 .94878 L
.63598 .94977 L
.63598 .94977 L
.63313 .95125 L
.63313 .95125 L
.63524 .95228 L
.63524 .95228 L
.63704 .95326 L
.63704 .95326 L
.63709 .95338 L
.63709 .95338 L
.63766 .95487 L
.63766 .95487 L
.63767 .95536 L
.63767 .95536 L
.63785 .95647 L
.63785 .95647 L
.60901 .96419 L
.57974 .97009 L
F
.57974 .0305 m
.57957 .0315 L
.57957 .0315 L
.57948 .03206 L
.57948 .03206 L
.58894 .03538 L
.58894 .03538 L
.58889 .03575 L
.58889 .03575 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.61671 .04646 L
.61671 .04646 L
.61646 .04781 L
.61646 .04781 L
.61652 .04805 L
.61652 .04805 L
.61905 .05035 L
.61905 .05035 L
.62532 .05244 L
.62532 .05244 L
.63473 .05479 L
.63473 .05479 L
.63502 .05401 L
.63502 .05401 L
.63543 .05334 L
.63543 .05334 L
.63582 .0518 L
.63582 .0518 L
.63598 .05081 L
.63598 .05081 L
.63313 .04934 L
.63313 .04934 L
.63524 .04831 L
.63524 .04831 L
.63704 .04733 L
.63704 .04733 L
.63709 .0472 L
.63709 .0472 L
.63766 .04572 L
.63766 .04572 L
.63767 .04523 L
.63767 .04523 L
.63785 .04412 L
.63785 .04412 L
.60901 .0364 L
.57974 .0305 L
F
.996 0 .153 0 k
.57974 .97009 m
.57962 .96938 L
.57962 .96938 L
.57948 .96852 L
.57948 .96852 L
.58894 .9652 L
.58894 .9652 L
.5889 .96485 L
.5889 .96485 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.61671 .95412 L
.61671 .95412 L
.61646 .95278 L
.61646 .95278 L
.61652 .95253 L
.61652 .95253 L
.61906 .95023 L
.61906 .95023 L
.62533 .94817 L
.62533 .94817 L
.63465 .94582 L
.63465 .94582 L
.63517 .94732 L
.63517 .94732 L
.63538 .94892 L
.63538 .94892 L
.63297 .95129 L
.63297 .95129 L
.63497 .95235 L
.63497 .95235 L
.63701 .9534 L
.63701 .9534 L
.63715 .95363 L
.63715 .95363 L
.6376 .95488 L
.6376 .95488 L
.63762 .95521 L
.63762 .95521 L
.63784 .95647 L
.63784 .95647 L
.609 .96419 L
.57974 .97009 L
F
.57974 .0305 m
.57962 .0312 L
.57962 .0312 L
.57948 .03206 L
.57948 .03206 L
.58894 .03538 L
.58894 .03538 L
.5889 .03574 L
.5889 .03574 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.61671 .04646 L
.61671 .04646 L
.61646 .0478 L
.61646 .0478 L
.61652 .04805 L
.61652 .04805 L
.61906 .05035 L
.61906 .05035 L
.62533 .05241 L
.62533 .05241 L
.63465 .05476 L
.63465 .05476 L
.63517 .05326 L
.63517 .05326 L
.63538 .05167 L
.63538 .05167 L
.63297 .04929 L
.63297 .04929 L
.63497 .04823 L
.63497 .04823 L
.63701 .04718 L
.63701 .04718 L
.63715 .04696 L
.63715 .04696 L
.6376 .0457 L
.6376 .0457 L
.63762 .04538 L
.63762 .04538 L
.63784 .04411 L
.63784 .04411 L
.609 .03639 L
.57974 .0305 L
F
.704 0 .996 0 k
.57974 .97009 m
.57948 .96852 L
.57948 .96852 L
.58894 .9652 L
.58894 .9652 L
.5889 .96488 L
.5889 .96488 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.61671 .95412 L
.61671 .95412 L
.61646 .95278 L
.61646 .95278 L
.61652 .95253 L
.61652 .95253 L
.61907 .95022 L
.61907 .95022 L
.62535 .94824 L
.62535 .94824 L
.63448 .94587 L
.63448 .94587 L
.63493 .94739 L
.63493 .94739 L
.63448 .94919 L
.63448 .94919 L
.63268 .95138 L
.63268 .95138 L
.63456 .95248 L
.63456 .95248 L
.63686 .95345 L
.63686 .95345 L
.63751 .95491 L
.63751 .95491 L
.63783 .95647 L
.63783 .95647 L
.609 .96419 L
.57974 .97009 L
F
.57974 .0305 m
.57948 .03206 L
.57948 .03206 L
.58894 .03538 L
.58894 .03538 L
.5889 .03571 L
.5889 .03571 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.61671 .04646 L
.61671 .04646 L
.61646 .0478 L
.61646 .0478 L
.61652 .04805 L
.61652 .04805 L
.61907 .05036 L
.61907 .05036 L
.62535 .05234 L
.62535 .05234 L
.63448 .05471 L
.63448 .05471 L
.63493 .05319 L
.63493 .05319 L
.63448 .05139 L
.63448 .05139 L
.63268 .04921 L
.63268 .04921 L
.63456 .0481 L
.63456 .0481 L
.63686 .04714 L
.63686 .04714 L
.63751 .04567 L
.63751 .04567 L
.63783 .04411 L
.63783 .04411 L
.609 .03639 L
.57974 .0305 L
F
.585 0 .996 0 k
.57974 .97009 m
.57949 .96852 L
.57949 .96852 L
.58894 .9652 L
.58894 .9652 L
.58891 .96493 L
.58891 .96493 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.61671 .95412 L
.61671 .95412 L
.61646 .95279 L
.61646 .95279 L
.61652 .95253 L
.61652 .95253 L
.6191 .95021 L
.6191 .95021 L
.62538 .94836 L
.62538 .94836 L
.63418 .94596 L
.63418 .94596 L
.6345 .94752 L
.6345 .94752 L
.63353 .94947 L
.63353 .94947 L
.63227 .9515 L
.63227 .9515 L
.63404 .95263 L
.63404 .95263 L
.63661 .95352 L
.63661 .95352 L
.63743 .95493 L
.63743 .95493 L
.63779 .95648 L
.63779 .95648 L
.60898 .96419 L
.57974 .97009 L
F
.57974 .0305 m
.57949 .03206 L
.57949 .03206 L
.58894 .03538 L
.58894 .03538 L
.58891 .03565 L
.58891 .03565 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.61671 .04646 L
.61671 .04646 L
.61646 .04779 L
.61646 .04779 L
.61652 .04805 L
.61652 .04805 L
.6191 .05037 L
.6191 .05037 L
.62538 .05223 L
.62538 .05223 L
.63418 .05462 L
.63418 .05462 L
.6345 .05306 L
.6345 .05306 L
.63353 .05111 L
.63353 .05111 L
.63227 .04908 L
.63227 .04908 L
.63404 .04795 L
.63404 .04795 L
.63661 .04706 L
.63661 .04706 L
.63743 .04565 L
.63743 .04565 L
.63779 .0441 L
.63779 .0441 L
.60898 .03639 L
.57974 .0305 L
F
.432 0 .996 0 k
.57975 .97009 m
.5795 .96852 L
.5795 .96852 L
.58895 .9652 L
.58895 .9652 L
.58893 .96502 L
.58893 .96502 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.61671 .95412 L
.61671 .95412 L
.61646 .95281 L
.61646 .95281 L
.61653 .95253 L
.61653 .95253 L
.62543 .94855 L
.62543 .94855 L
.6338 .94773 L
.6338 .94773 L
.63248 .94978 L
.63248 .94978 L
.63172 .95166 L
.63172 .95166 L
.6334 .95282 L
.6334 .95282 L
.63621 .95364 L
.63621 .95364 L
.63729 .95498 L
.63729 .95498 L
.63773 .9565 L
.63773 .9565 L
.60895 .9642 L
.57975 .97009 L
F
.57975 .0305 m
.5795 .03207 L
.5795 .03207 L
.58895 .03538 L
.58895 .03538 L
.58893 .03556 L
.58893 .03556 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.61671 .04646 L
.61671 .04646 L
.61646 .04778 L
.61646 .04778 L
.61653 .04806 L
.61653 .04806 L
.62543 .05203 L
.62543 .05203 L
.6338 .05285 L
.6338 .05285 L
.63248 .0508 L
.63248 .0508 L
.63172 .04893 L
.63172 .04893 L
.6334 .04776 L
.6334 .04776 L
.63621 .04694 L
.63621 .04694 L
.63729 .04561 L
.63729 .04561 L
.63773 .04408 L
.63773 .04408 L
.60895 .03638 L
.57975 .0305 L
F
.996 0 .996 0 k
.57975 .97008 m
.57951 .96851 L
.57951 .96851 L
.58896 .9652 L
.58896 .9652 L
.58895 .96515 L
.58895 .96515 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61714 .95565 L
.61714 .95565 L
.61671 .95412 L
.61671 .95412 L
.61647 .95283 L
.61647 .95283 L
.61654 .95252 L
.61654 .95252 L
.62551 .94882 L
.62551 .94882 L
.63284 .94802 L
.63284 .94802 L
.63146 .95008 L
.63146 .95008 L
.63114 .95183 L
.63114 .95183 L
.63276 .95301 L
.63276 .95301 L
.6357 .95379 L
.6357 .95379 L
.63709 .95504 L
.63709 .95504 L
.63766 .95652 L
.63766 .95652 L
.60892 .96421 L
.57975 .97008 L
F
.57975 .0305 m
.57951 .03207 L
.57951 .03207 L
.58896 .03538 L
.58896 .03538 L
.58895 .03544 L
.58895 .03544 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61714 .04493 L
.61714 .04493 L
.61671 .04646 L
.61671 .04646 L
.61647 .04776 L
.61647 .04776 L
.61654 .04806 L
.61654 .04806 L
.62551 .05176 L
.62551 .05176 L
.63284 .05257 L
.63284 .05257 L
.63146 .0505 L
.63146 .0505 L
.63114 .04876 L
.63114 .04876 L
.63276 .04757 L
.63276 .04757 L
.6357 .04679 L
.6357 .04679 L
.63709 .04555 L
.63709 .04555 L
.63766 .04406 L
.63766 .04406 L
.60892 .03637 L
.57975 .0305 L
F
.57977 .97008 m
.57953 .96851 L
.57953 .96851 L
.58899 .96532 L
.58899 .96532 L
.59845 .96329 L
.59845 .96329 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61714 .95565 L
.61714 .95565 L
.61671 .95412 L
.61671 .95412 L
.61648 .95285 L
.61648 .95285 L
.61656 .95252 L
.61656 .95252 L
.62561 .94919 L
.62561 .94919 L
.63148 .94842 L
.63148 .94842 L
.63039 .95039 L
.63039 .95039 L
.6305 .95201 L
.6305 .95201 L
.63206 .95321 L
.63206 .95321 L
.63508 .95398 L
.63508 .95398 L
.63683 .95511 L
.63683 .95511 L
.63755 .95656 L
.63755 .95656 L
.60887 .96422 L
.57977 .97008 L
F
.57977 .0305 m
.57953 .03207 L
.57953 .03207 L
.58899 .03526 L
.58899 .03526 L
.59845 .03729 L
.59845 .03729 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61714 .04493 L
.61714 .04493 L
.61671 .04646 L
.61671 .04646 L
.61648 .04773 L
.61648 .04773 L
.61656 .04806 L
.61656 .04806 L
.62561 .05139 L
.62561 .05139 L
.63148 .05216 L
.63148 .05216 L
.63039 .05019 L
.63039 .05019 L
.6305 .04857 L
.6305 .04857 L
.63206 .04737 L
.63206 .04737 L
.63508 .0466 L
.63508 .0466 L
.63683 .04547 L
.63683 .04547 L
.63755 .04403 L
.63755 .04403 L
.60887 .03636 L
.57977 .0305 L
F
.996 .855 0 0 k
.57978 .97008 m
.57956 .96851 L
.57956 .96851 L
.58903 .96555 L
.58903 .96555 L
.59845 .96329 L
.59845 .96329 L
.59838 .96184 L
.59838 .96184 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61714 .95565 L
.61714 .95565 L
.61672 .95412 L
.61672 .95412 L
.61648 .95289 L
.61648 .95289 L
.61658 .95251 L
.61658 .95251 L
.62574 .94963 L
.62574 .94963 L
.62955 .94898 L
.62955 .94898 L
.62936 .95069 L
.62936 .95069 L
.62985 .9522 L
.62985 .9522 L
.63138 .95341 L
.63138 .95341 L
.63439 .95418 L
.63439 .95418 L
.63651 .95521 L
.63651 .95521 L
.63742 .9566 L
.63742 .9566 L
.60881 .96423 L
.57978 .97008 L
F
.57978 .0305 m
.57956 .03208 L
.57956 .03208 L
.58903 .03503 L
.58903 .03503 L
.59845 .03729 L
.59845 .03729 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61714 .04493 L
.61714 .04493 L
.61672 .04646 L
.61672 .04646 L
.61648 .0477 L
.61648 .0477 L
.61658 .04807 L
.61658 .04807 L
.62574 .05095 L
.62574 .05095 L
.62955 .0516 L
.62955 .0516 L
.62936 .0499 L
.62936 .0499 L
.62985 .04839 L
.62985 .04839 L
.63138 .04717 L
.63138 .04717 L
.63439 .0464 L
.63439 .0464 L
.63651 .04537 L
.63651 .04537 L
.63742 .04399 L
.63742 .04399 L
.60881 .03635 L
.57978 .0305 L
F
.224 .996 0 0 k
.57979 .97008 m
.57959 .9685 L
.57959 .9685 L
.58909 .96587 L
.58909 .96587 L
.59845 .96329 L
.59845 .96329 L
.59838 .96184 L
.59838 .96184 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61714 .95565 L
.61714 .95565 L
.61672 .95412 L
.61672 .95412 L
.6165 .95293 L
.6165 .95293 L
.62589 .95019 L
.62589 .95019 L
.62828 .95099 L
.62828 .95099 L
.62916 .9524 L
.62916 .9524 L
.63065 .95362 L
.63065 .95362 L
.6336 .95442 L
.6336 .95442 L
.63611 .95533 L
.63611 .95533 L
.63725 .95665 L
.63725 .95665 L
.60873 .96425 L
.57979 .97008 L
F
.57979 .03051 m
.57959 .03208 L
.57959 .03208 L
.58909 .03471 L
.58909 .03471 L
.59845 .03729 L
.59845 .03729 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61714 .04493 L
.61714 .04493 L
.61672 .04646 L
.61672 .04646 L
.6165 .04765 L
.6165 .04765 L
.62589 .05039 L
.62589 .05039 L
.62828 .04959 L
.62828 .04959 L
.62916 .04819 L
.62916 .04819 L
.63065 .04696 L
.63065 .04696 L
.6336 .04617 L
.6336 .04617 L
.63611 .04525 L
.63611 .04525 L
.63725 .04394 L
.63725 .04394 L
.60873 .03633 L
.57979 .03051 L
F
0 .048 .996 .004 k
.57981 .97007 m
.57963 .96849 L
.57963 .96849 L
.58917 .9663 L
.58917 .9663 L
.59845 .96329 L
.59845 .96329 L
.59838 .96184 L
.59838 .96184 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61714 .95565 L
.61714 .95565 L
.61672 .95412 L
.61672 .95412 L
.61651 .95298 L
.61651 .95298 L
.62607 .95084 L
.62607 .95084 L
.62725 .95129 L
.62725 .95129 L
.62848 .95259 L
.62848 .95259 L
.62994 .95382 L
.62994 .95382 L
.63279 .95465 L
.63279 .95465 L
.63566 .95546 L
.63566 .95546 L
.63705 .95671 L
.63705 .95671 L
.60864 .96427 L
.57981 .97007 L
F
.57981 .03051 m
.57963 .03209 L
.57963 .03209 L
.58917 .03428 L
.58917 .03428 L
.59845 .03729 L
.59845 .03729 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61714 .04493 L
.61714 .04493 L
.61672 .04647 L
.61672 .04647 L
.61651 .0476 L
.61651 .0476 L
.62607 .04974 L
.62607 .04974 L
.62725 .0493 L
.62725 .0493 L
.62848 .04799 L
.62848 .04799 L
.62994 .04676 L
.62994 .04676 L
.63279 .04593 L
.63279 .04593 L
.63566 .04512 L
.63566 .04512 L
.63705 .04388 L
.63705 .04388 L
.60864 .03631 L
.57981 .03051 L
F
.996 0 .996 0 k
.57984 .97007 m
.5893 .96694 L
.5893 .96694 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59838 .96184 L
.59838 .96184 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61714 .95565 L
.61714 .95565 L
.61673 .95412 L
.61673 .95412 L
.61652 .95304 L
.61652 .95304 L
.62627 .95156 L
.62627 .95156 L
.62628 .95158 L
.62628 .95158 L
.62781 .95278 L
.62781 .95278 L
.62926 .95402 L
.62926 .95402 L
.63196 .9549 L
.63196 .9549 L
.63516 .95561 L
.63516 .95561 L
.63683 .95677 L
.63683 .95677 L
.60854 .9643 L
.57984 .97007 L
F
.57984 .03051 m
.5893 .03364 L
.5893 .03364 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59838 .03874 L
.59838 .03874 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61714 .04493 L
.61714 .04493 L
.61673 .04647 L
.61673 .04647 L
.61652 .04755 L
.61652 .04755 L
.62627 .04902 L
.62627 .04902 L
.62628 .04901 L
.62628 .04901 L
.62781 .04781 L
.62781 .04781 L
.62926 .04657 L
.62926 .04657 L
.63196 .04569 L
.63196 .04569 L
.63516 .04497 L
.63516 .04497 L
.63683 .04381 L
.63683 .04381 L
.60854 .03629 L
.57984 .03051 L
F
.996 .263 0 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61837 .96025 L
.61837 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96508 L
.59907 .96508 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59838 .96184 L
.59838 .96184 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61714 .95565 L
.61714 .95565 L
.61673 .95412 L
.61673 .95412 L
.61654 .9531 L
.61654 .9531 L
.62625 .95157 L
.62625 .95157 L
.62653 .95246 L
.62653 .95246 L
.62713 .95297 L
.62713 .95297 L
.62856 .95422 L
.62856 .95422 L
.63108 .95515 L
.63108 .95515 L
.63458 .95578 L
.63458 .95578 L
.63657 .95685 L
.63657 .95685 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61837 .04033 L
.61837 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .0355 L
.59907 .0355 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59838 .03874 L
.59838 .03874 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61714 .04493 L
.61714 .04493 L
.61673 .04647 L
.61673 .04647 L
.61654 .04748 L
.61654 .04748 L
.62625 .04902 L
.62625 .04902 L
.62653 .04812 L
.62653 .04812 L
.62713 .04762 L
.62713 .04762 L
.62856 .04637 L
.62856 .04637 L
.63108 .04543 L
.63108 .04543 L
.63458 .0448 L
.63458 .0448 L
.63657 .04373 L
.63657 .04373 L
.59934 .03424 L
F
.996 .723 0 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61837 .96025 L
.61837 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96508 L
.59907 .96508 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59838 .96184 L
.59838 .96184 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61714 .95565 L
.61714 .95565 L
.61673 .95411 L
.61673 .95411 L
.61656 .95317 L
.61656 .95317 L
.62622 .95157 L
.62622 .95157 L
.6267 .95309 L
.6267 .95309 L
.62678 .95338 L
.62678 .95338 L
.62793 .95439 L
.62793 .95439 L
.63026 .95538 L
.63026 .95538 L
.634 .95595 L
.634 .95595 L
.63631 .95693 L
.63631 .95693 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61837 .04033 L
.61837 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03551 L
.59907 .03551 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59838 .03874 L
.59838 .03874 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61714 .04493 L
.61714 .04493 L
.61673 .04647 L
.61673 .04647 L
.61656 .04741 L
.61656 .04741 L
.62622 .04901 L
.62622 .04901 L
.6267 .04749 L
.6267 .04749 L
.62678 .04721 L
.62678 .04721 L
.62793 .04619 L
.62793 .04619 L
.63026 .0452 L
.63026 .0452 L
.634 .04463 L
.634 .04463 L
.63631 .04365 L
.63631 .04365 L
.59934 .03424 L
F
.567 0 .996 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96507 L
.59907 .96507 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59838 .96184 L
.59838 .96184 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61714 .95565 L
.61714 .95565 L
.61674 .95411 L
.61674 .95411 L
.61658 .95325 L
.61658 .95325 L
.6262 .95158 L
.6262 .95158 L
.62669 .95309 L
.62669 .95309 L
.62706 .95437 L
.62706 .95437 L
.62729 .95457 L
.62729 .95457 L
.62941 .95563 L
.62941 .95563 L
.63335 .95614 L
.63335 .95614 L
.63601 .95702 L
.63601 .95702 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03551 L
.59907 .03551 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59838 .03874 L
.59838 .03874 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61714 .04493 L
.61714 .04493 L
.61674 .04647 L
.61674 .04647 L
.61658 .04733 L
.61658 .04733 L
.6262 .049 L
.6262 .049 L
.62669 .04749 L
.62669 .04749 L
.62706 .04621 L
.62706 .04621 L
.62729 .04601 L
.62729 .04601 L
.62941 .04496 L
.62941 .04496 L
.63335 .04444 L
.63335 .04444 L
.63601 .04357 L
.63601 .04357 L
.59934 .03424 L
F
.708 .996 0 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96507 L
.59907 .96507 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59838 .96184 L
.59838 .96184 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61715 .95565 L
.61715 .95565 L
.61674 .95411 L
.61674 .95411 L
.6166 .95333 L
.6166 .95333 L
.62617 .95159 L
.62617 .95159 L
.62668 .95309 L
.62668 .95309 L
.62712 .95462 L
.62712 .95462 L
.6273 .95522 L
.6273 .95522 L
.62861 .95585 L
.62861 .95585 L
.6327 .95634 L
.6327 .95634 L
.63571 .95711 L
.63571 .95711 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03551 L
.59907 .03551 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59838 .03874 L
.59838 .03874 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61715 .04493 L
.61715 .04493 L
.61674 .04647 L
.61674 .04647 L
.6166 .04726 L
.6166 .04726 L
.62617 .04899 L
.62617 .04899 L
.62668 .04749 L
.62668 .04749 L
.62712 .04596 L
.62712 .04596 L
.6273 .04536 L
.6273 .04536 L
.62861 .04473 L
.62861 .04473 L
.6327 .04425 L
.6327 .04425 L
.63571 .04348 L
.63571 .04348 L
.59934 .03424 L
F
.001 .996 0 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96507 L
.59907 .96507 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59838 .96185 L
.59838 .96185 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61715 .95565 L
.61715 .95565 L
.61675 .95411 L
.61675 .95411 L
.61662 .95341 L
.61662 .95341 L
.62614 .9516 L
.62614 .9516 L
.62667 .9531 L
.62667 .9531 L
.62712 .95462 L
.62712 .95462 L
.62749 .95593 L
.62749 .95593 L
.62782 .95607 L
.62782 .95607 L
.63199 .95654 L
.63199 .95654 L
.63539 .9572 L
.63539 .9572 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03551 L
.59907 .03551 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59838 .03874 L
.59838 .03874 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61715 .04493 L
.61715 .04493 L
.61675 .04647 L
.61675 .04647 L
.61662 .04717 L
.61662 .04717 L
.62614 .04899 L
.62614 .04899 L
.62667 .04749 L
.62667 .04749 L
.62712 .04596 L
.62712 .04596 L
.62749 .04465 L
.62749 .04465 L
.62782 .04451 L
.62782 .04451 L
.63199 .04404 L
.63199 .04404 L
.63539 .04338 L
.63539 .04338 L
.59934 .03424 L
F
0 .996 .996 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96507 L
.59907 .96507 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59838 .96185 L
.59838 .96185 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61715 .95565 L
.61715 .95565 L
.61675 .95411 L
.61675 .95411 L
.61664 .95349 L
.61664 .95349 L
.62611 .95161 L
.62611 .95161 L
.62666 .9531 L
.62666 .9531 L
.62711 .95462 L
.62711 .95462 L
.61799 .95871 L
.61799 .95871 L
.62765 .9565 L
.62765 .9565 L
.63127 .95675 L
.63127 .95675 L
.63507 .9573 L
.63507 .9573 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03551 L
.59907 .03551 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59838 .03874 L
.59838 .03874 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61715 .04494 L
.61715 .04494 L
.61675 .04647 L
.61675 .04647 L
.61664 .04709 L
.61664 .04709 L
.62611 .04898 L
.62611 .04898 L
.62666 .04748 L
.62666 .04748 L
.62711 .04596 L
.62711 .04596 L
.61799 .04187 L
.61799 .04187 L
.62765 .04409 L
.62765 .04409 L
.63127 .04384 L
.63127 .04384 L
.63507 .04329 L
.63507 .04329 L
.59934 .03424 L
F
.056 .996 0 0 k
.55998 .973 m
.55971 .97144 L
.55971 .97144 L
.55965 .97027 L
.55965 .97027 L
.55978 .96983 L
.55978 .96983 L
.56934 .968 L
.56934 .968 L
.57911 .96639 L
.57911 .96639 L
.58783 .9638 L
.58783 .9638 L
.58806 .96214 L
.58806 .96214 L
.58746 .96063 L
.58746 .96063 L
.58614 .95927 L
.58614 .95927 L
.58248 .95832 L
.58248 .95832 L
.58726 .95626 L
.58726 .95626 L
.58809 .95728 L
.58809 .95728 L
.59708 .95571 L
.59708 .95571 L
.59746 .95538 L
.59746 .95538 L
.60126 .95293 L
.60126 .95293 L
.60453 .95055 L
.60453 .95055 L
.60565 .94957 L
.60565 .94957 L
.60717 .9483 L
.60717 .9483 L
.60859 .94633 L
.60859 .94633 L
.60935 .94451 L
.60935 .94451 L
.60999 .94271 L
.60999 .94271 L
.6107 .9409 L
.6107 .9409 L
.61162 .93903 L
.61162 .93903 L
.61254 .93754 L
.61254 .93754 L
.62174 .93533 L
.62174 .93533 L
.62496 .93542 L
.62496 .93542 L
.62759 .93632 L
.62759 .93632 L
.62904 .93755 L
.62904 .93755 L
.62962 .93903 L
.62962 .93903 L
.62899 .94087 L
.62899 .94087 L
.62773 .94289 L
.62773 .94289 L
.6267 .94484 L
.6267 .94484 L
.62584 .94673 L
.62584 .94673 L
.62525 .94789 L
.62525 .94789 L
.61898 .95025 L
.61898 .95025 L
.61651 .95253 L
.61651 .95253 L
.61645 .95276 L
.61645 .95276 L
.61671 .95412 L
.61671 .95412 L
.61713 .95565 L
.61713 .95565 L
.61755 .95718 L
.61755 .95718 L
.60801 .95963 L
.60801 .95963 L
.59838 .96183 L
.59838 .96183 L
.58887 .96473 L
.58887 .96473 L
.58893 .96521 L
.58893 .96521 L
.5793 .96747 L
.5793 .96747 L
.57947 .96852 L
.57947 .96852 L
.57973 .97009 L
.57973 .97009 L
.55998 .973 L
F
.55998 .02758 m
.55971 .02915 L
.55971 .02915 L
.55965 .03031 L
.55965 .03031 L
.55978 .03076 L
.55978 .03076 L
.56934 .03259 L
.56934 .03259 L
.57911 .03419 L
.57911 .03419 L
.58783 .03678 L
.58783 .03678 L
.58806 .03844 L
.58806 .03844 L
.58746 .03995 L
.58746 .03995 L
.58614 .04131 L
.58614 .04131 L
.58248 .04226 L
.58248 .04226 L
.58726 .04432 L
.58726 .04432 L
.58809 .0433 L
.58809 .0433 L
.59708 .04488 L
.59708 .04488 L
.59746 .0452 L
.59746 .0452 L
.60126 .04766 L
.60126 .04766 L
.60453 .05003 L
.60453 .05003 L
.60565 .05101 L
.60565 .05101 L
.60717 .05228 L
.60717 .05228 L
.60859 .05426 L
.60859 .05426 L
.60935 .05608 L
.60935 .05608 L
.60999 .05787 L
.60999 .05787 L
.6107 .05969 L
.6107 .05969 L
.61162 .06155 L
.61162 .06155 L
.61254 .06304 L
.61254 .06304 L
.62174 .06525 L
.62174 .06525 L
.62496 .06516 L
.62496 .06516 L
.62759 .06426 L
.62759 .06426 L
.62904 .06304 L
.62904 .06304 L
.62962 .06155 L
.62962 .06155 L
.62899 .05971 L
.62899 .05971 L
.62773 .05769 L
.62773 .05769 L
.6267 .05574 L
.6267 .05574 L
.62584 .05385 L
.62584 .05385 L
.62525 .0527 L
.62525 .0527 L
.61898 .05034 L
.61898 .05034 L
.61651 .04805 L
.61651 .04805 L
.61645 .04782 L
.61645 .04782 L
.61671 .04646 L
.61671 .04646 L
.61713 .04493 L
.61713 .04493 L
.61755 .0434 L
.61755 .0434 L
.60801 .04095 L
.60801 .04095 L
.59838 .03875 L
.59838 .03875 L
.58887 .03586 L
.58887 .03586 L
.58893 .03538 L
.58893 .03538 L
.5793 .03311 L
.5793 .03311 L
.57947 .03206 L
.57947 .03206 L
.57973 .0305 L
.57973 .0305 L
.55998 .02758 L
F
.996 0 .996 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96507 L
.59907 .96507 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59838 .96185 L
.59838 .96185 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61715 .95565 L
.61715 .95565 L
.61676 .95411 L
.61676 .95411 L
.61666 .95358 L
.61666 .95358 L
.62607 .95162 L
.62607 .95162 L
.62665 .9531 L
.62665 .9531 L
.62711 .95462 L
.62711 .95462 L
.61799 .95871 L
.61799 .95871 L
.62777 .9569 L
.62777 .9569 L
.63051 .95697 L
.63051 .95697 L
.63473 .95739 L
.63473 .95739 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03552 L
.59907 .03552 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59838 .03873 L
.59838 .03873 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61715 .04494 L
.61715 .04494 L
.61676 .04648 L
.61676 .04648 L
.61666 .047 L
.61666 .047 L
.62607 .04897 L
.62607 .04897 L
.62665 .04748 L
.62665 .04748 L
.62711 .04596 L
.62711 .04596 L
.61799 .04187 L
.61799 .04187 L
.62777 .04368 L
.62777 .04368 L
.63051 .04362 L
.63051 .04362 L
.63473 .04319 L
.63473 .04319 L
.59934 .03424 L
F
0 .129 .996 .003 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96506 L
.59907 .96506 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59839 .96185 L
.59839 .96185 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61715 .95565 L
.61715 .95565 L
.61677 .95411 L
.61677 .95411 L
.61668 .95367 L
.61668 .95367 L
.62604 .95162 L
.62604 .95162 L
.62664 .95311 L
.62664 .95311 L
.6271 .95463 L
.6271 .95463 L
.61799 .95871 L
.61799 .95871 L
.62785 .9572 L
.62785 .9572 L
.62976 .95718 L
.62976 .95718 L
.63441 .95749 L
.63441 .95749 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03552 L
.59907 .03552 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59839 .03873 L
.59839 .03873 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61715 .04494 L
.61715 .04494 L
.61677 .04648 L
.61677 .04648 L
.61668 .04692 L
.61668 .04692 L
.62604 .04896 L
.62604 .04896 L
.62664 .04748 L
.62664 .04748 L
.6271 .04596 L
.6271 .04596 L
.61799 .04187 L
.61799 .04187 L
.62785 .04339 L
.62785 .04339 L
.62976 .0434 L
.62976 .0434 L
.63441 .04309 L
.63441 .04309 L
.59934 .03424 L
F
0 .996 .764 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96506 L
.59907 .96506 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59839 .96185 L
.59839 .96185 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61715 .95565 L
.61715 .95565 L
.61677 .9541 L
.61677 .9541 L
.6167 .95375 L
.6167 .95375 L
.62601 .95163 L
.62601 .95163 L
.62663 .95311 L
.62663 .95311 L
.62709 .95463 L
.62709 .95463 L
.61799 .95871 L
.61799 .95871 L
.62791 .95742 L
.62791 .95742 L
.62902 .95739 L
.62902 .95739 L
.63411 .95758 L
.63411 .95758 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03552 L
.59907 .03552 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59839 .03873 L
.59839 .03873 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61715 .04494 L
.61715 .04494 L
.61677 .04648 L
.61677 .04648 L
.6167 .04684 L
.6167 .04684 L
.62601 .04895 L
.62601 .04895 L
.62663 .04747 L
.62663 .04747 L
.62709 .04596 L
.62709 .04596 L
.61799 .04187 L
.61799 .04187 L
.62791 .04316 L
.62791 .04316 L
.62902 .0432 L
.62902 .0432 L
.63411 .04301 L
.63411 .04301 L
.59934 .03424 L
F
.411 .996 0 0 k
.62184 .93568 m
.61257 .93765 L
.61257 .93765 L
.61172 .939 L
.61172 .939 L
.61078 .94088 L
.61078 .94088 L
.61005 .9427 L
.61005 .9427 L
.6094 .94449 L
.6094 .94449 L
.60863 .94632 L
.60863 .94632 L
.60721 .94829 L
.60721 .94829 L
.60566 .94958 L
.60566 .94958 L
.60455 .95055 L
.60455 .95055 L
.60127 .95292 L
.60127 .95292 L
.59747 .95538 L
.59747 .95538 L
.59708 .95571 L
.59708 .95571 L
.58805 .95729 L
.58805 .95729 L
.58727 .95632 L
.58727 .95632 L
.58266 .95829 L
.58266 .95829 L
.5862 .95926 L
.5862 .95926 L
.58748 .96063 L
.58748 .96063 L
.58807 .96214 L
.58807 .96214 L
.5879 .96378 L
.5879 .96378 L
.58886 .96464 L
.58886 .96464 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.61671 .95412 L
.61671 .95412 L
.61645 .95275 L
.61645 .95275 L
.6165 .95254 L
.6165 .95254 L
.61893 .95026 L
.61893 .95026 L
.62519 .94767 L
.62519 .94767 L
.6256 .9468 L
.6256 .9468 L
.62638 .94493 L
.62638 .94493 L
.62722 .94304 L
.62722 .94304 L
.6281 .94113 L
.6281 .94113 L
.6285 .93936 L
.6285 .93936 L
.628 .93785 L
.628 .93785 L
.62659 .93661 L
.62659 .93661 L
.62381 .93575 L
.62381 .93575 L
.62184 .93568 L
F
.62184 .06491 m
.61257 .06293 L
.61257 .06293 L
.61172 .06158 L
.61172 .06158 L
.61078 .0597 L
.61078 .0597 L
.61005 .05788 L
.61005 .05788 L
.6094 .05609 L
.6094 .05609 L
.60863 .05427 L
.60863 .05427 L
.60721 .05229 L
.60721 .05229 L
.60566 .051 L
.60566 .051 L
.60455 .05003 L
.60455 .05003 L
.60127 .04766 L
.60127 .04766 L
.59747 .0452 L
.59747 .0452 L
.59708 .04487 L
.59708 .04487 L
.58805 .04329 L
.58805 .04329 L
.58727 .04426 L
.58727 .04426 L
.58266 .04229 L
.58266 .04229 L
.5862 .04133 L
.5862 .04133 L
.58748 .03995 L
.58748 .03995 L
.58807 .03845 L
.58807 .03845 L
.5879 .0368 L
.5879 .0368 L
.58886 .03594 L
.58886 .03594 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.61671 .04646 L
.61671 .04646 L
.61645 .04784 L
.61645 .04784 L
.6165 .04805 L
.6165 .04805 L
.61893 .05032 L
.61893 .05032 L
.62519 .05291 L
.62519 .05291 L
.6256 .05378 L
.6256 .05378 L
.62638 .05565 L
.62638 .05565 L
.62722 .05754 L
.62722 .05754 L
.6281 .05945 L
.6281 .05945 L
.6285 .06122 L
.6285 .06122 L
.628 .06273 L
.628 .06273 L
.62659 .06397 L
.62659 .06397 L
.62381 .06483 L
.62381 .06483 L
.62184 .06491 L
F
0 .996 .123 .002 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96506 L
.59907 .96506 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59839 .96185 L
.59839 .96185 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61716 .95565 L
.61716 .95565 L
.61678 .9541 L
.61678 .9541 L
.61672 .95382 L
.61672 .95382 L
.62598 .95164 L
.62598 .95164 L
.62662 .95311 L
.62662 .95311 L
.62709 .95463 L
.62709 .95463 L
.61799 .95871 L
.61799 .95871 L
.62796 .9576 L
.62796 .9576 L
.62832 .95758 L
.62832 .95758 L
.63383 .95766 L
.63383 .95766 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03552 L
.59907 .03552 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59839 .03873 L
.59839 .03873 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61716 .04494 L
.61716 .04494 L
.61678 .04648 L
.61678 .04648 L
.61672 .04676 L
.61672 .04676 L
.62598 .04894 L
.62598 .04894 L
.62662 .04747 L
.62662 .04747 L
.62709 .04595 L
.62709 .04595 L
.61799 .04187 L
.61799 .04187 L
.62796 .04298 L
.62796 .04298 L
.62832 .043 L
.62832 .043 L
.63383 .04292 L
.63383 .04292 L
.59934 .03424 L
F
.996 0 .214 0 k
.62841 .95921 m
.628 .95775 L
.628 .95775 L
.63358 .95773 L
.63358 .95773 L
.62841 .95921 L
F
.62841 .04138 m
.628 .04284 L
.628 .04284 L
.63358 .04285 L
.63358 .04285 L
.62841 .04138 L
F
0 .996 .996 0 k
.62841 .95921 m
.62803 .95785 L
.62803 .95785 L
.63339 .95779 L
.63339 .95779 L
.62841 .95921 L
F
.62841 .04138 m
.62803 .04274 L
.62803 .04274 L
.63339 .0428 L
.63339 .0428 L
.62841 .04138 L
F
.287 0 .996 0 k
.62841 .95921 m
.62805 .95792 L
.62805 .95792 L
.63325 .95783 L
.63325 .95783 L
.62841 .95921 L
F
.62841 .04138 m
.62805 .04267 L
.62805 .04267 L
.63325 .04275 L
.63325 .04275 L
.62841 .04138 L
F
.996 .156 0 0 k
.62841 .95921 m
.62806 .95795 L
.62806 .95795 L
.63318 .95785 L
.63318 .95785 L
.62841 .95921 L
F
.62841 .04138 m
.62806 .04264 L
.62806 .04264 L
.63318 .04274 L
.63318 .04274 L
.62841 .04138 L
F
.128 0 .996 0 k
.62841 .95921 m
.62806 .95795 L
.62806 .95795 L
.63318 .95785 L
.63318 .95785 L
.62841 .95921 L
F
.62841 .04138 m
.62806 .04263 L
.62806 .04263 L
.63318 .04273 L
.63318 .04273 L
.62841 .04138 L
F
.625 .996 0 0 k
.62841 .95921 m
.62806 .95795 L
.62806 .95795 L
.63317 .95785 L
.63317 .95785 L
.62841 .95921 L
F
.62841 .04138 m
.62806 .04263 L
.62806 .04263 L
.63317 .04273 L
.63317 .04273 L
.62841 .04138 L
F
.003 .996 0 0 k
.62841 .95921 m
.62807 .958 L
.62807 .958 L
.63307 .95788 L
.63307 .95788 L
.62841 .95921 L
F
.62841 .04138 m
.62807 .04258 L
.62807 .04258 L
.63307 .0427 L
.63307 .0427 L
.62841 .04138 L
F
0 0 .996 0 k
.62841 .95921 m
.62809 .95808 L
.62809 .95808 L
.63289 .95793 L
.63289 .95793 L
.62841 .95921 L
F
.62841 .04138 m
.62809 .0425 L
.62809 .0425 L
.63289 .04265 L
.63289 .04265 L
.62841 .04138 L
F
.996 0 .099 0 k
.62199 .9362 m
.61261 .93782 L
.61261 .93782 L
.61187 .93896 L
.61187 .93896 L
.61089 .94085 L
.61089 .94085 L
.61014 .94268 L
.61014 .94268 L
.60947 .94448 L
.60947 .94448 L
.6087 .9463 L
.6087 .9463 L
.60727 .94828 L
.60727 .94828 L
.60566 .9496 L
.60566 .9496 L
.60457 .95054 L
.60457 .95054 L
.60129 .95292 L
.60129 .95292 L
.59748 .95538 L
.59748 .95538 L
.59708 .95572 L
.59708 .95572 L
.58799 .9573 L
.58799 .9573 L
.58729 .95641 L
.58729 .95641 L
.58294 .95824 L
.58294 .95824 L
.58629 .95924 L
.58629 .95924 L
.58751 .96063 L
.58751 .96063 L
.58808 .96213 L
.58808 .96213 L
.588 .96377 L
.588 .96377 L
.58883 .96451 L
.58883 .96451 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.61671 .95412 L
.61671 .95412 L
.61644 .95272 L
.61644 .95272 L
.61649 .95254 L
.61649 .95254 L
.61886 .95028 L
.61886 .95028 L
.62509 .94732 L
.62509 .94732 L
.62528 .94689 L
.62528 .94689 L
.62596 .94505 L
.62596 .94505 L
.6266 .94322 L
.6266 .94322 L
.62717 .9414 L
.62717 .9414 L
.62733 .9397 L
.62733 .9397 L
.62678 .93821 L
.62678 .93821 L
.6253 .93698 L
.6253 .93698 L
.62218 .93621 L
.62218 .93621 L
.62199 .9362 L
F
.62199 .06438 m
.61261 .06277 L
.61261 .06277 L
.61187 .06162 L
.61187 .06162 L
.61089 .05973 L
.61089 .05973 L
.61014 .05791 L
.61014 .05791 L
.60947 .05611 L
.60947 .05611 L
.6087 .05428 L
.6087 .05428 L
.60727 .0523 L
.60727 .0523 L
.60566 .05098 L
.60566 .05098 L
.60457 .05004 L
.60457 .05004 L
.60129 .04766 L
.60129 .04766 L
.59748 .04521 L
.59748 .04521 L
.59708 .04487 L
.59708 .04487 L
.58799 .04328 L
.58799 .04328 L
.58729 .04417 L
.58729 .04417 L
.58294 .04234 L
.58294 .04234 L
.58629 .04134 L
.58629 .04134 L
.58751 .03996 L
.58751 .03996 L
.58808 .03845 L
.58808 .03845 L
.588 .03682 L
.588 .03682 L
.58883 .03607 L
.58883 .03607 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.61671 .04646 L
.61671 .04646 L
.61644 .04786 L
.61644 .04786 L
.61649 .04804 L
.61649 .04804 L
.61886 .0503 L
.61886 .0503 L
.62509 .05326 L
.62509 .05326 L
.62528 .05369 L
.62528 .05369 L
.62596 .05553 L
.62596 .05553 L
.6266 .05737 L
.6266 .05737 L
.62717 .05918 L
.62717 .05918 L
.62733 .06088 L
.62733 .06088 L
.62678 .06238 L
.62678 .06238 L
.6253 .0636 L
.6253 .0636 L
.62218 .06437 L
.62218 .06437 L
.62199 .06438 L
F
0 .996 .186 .002 k
.62841 .95921 m
.62813 .9582 L
.62813 .9582 L
.63259 .95802 L
.63259 .95802 L
.62841 .95921 L
F
.62841 .04138 m
.62813 .04238 L
.62813 .04238 L
.63259 .04256 L
.63259 .04256 L
.62841 .04138 L
F
.648 .996 0 0 k
.62841 .95921 m
.62817 .95836 L
.62817 .95836 L
.63216 .95815 L
.63216 .95815 L
.62841 .95921 L
F
.62841 .04138 m
.62817 .04222 L
.62817 .04222 L
.63216 .04244 L
.63216 .04244 L
.62841 .04138 L
F
.631 .996 0 0 k
.62841 .95921 m
.62823 .95856 L
.62823 .95856 L
.63154 .95832 L
.63154 .95832 L
.62841 .95921 L
F
.62841 .04138 m
.62823 .04202 L
.62823 .04202 L
.63154 .04226 L
.63154 .04226 L
.62841 .04138 L
F
0 .996 .128 .002 k
.61267 .93804 m
.61209 .93891 L
.61209 .93891 L
.61105 .94081 L
.61105 .94081 L
.61026 .94264 L
.61026 .94264 L
.60957 .94445 L
.60957 .94445 L
.60879 .94628 L
.60879 .94628 L
.60735 .94826 L
.60735 .94826 L
.60567 .94963 L
.60567 .94963 L
.60461 .95053 L
.60461 .95053 L
.60132 .95291 L
.60132 .95291 L
.59749 .95537 L
.59749 .95537 L
.59708 .95573 L
.59708 .95573 L
.58792 .95731 L
.58792 .95731 L
.58731 .95655 L
.58731 .95655 L
.58335 .95817 L
.58335 .95817 L
.58642 .95922 L
.58642 .95922 L
.58755 .96062 L
.58755 .96062 L
.58811 .96213 L
.58811 .96213 L
.58815 .96374 L
.58815 .96374 L
.5888 .96434 L
.5888 .96434 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.6167 .95412 L
.6167 .95412 L
.61643 .95269 L
.61643 .95269 L
.61647 .95254 L
.61647 .95254 L
.61876 .95031 L
.61876 .95031 L
.62491 .94699 L
.62491 .94699 L
.62495 .94682 L
.62495 .94682 L
.62545 .94519 L
.62545 .94519 L
.6259 .94341 L
.6259 .94341 L
.6262 .94168 L
.6262 .94168 L
.62614 .94004 L
.62614 .94004 L
.62543 .9386 L
.62543 .9386 L
.62376 .93742 L
.62376 .93742 L
.6222 .93696 L
.6222 .93696 L
.62138 .93644 L
.62138 .93644 L
.61267 .93804 L
F
.61267 .06254 m
.61209 .06167 L
.61209 .06167 L
.61105 .05977 L
.61105 .05977 L
.61026 .05794 L
.61026 .05794 L
.60957 .05613 L
.60957 .05613 L
.60879 .0543 L
.60879 .0543 L
.60735 .05232 L
.60735 .05232 L
.60567 .05096 L
.60567 .05096 L
.60461 .05005 L
.60461 .05005 L
.60132 .04767 L
.60132 .04767 L
.59749 .04521 L
.59749 .04521 L
.59708 .04486 L
.59708 .04486 L
.58792 .04327 L
.58792 .04327 L
.58731 .04403 L
.58731 .04403 L
.58335 .04242 L
.58335 .04242 L
.58642 .04137 L
.58642 .04137 L
.58755 .03996 L
.58755 .03996 L
.58811 .03845 L
.58811 .03845 L
.58815 .03684 L
.58815 .03684 L
.5888 .03624 L
.5888 .03624 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.6167 .04646 L
.6167 .04646 L
.61643 .04789 L
.61643 .04789 L
.61647 .04804 L
.61647 .04804 L
.61876 .05028 L
.61876 .05028 L
.62491 .05359 L
.62491 .05359 L
.62495 .05377 L
.62495 .05377 L
.62545 .05539 L
.62545 .05539 L
.6259 .05717 L
.6259 .05717 L
.6262 .05891 L
.6262 .05891 L
.62614 .06054 L
.62614 .06054 L
.62543 .06199 L
.62543 .06199 L
.62376 .06317 L
.62376 .06317 L
.6222 .06362 L
.6222 .06362 L
.62138 .06415 L
.62138 .06415 L
.61267 .06254 L
F
.476 0 .996 0 k
.62841 .95921 m
.6283 .95881 L
.6283 .95881 L
.63061 .95859 L
.63061 .95859 L
.62841 .95921 L
F
.62841 .04138 m
.6283 .04177 L
.6283 .04177 L
.63061 .042 L
.63061 .042 L
.62841 .04138 L
F
.996 0 .834 0 k
.61275 .93834 m
.61241 .93883 L
.61241 .93883 L
.61129 .94075 L
.61129 .94075 L
.61044 .9426 L
.61044 .9426 L
.60972 .94441 L
.60972 .94441 L
.60891 .94625 L
.60891 .94625 L
.60747 .94823 L
.60747 .94823 L
.60568 .94966 L
.60568 .94966 L
.60467 .95052 L
.60467 .95052 L
.60135 .95291 L
.60135 .95291 L
.59751 .95537 L
.59751 .95537 L
.59709 .95574 L
.59709 .95574 L
.58781 .95734 L
.58781 .95734 L
.58735 .95674 L
.58735 .95674 L
.58399 .95805 L
.58399 .95805 L
.58659 .95918 L
.58659 .95918 L
.5876 .96061 L
.5876 .96061 L
.58814 .96212 L
.58814 .96212 L
.58833 .9637 L
.58833 .9637 L
.58875 .9641 L
.58875 .9641 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.6167 .95412 L
.6167 .95412 L
.61642 .95265 L
.61642 .95265 L
.61645 .95255 L
.61645 .95255 L
.61862 .95034 L
.61862 .95034 L
.62456 .94709 L
.62456 .94709 L
.62472 .946 L
.62472 .946 L
.62485 .94536 L
.62485 .94536 L
.62512 .94364 L
.62512 .94364 L
.62518 .94197 L
.62518 .94197 L
.62486 .94041 L
.62486 .94041 L
.62392 .93902 L
.62392 .93902 L
.62252 .93812 L
.62252 .93812 L
.62226 .93784 L
.62226 .93784 L
.6204 .93671 L
.6204 .93671 L
.61275 .93834 L
F
.61275 .06224 m
.61241 .06176 L
.61241 .06176 L
.61129 .05983 L
.61129 .05983 L
.61044 .05798 L
.61044 .05798 L
.60972 .05617 L
.60972 .05617 L
.60891 .05433 L
.60891 .05433 L
.60747 .05235 L
.60747 .05235 L
.60568 .05092 L
.60568 .05092 L
.60467 .05006 L
.60467 .05006 L
.60135 .04768 L
.60135 .04768 L
.59751 .04521 L
.59751 .04521 L
.59709 .04485 L
.59709 .04485 L
.58781 .04325 L
.58781 .04325 L
.58735 .04384 L
.58735 .04384 L
.58399 .04253 L
.58399 .04253 L
.58659 .0414 L
.58659 .0414 L
.5876 .03997 L
.5876 .03997 L
.58814 .03846 L
.58814 .03846 L
.58833 .03688 L
.58833 .03688 L
.58875 .03648 L
.58875 .03648 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.6167 .04646 L
.6167 .04646 L
.61642 .04793 L
.61642 .04793 L
.61645 .04803 L
.61645 .04803 L
.61862 .05024 L
.61862 .05024 L
.62456 .05349 L
.62456 .05349 L
.62472 .05458 L
.62472 .05458 L
.62485 .05522 L
.62485 .05522 L
.62512 .05695 L
.62512 .05695 L
.62518 .05861 L
.62518 .05861 L
.62486 .06018 L
.62486 .06018 L
.62392 .06156 L
.62392 .06156 L
.62252 .06246 L
.62252 .06246 L
.62226 .06274 L
.62226 .06274 L
.6204 .06388 L
.6204 .06388 L
.61275 .06224 L
F
0 .996 .996 0 k
.62841 .95921 m
.62838 .95912 L
.62838 .95912 L
.62903 .95903 L
.62903 .95903 L
.62841 .95921 L
F
.62841 .04138 m
.62838 .04146 L
.62838 .04146 L
.62903 .04155 L
.62903 .04155 L
.62841 .04138 L
F
0 .918 .996 0 k
.61285 .93873 m
.61161 .94067 L
.61161 .94067 L
.61069 .94254 L
.61069 .94254 L
.60992 .94437 L
.60992 .94437 L
.60908 .94621 L
.60908 .94621 L
.60762 .94819 L
.60762 .94819 L
.60569 .94971 L
.60569 .94971 L
.60474 .95051 L
.60474 .95051 L
.6014 .95289 L
.6014 .95289 L
.59754 .95536 L
.59754 .95536 L
.59709 .95575 L
.59709 .95575 L
.58766 .95736 L
.58766 .95736 L
.5874 .95702 L
.5874 .95702 L
.58501 .95786 L
.58501 .95786 L
.5868 .95914 L
.5868 .95914 L
.58766 .9606 L
.58766 .9606 L
.58818 .96212 L
.58818 .96212 L
.58857 .96366 L
.58857 .96366 L
.58869 .96378 L
.58869 .96378 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.6167 .95412 L
.6167 .95412 L
.61641 .95259 L
.61641 .95259 L
.61642 .95256 L
.61642 .95256 L
.61845 .95039 L
.61845 .95039 L
.62412 .94721 L
.62412 .94721 L
.62439 .94549 L
.62439 .94549 L
.62426 .94434 L
.62426 .94434 L
.62426 .94388 L
.62426 .94388 L
.6241 .94227 L
.6241 .94227 L
.62353 .94078 L
.62353 .94078 L
.62303 .93993 L
.62303 .93993 L
.62265 .93938 L
.62265 .93938 L
.62144 .93807 L
.62144 .93807 L
.61285 .93873 L
F
.61285 .06185 m
.61161 .05991 L
.61161 .05991 L
.61069 .05804 L
.61069 .05804 L
.60992 .05622 L
.60992 .05622 L
.60908 .05438 L
.60908 .05438 L
.60762 .05239 L
.60762 .05239 L
.60569 .05087 L
.60569 .05087 L
.60474 .05008 L
.60474 .05008 L
.6014 .04769 L
.6014 .04769 L
.59754 .04522 L
.59754 .04522 L
.59709 .04483 L
.59709 .04483 L
.58766 .04322 L
.58766 .04322 L
.5874 .04356 L
.5874 .04356 L
.58501 .04272 L
.58501 .04272 L
.5868 .04144 L
.5868 .04144 L
.58766 .03999 L
.58766 .03999 L
.58818 .03847 L
.58818 .03847 L
.58857 .03692 L
.58857 .03692 L
.58869 .0368 L
.58869 .0368 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.6167 .04646 L
.6167 .04646 L
.61641 .04799 L
.61641 .04799 L
.61642 .04803 L
.61642 .04803 L
.61845 .05019 L
.61845 .05019 L
.62412 .05337 L
.62412 .05337 L
.62439 .05509 L
.62439 .05509 L
.62426 .05624 L
.62426 .05624 L
.62426 .05671 L
.62426 .05671 L
.6241 .05831 L
.6241 .05831 L
.62353 .0598 L
.62353 .0598 L
.62303 .06066 L
.62303 .06066 L
.62265 .0612 L
.62265 .0612 L
.62144 .06252 L
.62144 .06252 L
.61285 .06185 L
F
.359 0 .996 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96506 L
.59907 .96506 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59839 .96186 L
.59839 .96186 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61716 .95565 L
.61716 .95565 L
.61678 .9541 L
.61678 .9541 L
.61674 .95388 L
.61674 .95388 L
.62596 .95165 L
.62596 .95165 L
.62661 .95311 L
.62661 .95311 L
.62708 .95463 L
.62708 .95463 L
.61798 .95871 L
.61798 .95871 L
.62798 .95768 L
.62798 .95768 L
.61847 .96064 L
.61847 .96064 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03553 L
.59907 .03553 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59839 .03873 L
.59839 .03873 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61716 .04494 L
.61716 .04494 L
.61678 .04648 L
.61678 .04648 L
.61674 .0467 L
.61674 .0467 L
.62596 .04894 L
.62596 .04894 L
.62661 .04747 L
.62661 .04747 L
.62708 .04595 L
.62708 .04595 L
.61798 .04187 L
.61798 .04187 L
.62798 .0429 L
.62798 .0429 L
.61847 .03994 L
.61847 .03994 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.996 .001 0 0 k
.61877 .96179 m
.61851 .96079 L
.61851 .96079 L
.62841 .95921 L
.62841 .95921 L
.61877 .96179 L
F
.61877 .03879 m
.61851 .03979 L
.61851 .03979 L
.62841 .04138 L
.62841 .04138 L
.61877 .03879 L
F
.996 .25 0 0 k
.61877 .96179 m
.61856 .96097 L
.61856 .96097 L
.62841 .95921 L
.62841 .95921 L
.61877 .96179 L
F
.61877 .03879 m
.61856 .03961 L
.61856 .03961 L
.62841 .04138 L
.62841 .04138 L
.61877 .03879 L
F
0 .996 .061 .002 k
.61877 .96179 m
.61861 .96118 L
.61861 .96118 L
.62841 .95921 L
.62841 .95921 L
.61877 .96179 L
F
.61877 .03879 m
.61861 .0394 L
.61861 .0394 L
.62841 .04138 L
.62841 .04138 L
.61877 .03879 L
F
.54 0 .996 0 k
.61877 .96179 m
.61868 .96142 L
.61868 .96142 L
.62841 .95921 L
.62841 .95921 L
.61877 .96179 L
F
.61877 .03879 m
.61868 .03916 L
.61868 .03916 L
.62841 .04138 L
.62841 .04138 L
.61877 .03879 L
F
.298 .996 0 0 k
.61877 .96179 m
.61875 .9617 L
.61875 .9617 L
.62841 .95921 L
.62841 .95921 L
.61877 .96179 L
F
.61877 .03879 m
.61875 .03888 L
.61875 .03888 L
.62841 .04138 L
.62841 .04138 L
.61877 .03879 L
F
.996 .872 0 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96506 L
.59907 .96506 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59839 .96186 L
.59839 .96186 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61716 .95565 L
.61716 .95565 L
.61678 .9541 L
.61678 .9541 L
.61675 .95393 L
.61675 .95393 L
.62594 .95165 L
.62594 .95165 L
.6266 .95312 L
.6266 .95312 L
.62708 .95463 L
.62708 .95463 L
.61798 .95871 L
.61798 .95871 L
.62798 .95768 L
.62798 .95768 L
.61845 .96053 L
.61845 .96053 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03553 L
.59907 .03553 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59839 .03873 L
.59839 .03873 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61716 .04494 L
.61716 .04494 L
.61678 .04648 L
.61678 .04648 L
.61675 .04665 L
.61675 .04665 L
.62594 .04893 L
.62594 .04893 L
.6266 .04747 L
.6266 .04747 L
.62708 .04595 L
.62708 .04595 L
.61798 .04187 L
.61798 .04187 L
.62798 .0429 L
.62798 .0429 L
.61845 .04005 L
.61845 .04005 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.996 0 .996 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96505 L
.59907 .96505 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59839 .96186 L
.59839 .96186 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61716 .95564 L
.61716 .95564 L
.61679 .9541 L
.61679 .9541 L
.61676 .95397 L
.61676 .95397 L
.62593 .95166 L
.62593 .95166 L
.6266 .95312 L
.6266 .95312 L
.62708 .95463 L
.62708 .95463 L
.61798 .95871 L
.61798 .95871 L
.62798 .95768 L
.62798 .95768 L
.61843 .96045 L
.61843 .96045 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03553 L
.59907 .03553 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59839 .03873 L
.59839 .03873 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61716 .04494 L
.61716 .04494 L
.61679 .04648 L
.61679 .04648 L
.61676 .04661 L
.61676 .04661 L
.62593 .04893 L
.62593 .04893 L
.6266 .04747 L
.6266 .04747 L
.62708 .04595 L
.62708 .04595 L
.61798 .04187 L
.61798 .04187 L
.62798 .0429 L
.62798 .0429 L
.61843 .04013 L
.61843 .04013 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.362 0 .996 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96505 L
.59907 .96505 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59839 .96186 L
.59839 .96186 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61716 .95564 L
.61716 .95564 L
.61679 .9541 L
.61679 .9541 L
.61677 .95399 L
.61677 .95399 L
.62592 .95166 L
.62592 .95166 L
.6266 .95312 L
.6266 .95312 L
.62708 .95463 L
.62708 .95463 L
.61798 .95871 L
.61798 .95871 L
.62798 .95768 L
.62798 .95768 L
.61842 .96042 L
.61842 .96042 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03553 L
.59907 .03553 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59839 .03873 L
.59839 .03873 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61716 .04494 L
.61716 .04494 L
.61679 .04648 L
.61679 .04648 L
.61677 .04659 L
.61677 .04659 L
.62592 .04893 L
.62592 .04893 L
.6266 .04747 L
.6266 .04747 L
.62708 .04595 L
.62708 .04595 L
.61798 .04187 L
.61798 .04187 L
.62798 .0429 L
.62798 .0429 L
.61842 .04016 L
.61842 .04016 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.996 0 .059 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96505 L
.59907 .96505 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59839 .96186 L
.59839 .96186 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61716 .95564 L
.61716 .95564 L
.61679 .9541 L
.61679 .9541 L
.61677 .95399 L
.61677 .95399 L
.62592 .95166 L
.62592 .95166 L
.6266 .95312 L
.6266 .95312 L
.62708 .95463 L
.62708 .95463 L
.61798 .95871 L
.61798 .95871 L
.62798 .95768 L
.62798 .95768 L
.61842 .96042 L
.61842 .96042 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03553 L
.59907 .03553 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59839 .03873 L
.59839 .03873 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61716 .04494 L
.61716 .04494 L
.61679 .04648 L
.61679 .04648 L
.61677 .04659 L
.61677 .04659 L
.62592 .04893 L
.62592 .04893 L
.6266 .04746 L
.6266 .04746 L
.62708 .04595 L
.62708 .04595 L
.61798 .04187 L
.61798 .04187 L
.62798 .0429 L
.62798 .0429 L
.61842 .04017 L
.61842 .04017 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
0 .346 .996 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96505 L
.59907 .96505 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59839 .96186 L
.59839 .96186 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61716 .95564 L
.61716 .95564 L
.61679 .9541 L
.61679 .9541 L
.61677 .95399 L
.61677 .95399 L
.62592 .95166 L
.62592 .95166 L
.6266 .95312 L
.6266 .95312 L
.62708 .95463 L
.62708 .95463 L
.61798 .95871 L
.61798 .95871 L
.62798 .95768 L
.62798 .95768 L
.61842 .96041 L
.61842 .96041 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03553 L
.59907 .03553 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59839 .03873 L
.59839 .03873 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61716 .04494 L
.61716 .04494 L
.61679 .04648 L
.61679 .04648 L
.61677 .04659 L
.61677 .04659 L
.62592 .04893 L
.62592 .04893 L
.6266 .04746 L
.6266 .04746 L
.62708 .04595 L
.62708 .04595 L
.61798 .04187 L
.61798 .04187 L
.62798 .0429 L
.62798 .0429 L
.61842 .04017 L
.61842 .04017 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.019 0 .996 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96505 L
.59907 .96505 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59839 .96186 L
.59839 .96186 L
.60801 .95963 L
.60801 .95963 L
.61756 .95718 L
.61756 .95718 L
.61716 .95564 L
.61716 .95564 L
.61679 .9541 L
.61679 .9541 L
.61677 .95402 L
.61677 .95402 L
.62591 .95166 L
.62591 .95166 L
.62659 .95312 L
.62659 .95312 L
.62708 .95463 L
.62708 .95463 L
.61798 .95871 L
.61798 .95871 L
.62798 .95768 L
.62798 .95768 L
.6184 .96036 L
.6184 .96036 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03553 L
.59907 .03553 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59839 .03872 L
.59839 .03872 L
.60801 .04095 L
.60801 .04095 L
.61756 .0434 L
.61756 .0434 L
.61716 .04494 L
.61716 .04494 L
.61679 .04648 L
.61679 .04648 L
.61677 .04656 L
.61677 .04656 L
.62591 .04892 L
.62591 .04892 L
.62659 .04746 L
.62659 .04746 L
.62708 .04595 L
.62708 .04595 L
.61798 .04187 L
.61798 .04187 L
.62798 .0429 L
.62798 .0429 L
.6184 .04022 L
.6184 .04022 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.996 0 .206 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61838 .96025 L
.61838 .96025 L
.60837 .96116 L
.60837 .96116 L
.59901 .96479 L
.59901 .96479 L
.59907 .96505 L
.59907 .96505 L
.58926 .96676 L
.58926 .96676 L
.59845 .96329 L
.59845 .96329 L
.59839 .96186 L
.59839 .96186 L
.60801 .95963 L
.60801 .95963 L
.61757 .95718 L
.61757 .95718 L
.61716 .95564 L
.61716 .95564 L
.61679 .9541 L
.61679 .9541 L
.61679 .95407 L
.61679 .95407 L
.62589 .95167 L
.62589 .95167 L
.62659 .95312 L
.62659 .95312 L
.62707 .95463 L
.62707 .95463 L
.61798 .95871 L
.61798 .95871 L
.62798 .95768 L
.62798 .95768 L
.61838 .96027 L
.61838 .96027 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61838 .04033 L
.61838 .04033 L
.60837 .03942 L
.60837 .03942 L
.59901 .03579 L
.59901 .03579 L
.59907 .03553 L
.59907 .03553 L
.58926 .03382 L
.58926 .03382 L
.59845 .03729 L
.59845 .03729 L
.59839 .03872 L
.59839 .03872 L
.60801 .04095 L
.60801 .04095 L
.61757 .0434 L
.61757 .0434 L
.61716 .04494 L
.61716 .04494 L
.61679 .04648 L
.61679 .04648 L
.61679 .04652 L
.61679 .04652 L
.62589 .04892 L
.62589 .04892 L
.62659 .04746 L
.62659 .04746 L
.62707 .04595 L
.62707 .04595 L
.61798 .04187 L
.61798 .04187 L
.62798 .0429 L
.62798 .0429 L
.61838 .04031 L
.61838 .04031 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.996 .822 0 0 k
.6168 .9541 m
.61716 .95564 L
.61716 .95564 L
.61757 .95718 L
.61757 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96186 L
.59839 .96186 L
.59845 .96329 L
.59845 .96329 L
.58926 .96676 L
.58926 .96676 L
.59907 .96505 L
.59907 .96505 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61834 .96013 L
.61834 .96013 L
.61798 .95871 L
.61798 .95871 L
.62707 .95464 L
.62707 .95464 L
.62658 .95312 L
.62658 .95312 L
.6168 .9541 L
F
.6168 .04648 m
.61716 .04494 L
.61716 .04494 L
.61757 .0434 L
.61757 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03872 L
.59839 .03872 L
.59845 .03729 L
.59845 .03729 L
.58926 .03382 L
.58926 .03382 L
.59907 .03553 L
.59907 .03553 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61834 .04045 L
.61834 .04045 L
.61798 .04187 L
.61798 .04187 L
.62707 .04595 L
.62707 .04595 L
.62658 .04746 L
.62658 .04746 L
.6168 .04648 L
F
0 .996 .108 .002 k
.6168 .95411 m
.61717 .95564 L
.61717 .95564 L
.61757 .95718 L
.61757 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96186 L
.59839 .96186 L
.59846 .96329 L
.59846 .96329 L
.58926 .96676 L
.58926 .96676 L
.59906 .96505 L
.59906 .96505 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.6183 .95994 L
.6183 .95994 L
.61798 .95871 L
.61798 .95871 L
.62706 .95464 L
.62706 .95464 L
.62656 .95313 L
.62656 .95313 L
.6168 .95411 L
F
.6168 .04647 m
.61717 .04494 L
.61717 .04494 L
.61757 .0434 L
.61757 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03872 L
.59839 .03872 L
.59846 .03729 L
.59846 .03729 L
.58926 .03382 L
.58926 .03382 L
.59906 .03554 L
.59906 .03554 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.6183 .04064 L
.6183 .04064 L
.61798 .04187 L
.61798 .04187 L
.62706 .04595 L
.62706 .04595 L
.62656 .04746 L
.62656 .04746 L
.6168 .04647 L
F
.996 .661 0 0 k
.61681 .95414 m
.61717 .95564 L
.61717 .95564 L
.61757 .95718 L
.61757 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96187 L
.59839 .96187 L
.59846 .96329 L
.59846 .96329 L
.58926 .96676 L
.58926 .96676 L
.59906 .96504 L
.59906 .96504 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61824 .95971 L
.61824 .95971 L
.61798 .95871 L
.61798 .95871 L
.62705 .95464 L
.62705 .95464 L
.62655 .95313 L
.62655 .95313 L
.61681 .95414 L
F
.61681 .04644 m
.61717 .04494 L
.61717 .04494 L
.61757 .0434 L
.61757 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03872 L
.59839 .03872 L
.59846 .03729 L
.59846 .03729 L
.58926 .03382 L
.58926 .03382 L
.59906 .03554 L
.59906 .03554 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61824 .04087 L
.61824 .04087 L
.61798 .04187 L
.61798 .04187 L
.62705 .04594 L
.62705 .04594 L
.62655 .04745 L
.62655 .04745 L
.61681 .04644 L
F
.996 .004 0 0 k
.61683 .95424 m
.61717 .95564 L
.61717 .95564 L
.61757 .95718 L
.61757 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96187 L
.59839 .96187 L
.59846 .96329 L
.59846 .96329 L
.58926 .96676 L
.58926 .96676 L
.59906 .96504 L
.59906 .96504 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61816 .9594 L
.61816 .9594 L
.61798 .95871 L
.61798 .95871 L
.62703 .95464 L
.62703 .95464 L
.62652 .95314 L
.62652 .95314 L
.61683 .95424 L
F
.61683 .04635 m
.61717 .04494 L
.61717 .04494 L
.61757 .0434 L
.61757 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03871 L
.59839 .03871 L
.59846 .03729 L
.59846 .03729 L
.58926 .03382 L
.58926 .03382 L
.59906 .03555 L
.59906 .03555 L
.59901 .03579 L
.59901 .03579 L
.60837 .03943 L
.60837 .03943 L
.61816 .04118 L
.61816 .04118 L
.61798 .04187 L
.61798 .04187 L
.62703 .04594 L
.62703 .04594 L
.62652 .04744 L
.62652 .04744 L
.61683 .04635 L
F
0 .996 .059 .002 k
.61691 .95454 m
.61718 .95564 L
.61718 .95564 L
.61758 .95718 L
.61758 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96188 L
.59839 .96188 L
.59846 .96329 L
.59846 .96329 L
.58927 .96676 L
.58927 .96676 L
.59906 .96503 L
.59906 .96503 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61804 .95896 L
.61804 .95896 L
.61798 .95871 L
.61798 .95871 L
.62701 .95465 L
.62701 .95465 L
.62648 .95315 L
.62648 .95315 L
.61691 .95454 L
F
.61691 .04604 m
.61718 .04494 L
.61718 .04494 L
.61758 .0434 L
.61758 .0434 L
.60801 .04095 L
.60801 .04095 L
.59839 .03871 L
.59839 .03871 L
.59846 .0373 L
.59846 .0373 L
.58927 .03382 L
.58927 .03382 L
.59906 .03555 L
.59906 .03555 L
.59901 .03579 L
.59901 .03579 L
.60837 .03943 L
.60837 .03943 L
.61804 .04162 L
.61804 .04162 L
.61798 .04187 L
.61798 .04187 L
.62701 .04593 L
.62701 .04593 L
.62648 .04743 L
.62648 .04743 L
.61691 .04604 L
F
0 0 .996 0 k
.61715 .95547 m
.61719 .95564 L
.61719 .95564 L
.61758 .95718 L
.61758 .95718 L
.60801 .95963 L
.60801 .95963 L
.59839 .96188 L
.59839 .96188 L
.59846 .96329 L
.59846 .96329 L
.58927 .96676 L
.58927 .96676 L
.59906 .96502 L
.59906 .96502 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61798 .95871 L
.61798 .95871 L
.61786 .95826 L
.61786 .95826 L
.62698 .95466 L
.62698 .95466 L
.62643 .95316 L
.62643 .95316 L
.61715 .95547 L
F
.61715 .04512 m
.61719 .04495 L
.61719 .04495 L
.61758 .04341 L
.61758 .04341 L
.60801 .04095 L
.60801 .04095 L
.59839 .0387 L
.59839 .0387 L
.59846 .0373 L
.59846 .0373 L
.58927 .03382 L
.58927 .03382 L
.59906 .03556 L
.59906 .03556 L
.59901 .03579 L
.59901 .03579 L
.60837 .03943 L
.60837 .03943 L
.61798 .04187 L
.61798 .04187 L
.61786 .04232 L
.61786 .04232 L
.62698 .04592 L
.62698 .04592 L
.62643 .04742 L
.62643 .04742 L
.61715 .04512 L
F
.923 .974 0 0 k
.61297 .93921 m
.61204 .94056 L
.61204 .94056 L
.61101 .94246 L
.61101 .94246 L
.61018 .9443 L
.61018 .9443 L
.60931 .94615 L
.60931 .94615 L
.60783 .94814 L
.60783 .94814 L
.6057 .94977 L
.6057 .94977 L
.60483 .95048 L
.60483 .95048 L
.60146 .95288 L
.60146 .95288 L
.59758 .95535 L
.59758 .95535 L
.59709 .95577 L
.59709 .95577 L
.58748 .95741 L
.58748 .95741 L
.58706 .9591 L
.58706 .9591 L
.58775 .96058 L
.58775 .96058 L
.58823 .96211 L
.58823 .96211 L
.58863 .96343 L
.58863 .96343 L
.5981 .96174 L
.5981 .96174 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95718 L
.61755 .95718 L
.61713 .95565 L
.61713 .95565 L
.61669 .95412 L
.61669 .95412 L
.61639 .95256 L
.61639 .95256 L
.61639 .95253 L
.61639 .95253 L
.61824 .95044 L
.61824 .95044 L
.62359 .94736 L
.62359 .94736 L
.62403 .94559 L
.62403 .94559 L
.62382 .944 L
.62382 .944 L
.62343 .94246 L
.62343 .94246 L
.62284 .94097 L
.62284 .94097 L
.62194 .93958 L
.62194 .93958 L
.62038 .93836 L
.62038 .93836 L
.61297 .93921 L
F
.61297 .06138 m
.61204 .06002 L
.61204 .06002 L
.61101 .05813 L
.61101 .05813 L
.61018 .05628 L
.61018 .05628 L
.60931 .05443 L
.60931 .05443 L
.60783 .05244 L
.60783 .05244 L
.6057 .05081 L
.6057 .05081 L
.60483 .0501 L
.60483 .0501 L
.60146 .0477 L
.60146 .0477 L
.59758 .04523 L
.59758 .04523 L
.59709 .04481 L
.59709 .04481 L
.58748 .04317 L
.58748 .04317 L
.58706 .04149 L
.58706 .04149 L
.58775 .04 L
.58775 .04 L
.58823 .03848 L
.58823 .03848 L
.58863 .03715 L
.58863 .03715 L
.5981 .03884 L
.5981 .03884 L
.59838 .03875 L
.59838 .03875 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.61669 .04646 L
.61669 .04646 L
.61639 .04802 L
.61639 .04802 L
.61639 .04806 L
.61639 .04806 L
.61824 .05014 L
.61824 .05014 L
.62359 .05322 L
.62359 .05322 L
.62403 .05499 L
.62403 .05499 L
.62382 .05659 L
.62382 .05659 L
.62343 .05812 L
.62343 .05812 L
.62284 .05961 L
.62284 .05961 L
.62194 .06101 L
.62194 .06101 L
.62038 .06223 L
.62038 .06223 L
.61297 .06138 L
F
.571 0 .996 0 k
.61313 .93982 m
.61269 .9404 L
.61269 .9404 L
.61148 .94234 L
.61148 .94234 L
.61055 .94421 L
.61055 .94421 L
.60962 .94607 L
.60962 .94607 L
.60811 .94808 L
.60811 .94808 L
.60572 .94985 L
.60572 .94985 L
.60497 .95045 L
.60497 .95045 L
.60155 .95286 L
.60155 .95286 L
.59763 .95534 L
.59763 .95534 L
.5971 .9558 L
.5971 .9558 L
.58759 .95799 L
.58759 .95799 L
.58739 .95903 L
.58739 .95903 L
.58786 .96056 L
.58786 .96056 L
.58831 .96209 L
.58831 .96209 L
.58852 .96285 L
.58852 .96285 L
.5981 .96174 L
.5981 .96174 L
.59838 .96183 L
.59838 .96183 L
.60801 .95963 L
.60801 .95963 L
.61755 .95719 L
.61755 .95719 L
.61713 .95565 L
.61713 .95565 L
.61669 .95413 L
.61669 .95413 L
.61637 .95257 L
.61637 .95257 L
.61637 .95244 L
.61637 .95244 L
.61797 .95051 L
.61797 .95051 L
.62291 .94754 L
.62291 .94754 L
.62355 .94572 L
.62355 .94572 L
.62334 .94413 L
.62334 .94413 L
.62286 .94262 L
.62286 .94262 L
.62212 .94117 L
.62212 .94117 L
.62095 .93985 L
.62095 .93985 L
.61876 .9388 L
.61876 .9388 L
.61313 .93982 L
F
.61313 .06077 m
.61269 .06019 L
.61269 .06019 L
.61148 .05824 L
.61148 .05824 L
.61055 .05637 L
.61055 .05637 L
.60962 .05451 L
.60962 .05451 L
.60811 .05251 L
.60811 .05251 L
.60572 .05073 L
.60572 .05073 L
.60497 .05013 L
.60497 .05013 L
.60155 .04772 L
.60155 .04772 L
.59763 .04524 L
.59763 .04524 L
.5971 .04478 L
.5971 .04478 L
.58759 .04259 L
.58759 .04259 L
.58739 .04155 L
.58739 .04155 L
.58786 .04002 L
.58786 .04002 L
.58831 .03849 L
.58831 .03849 L
.58852 .03773 L
.58852 .03773 L
.5981 .03884 L
.5981 .03884 L
.59838 .03876 L
.59838 .03876 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61713 .04493 L
.61713 .04493 L
.61669 .04646 L
.61669 .04646 L
.61637 .04802 L
.61637 .04802 L
.61637 .04814 L
.61637 .04814 L
.61797 .05007 L
.61797 .05007 L
.62291 .05304 L
.62291 .05304 L
.62355 .05486 L
.62355 .05486 L
.62334 .05645 L
.62334 .05645 L
.62286 .05797 L
.62286 .05797 L
.62212 .05941 L
.62212 .05941 L
.62095 .06073 L
.62095 .06073 L
.61876 .06178 L
.61876 .06178 L
.61313 .06077 L
F
.996 0 .636 0 k
.61331 .94053 m
.61213 .94218 L
.61213 .94218 L
.61105 .94408 L
.61105 .94408 L
.61004 .94597 L
.61004 .94597 L
.6085 .94798 L
.6085 .94798 L
.60574 .94994 L
.60574 .94994 L
.60514 .95041 L
.60514 .95041 L
.60166 .95284 L
.60166 .95284 L
.5977 .95533 L
.5977 .95533 L
.59711 .95583 L
.59711 .95583 L
.58778 .95896 L
.58778 .95896 L
.58777 .95896 L
.58777 .95896 L
.588 .96053 L
.588 .96053 L
.58829 .96168 L
.58829 .96168 L
.59474 .96082 L
.59474 .96082 L
.5981 .96174 L
.5981 .96174 L
.59838 .96182 L
.59838 .96182 L
.60801 .95963 L
.60801 .95963 L
.61755 .95719 L
.61755 .95719 L
.61712 .95565 L
.61712 .95565 L
.61668 .95413 L
.61668 .95413 L
.61635 .95257 L
.61635 .95257 L
.61634 .95233 L
.61634 .95233 L
.61766 .95059 L
.61766 .95059 L
.62213 .94776 L
.62213 .94776 L
.62296 .94589 L
.62296 .94589 L
.62273 .9443 L
.62273 .9443 L
.62215 .94281 L
.62215 .94281 L
.6212 .94143 L
.6212 .94143 L
.61962 .94021 L
.61962 .94021 L
.61331 .94053 L
F
.61331 .06005 m
.61213 .05841 L
.61213 .05841 L
.61105 .0565 L
.61105 .0565 L
.61004 .05461 L
.61004 .05461 L
.6085 .0526 L
.6085 .0526 L
.60574 .05064 L
.60574 .05064 L
.60514 .05017 L
.60514 .05017 L
.60166 .04775 L
.60166 .04775 L
.5977 .04525 L
.5977 .04525 L
.59711 .04475 L
.59711 .04475 L
.58778 .04162 L
.58778 .04162 L
.58777 .04162 L
.58777 .04162 L
.588 .04005 L
.588 .04005 L
.58829 .0389 L
.58829 .0389 L
.59474 .03976 L
.59474 .03976 L
.5981 .03884 L
.5981 .03884 L
.59838 .03876 L
.59838 .03876 L
.60801 .04095 L
.60801 .04095 L
.61755 .0434 L
.61755 .0434 L
.61712 .04493 L
.61712 .04493 L
.61668 .04645 L
.61668 .04645 L
.61635 .04801 L
.61635 .04801 L
.61634 .04825 L
.61634 .04825 L
.61766 .04999 L
.61766 .04999 L
.62213 .05282 L
.62213 .05282 L
.62296 .0547 L
.62296 .0547 L
.62273 .05628 L
.62273 .05628 L
.62215 .05777 L
.62215 .05777 L
.6212 .05916 L
.6212 .05916 L
.61962 .06037 L
.61962 .06037 L
.61331 .06005 L
F
0 0 .996 0 k
.61355 .94148 m
.61319 .9419 L
.61319 .9419 L
.61183 .94389 L
.61183 .94389 L
.61068 .94581 L
.61068 .94581 L
.60908 .94784 L
.60908 .94784 L
.60577 .95007 L
.60577 .95007 L
.60539 .95035 L
.60539 .95035 L
.60182 .9528 L
.60182 .9528 L
.5978 .95531 L
.5978 .95531 L
.59712 .95588 L
.59712 .95588 L
.58926 .95867 L
.58926 .95867 L
.58876 .96039 L
.58876 .96039 L
.59477 .96081 L
.59477 .96081 L
.59811 .96174 L
.59811 .96174 L
.59838 .96182 L
.59838 .96182 L
.60801 .95963 L
.60801 .95963 L
.61754 .95719 L
.61754 .95719 L
.61712 .95565 L
.61712 .95565 L
.61667 .95413 L
.61667 .95413 L
.61631 .95258 L
.61631 .95258 L
.61629 .95215 L
.61629 .95215 L
.61726 .9507 L
.61726 .9507 L
.62109 .94804 L
.62109 .94804 L
.62212 .94612 L
.62212 .94612 L
.62187 .94454 L
.62187 .94454 L
.62113 .94309 L
.62113 .94309 L
.61983 .9418 L
.61983 .9418 L
.61724 .94085 L
.61724 .94085 L
.61355 .94148 L
F
.61355 .05911 m
.61319 .05868 L
.61319 .05868 L
.61183 .05669 L
.61183 .05669 L
.61068 .05477 L
.61068 .05477 L
.60908 .05274 L
.60908 .05274 L
.60577 .05051 L
.60577 .05051 L
.60539 .05023 L
.60539 .05023 L
.60182 .04778 L
.60182 .04778 L
.5978 .04527 L
.5978 .04527 L
.59712 .0447 L
.59712 .0447 L
.58926 .04191 L
.58926 .04191 L
.58876 .0402 L
.58876 .0402 L
.59477 .03977 L
.59477 .03977 L
.59811 .03885 L
.59811 .03885 L
.59838 .03876 L
.59838 .03876 L
.60801 .04095 L
.60801 .04095 L
.61754 .0434 L
.61754 .0434 L
.61712 .04493 L
.61712 .04493 L
.61667 .04645 L
.61667 .04645 L
.61631 .048 L
.61631 .048 L
.61629 .04844 L
.61629 .04844 L
.61726 .04989 L
.61726 .04989 L
.62109 .05254 L
.62109 .05254 L
.62212 .05447 L
.62212 .05447 L
.62187 .05605 L
.62187 .05605 L
.62113 .05749 L
.62113 .05749 L
.61983 .05878 L
.61983 .05878 L
.61724 .05973 L
.61724 .05973 L
.61355 .05911 L
F
.996 .866 0 0 k
.61384 .94259 m
.613 .94359 L
.613 .94359 L
.6116 .94558 L
.6116 .94558 L
.60991 .94764 L
.60991 .94764 L
.60581 .95022 L
.60581 .95022 L
.60573 .95027 L
.60573 .95027 L
.60203 .95275 L
.60203 .95275 L
.59792 .95528 L
.59792 .95528 L
.59713 .95594 L
.59713 .95594 L
.59016 .9585 L
.59016 .9585 L
.58938 .96027 L
.58938 .96027 L
.5948 .96081 L
.5948 .96081 L
.59812 .96174 L
.59812 .96174 L
.59838 .96182 L
.59838 .96182 L
.60801 .95963 L
.60801 .95963 L
.61754 .95719 L
.61754 .95719 L
.61712 .95566 L
.61712 .95566 L
.61665 .95414 L
.61665 .95414 L
.61627 .95259 L
.61627 .95259 L
.61622 .95185 L
.61622 .95185 L
.6168 .95082 L
.6168 .95082 L
.61988 .94837 L
.61988 .94837 L
.62105 .94641 L
.62105 .94641 L
.62075 .94484 L
.62075 .94484 L
.61974 .94347 L
.61974 .94347 L
.61773 .94236 L
.61773 .94236 L
.61384 .94259 L
F
.61384 .058 m
.613 .05699 L
.613 .05699 L
.6116 .055 L
.6116 .055 L
.60991 .05294 L
.60991 .05294 L
.60581 .05036 L
.60581 .05036 L
.60573 .05031 L
.60573 .05031 L
.60203 .04783 L
.60203 .04783 L
.59792 .0453 L
.59792 .0453 L
.59713 .04464 L
.59713 .04464 L
.59016 .04208 L
.59016 .04208 L
.58938 .04032 L
.58938 .04032 L
.5948 .03978 L
.5948 .03978 L
.59812 .03885 L
.59812 .03885 L
.59838 .03877 L
.59838 .03877 L
.60801 .04095 L
.60801 .04095 L
.61754 .0434 L
.61754 .0434 L
.61712 .04493 L
.61712 .04493 L
.61665 .04645 L
.61665 .04645 L
.61627 .04799 L
.61627 .04799 L
.61622 .04873 L
.61622 .04873 L
.6168 .04976 L
.6168 .04976 L
.61988 .05222 L
.61988 .05222 L
.62105 .05418 L
.62105 .05418 L
.62075 .05574 L
.62075 .05574 L
.61974 .05711 L
.61974 .05711 L
.61773 .05822 L
.61773 .05822 L
.61384 .058 L
F
0 .996 .996 0 k
.61421 .94403 m
.61317 .94519 L
.61317 .94519 L
.61127 .9473 L
.61127 .9473 L
.60668 .95005 L
.60668 .95005 L
.60586 .95045 L
.60586 .95045 L
.60233 .95269 L
.60233 .95269 L
.5981 .95524 L
.5981 .95524 L
.59715 .95603 L
.59715 .95603 L
.59101 .95833 L
.59101 .95833 L
.58994 .96016 L
.58994 .96016 L
.59485 .9608 L
.59485 .9608 L
.59813 .96173 L
.59813 .96173 L
.59838 .96181 L
.59838 .96181 L
.60801 .95963 L
.60801 .95963 L
.61754 .95719 L
.61754 .95719 L
.61711 .95566 L
.61711 .95566 L
.61663 .95414 L
.61663 .95414 L
.6162 .95261 L
.6162 .95261 L
.61607 .95129 L
.61607 .95129 L
.61621 .95097 L
.61621 .95097 L
.61833 .94878 L
.61833 .94878 L
.6195 .94682 L
.6195 .94682 L
.61904 .9453 L
.61904 .9453 L
.61736 .9441 L
.61736 .9441 L
.61421 .94403 L
F
.61421 .05655 m
.61317 .05539 L
.61317 .05539 L
.61127 .05328 L
.61127 .05328 L
.60668 .05053 L
.60668 .05053 L
.60586 .05014 L
.60586 .05014 L
.60233 .0479 L
.60233 .0479 L
.5981 .04534 L
.5981 .04534 L
.59715 .04455 L
.59715 .04455 L
.59101 .04225 L
.59101 .04225 L
.58994 .04042 L
.58994 .04042 L
.59485 .03979 L
.59485 .03979 L
.59813 .03885 L
.59813 .03885 L
.59838 .03877 L
.59838 .03877 L
.60801 .04095 L
.60801 .04095 L
.61754 .0434 L
.61754 .0434 L
.61711 .04492 L
.61711 .04492 L
.61663 .04644 L
.61663 .04644 L
.6162 .04797 L
.6162 .04797 L
.61607 .04929 L
.61607 .04929 L
.61621 .04961 L
.61621 .04961 L
.61833 .05181 L
.61833 .05181 L
.6195 .05376 L
.6195 .05376 L
.61904 .05528 L
.61904 .05528 L
.61736 .05648 L
.61736 .05648 L
.61421 .05655 L
F
.013 .996 0 0 k
.61473 .94604 m
.61409 .94659 L
.61409 .94659 L
.60863 .94958 L
.60863 .94958 L
.60592 .95071 L
.60592 .95071 L
.60275 .95259 L
.60275 .95259 L
.59835 .95519 L
.59835 .95519 L
.59717 .95614 L
.59717 .95614 L
.59189 .95816 L
.59189 .95816 L
.59051 .96005 L
.59051 .96005 L
.59492 .96078 L
.59492 .96078 L
.59815 .96173 L
.59815 .96173 L
.59837 .9618 L
.59837 .9618 L
.60801 .95963 L
.60801 .95963 L
.61753 .95719 L
.61753 .95719 L
.6171 .95566 L
.6171 .95566 L
.6166 .95415 L
.6166 .95415 L
.61611 .95263 L
.61611 .95263 L
.6158 .95107 L
.6158 .95107 L
.61581 .95026 L
.61581 .95026 L
.6164 .94928 L
.6164 .94928 L
.6171 .94746 L
.6171 .94746 L
.61576 .94616 L
.61576 .94616 L
.61473 .94604 L
F
.61473 .05455 m
.61409 .05399 L
.61409 .05399 L
.60863 .051 L
.60863 .051 L
.60592 .04987 L
.60592 .04987 L
.60275 .04799 L
.60275 .04799 L
.59835 .04539 L
.59835 .04539 L
.59717 .04444 L
.59717 .04444 L
.59189 .04243 L
.59189 .04243 L
.59051 .04053 L
.59051 .04053 L
.59492 .0398 L
.59492 .0398 L
.59815 .03885 L
.59815 .03885 L
.59837 .03878 L
.59837 .03878 L
.60801 .04095 L
.60801 .04095 L
.61753 .04339 L
.61753 .04339 L
.6171 .04492 L
.6171 .04492 L
.6166 .04643 L
.6166 .04643 L
.61611 .04795 L
.61611 .04795 L
.6158 .04951 L
.6158 .04951 L
.61581 .05032 L
.61581 .05032 L
.6164 .0513 L
.6164 .0513 L
.6171 .05312 L
.6171 .05312 L
.61576 .05442 L
.61576 .05442 L
.61473 .05455 L
F
.989 0 .043 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.472 .996 0 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.721 .996 0 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
0 .4 .996 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.091 .996 0 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.996 0 .996 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.996 0 .521 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.996 0 .115 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.474 .996 0 0 k
.59934 .96635 m
.60875 .96278 L
.60875 .96278 L
.61877 .96179 L
.61877 .96179 L
.59934 .96635 L
F
.59934 .03424 m
.60875 .0378 L
.60875 .0378 L
.61877 .03879 L
.61877 .03879 L
.59934 .03424 L
F
.024 0 .996 0 k
.58956 .96832 m
.59907 .96508 L
.59907 .96508 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
0 .996 .432 .001 k
.58956 .96832 m
.59907 .96508 L
.59907 .96508 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.035 .996 0 0 k
.58956 .96832 m
.59907 .96508 L
.59907 .96508 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.12 .996 0 0 k
.58956 .96832 m
.59907 .96508 L
.59907 .96508 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.996 0 .091 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.996 0 .996 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
0 .996 .516 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.996 .859 0 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.214 .996 0 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
0 .436 .996 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.996 0 .303 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.996 0 .203 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
0 .076 .996 .004 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
0 .781 .996 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.996 .294 0 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
0 .996 .608 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.963 0 .996 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.626 0 .996 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.996 0 .117 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
0 .21 .996 .002 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
0 .996 .996 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .0355 L
.59907 .0355 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.163 .996 0 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .03549 L
.59907 .03549 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
0 .996 .996 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .03549 L
.59907 .03549 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.732 0 .996 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .03549 L
.59907 .03549 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.278 .996 0 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .03549 L
.59907 .03549 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.032 .996 0 0 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .03549 L
.59907 .03549 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
0 .127 .996 .003 k
.58956 .96832 m
.59907 .96509 L
.59907 .96509 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .03549 L
.59907 .03549 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.996 0 .403 0 k
.58956 .96832 m
.59907 .9651 L
.59907 .9651 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59907 .03549 L
.59907 .03549 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.344 0 .996 0 k
.58956 .96832 m
.59908 .9651 L
.59908 .9651 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59908 .03548 L
.59908 .03548 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.996 0 .302 0 k
.58956 .96832 m
.59908 .9651 L
.59908 .9651 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59908 .03548 L
.59908 .03548 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
0 0 .996 0 k
.58956 .96832 m
.59908 .96511 L
.59908 .96511 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59908 .03547 L
.59908 .03547 L
.59901 .03579 L
.59901 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.26 .996 0 0 k
.58956 .96832 m
.59908 .96512 L
.59908 .96512 L
.59902 .96479 L
.59902 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59908 .03546 L
.59908 .03546 L
.59902 .03579 L
.59902 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.996 0 .977 0 k
.58956 .96832 m
.59908 .96513 L
.59908 .96513 L
.59902 .96479 L
.59902 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59908 .03545 L
.59908 .03545 L
.59902 .03579 L
.59902 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.996 0 .996 0 k
.60801 .95963 m
.59839 .9619 L
.59839 .9619 L
.59846 .96329 L
.59846 .96329 L
.58927 .96676 L
.58927 .96676 L
.59905 .965 L
.59905 .965 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61798 .95871 L
.61798 .95871 L
.60801 .95963 L
F
.60801 .04095 m
.59839 .03869 L
.59839 .03869 L
.59846 .0373 L
.59846 .0373 L
.58927 .03382 L
.58927 .03382 L
.59905 .03558 L
.59905 .03558 L
.59901 .03579 L
.59901 .03579 L
.60837 .03943 L
.60837 .03943 L
.61798 .04187 L
.61798 .04187 L
.60801 .04095 L
F
.996 .834 0 0 k
.58956 .96832 m
.59909 .96515 L
.59909 .96515 L
.59902 .96479 L
.59902 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59909 .03543 L
.59909 .03543 L
.59902 .03579 L
.59902 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.528 0 .996 0 k
.58956 .96832 m
.59909 .96519 L
.59909 .96519 L
.59902 .96479 L
.59902 .96479 L
.60837 .96116 L
.60837 .96116 L
.61837 .96025 L
.61837 .96025 L
.60875 .96278 L
.60875 .96278 L
.59934 .96635 L
.59934 .96635 L
.58956 .96832 L
F
.58956 .03226 m
.59909 .0354 L
.59909 .0354 L
.59902 .03579 L
.59902 .03579 L
.60837 .03942 L
.60837 .03942 L
.61837 .04033 L
.61837 .04033 L
.60875 .0378 L
.60875 .0378 L
.59934 .03424 L
.59934 .03424 L
.58956 .03226 L
F
.649 0 .996 0 k
.60801 .95963 m
.5984 .96192 L
.5984 .96192 L
.59847 .96329 L
.59847 .96329 L
.58927 .96676 L
.58927 .96676 L
.59905 .96497 L
.59905 .96497 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61798 .95871 L
.61798 .95871 L
.60801 .95963 L
F
.60801 .04095 m
.5984 .03867 L
.5984 .03867 L
.59847 .0373 L
.59847 .0373 L
.58927 .03382 L
.58927 .03382 L
.59905 .03561 L
.59905 .03561 L
.59901 .03579 L
.59901 .03579 L
.60837 .03943 L
.60837 .03943 L
.61798 .04187 L
.61798 .04187 L
.60801 .04095 L
F
.996 0 .996 0 k
.60801 .95963 m
.59841 .96195 L
.59841 .96195 L
.59847 .96328 L
.59847 .96328 L
.58927 .96676 L
.58927 .96676 L
.59904 .96493 L
.59904 .96493 L
.59901 .96479 L
.59901 .96479 L
.60837 .96116 L
.60837 .96116 L
.61798 .95871 L
.61798 .95871 L
.60801 .95963 L
F
.60801 .04095 m
.59841 .03863 L
.59841 .03863 L
.59847 .0373 L
.59847 .0373 L
.58927 .03383 L
.58927 .03383 L
.59904 .03565 L
.59904 .03565 L
.59901 .03579 L
.59901 .03579 L
.60837 .03943 L
.60837 .03943 L
.61798 .04187 L
.61798 .04187 L
.60801 .04095 L
F
0 .801 .996 0 k
.606 .95104 m
.60343 .95244 L
.60343 .95244 L
.59873 .95511 L
.59873 .95511 L
.59721 .9563 L
.59721 .9563 L
.59291 .95795 L
.59291 .95795 L
.59116 .95992 L
.59116 .95992 L
.59502 .96076 L
.59502 .96076 L
.59818 .96172 L
.59818 .96172 L
.59837 .96179 L
.59837 .96179 L
.60801 .95963 L
.60801 .95963 L
.61752 .95719 L
.61752 .95719 L
.61708 .95566 L
.61708 .95566 L
.61656 .95416 L
.61656 .95416 L
.61597 .95267 L
.61597 .95267 L
.61538 .95118 L
.61538 .95118 L
.61459 .94975 L
.61459 .94975 L
.606 .95104 L
F
.606 .04954 m
.60343 .04815 L
.60343 .04815 L
.59873 .04547 L
.59873 .04547 L
.59721 .04428 L
.59721 .04428 L
.59291 .04263 L
.59291 .04263 L
.59116 .04066 L
.59116 .04066 L
.59502 .03982 L
.59502 .03982 L
.59818 .03886 L
.59818 .03886 L
.59837 .0388 L
.59837 .0388 L
.60801 .04095 L
.60801 .04095 L
.61752 .04339 L
.61752 .04339 L
.61708 .04492 L
.61708 .04492 L
.61656 .04642 L
.61656 .04642 L
.61597 .04791 L
.61597 .04791 L
.61538 .0494 L
.61538 .0494 L
.61459 .05084 L
.61459 .05084 L
.606 .04954 L
F
.711 0 .996 0 k
.60609 .95143 m
.60455 .95218 L
.60455 .95218 L
.59931 .95498 L
.59931 .95498 L
.59725 .95651 L
.59725 .95651 L
.59409 .95771 L
.59409 .95771 L
.59193 .95977 L
.59193 .95977 L
.59518 .96073 L
.59518 .96073 L
.59822 .96171 L
.59822 .96171 L
.59837 .96176 L
.59837 .96176 L
.60801 .95963 L
.60801 .95963 L
.61751 .95719 L
.61751 .95719 L
.61706 .95567 L
.61706 .95567 L
.61648 .95418 L
.61648 .95418 L
.61575 .95273 L
.61575 .95273 L
.61473 .95135 L
.61473 .95135 L
.61227 .95033 L
.61227 .95033 L
.60609 .95143 L
F
.60609 .04915 m
.60455 .0484 L
.60455 .0484 L
.59931 .0456 L
.59931 .0456 L
.59725 .04407 L
.59725 .04407 L
.59409 .04287 L
.59409 .04287 L
.59193 .04082 L
.59193 .04082 L
.59518 .03985 L
.59518 .03985 L
.59822 .03887 L
.59822 .03887 L
.59837 .03882 L
.59837 .03882 L
.60801 .04095 L
.60801 .04095 L
.61751 .04339 L
.61751 .04339 L
.61706 .04491 L
.61706 .04491 L
.61648 .0464 L
.61648 .0464 L
.61575 .04786 L
.61575 .04786 L
.61473 .04924 L
.61473 .04924 L
.61227 .05026 L
.61227 .05026 L
.60609 .04915 L
F
0 .996 .305 .001 k
.48777 .55913 m
.48659 .55866 L
.48659 .55866 L
.48541 .55821 L
.48541 .55821 L
.48423 .55777 L
.48423 .55777 L
.48305 .55735 L
.48305 .55735 L
.48187 .55694 L
.48187 .55694 L
.48069 .55654 L
.48069 .55654 L
.4795 .55616 L
.4795 .55616 L
.47831 .55578 L
.47831 .55578 L
.47711 .55541 L
.47711 .55541 L
.4759 .55505 L
.4759 .55505 L
.47468 .55469 L
.47468 .55469 L
.47345 .55434 L
.47345 .55434 L
.47341 .55433 L
.47341 .55433 L
.4722 .554 L
.4722 .554 L
.47094 .55366 L
.47094 .55366 L
.46966 .55333 L
.46966 .55333 L
.46836 .553 L
.46836 .553 L
.46733 .55274 L
.46733 .55274 L
.46704 .55267 L
.46704 .55267 L
.46569 .55235 L
.46569 .55235 L
.46432 .55202 L
.46432 .55202 L
.46297 .55171 L
.46297 .55171 L
.46293 .5517 L
.46293 .5517 L
.4615 .55138 L
.4615 .55138 L
.46004 .55106 L
.46004 .55106 L
.45931 .5509 L
.45931 .5509 L
.45854 .55074 L
.45854 .55074 L
.45701 .55042 L
.45701 .55042 L
.45605 .55022 L
.45605 .55022 L
.45543 .5501 L
.45543 .5501 L
.45381 .54978 L
.45381 .54978 L
.45306 .54963 L
.45306 .54963 L
.45214 .54945 L
.45214 .54945 L
.45041 .54912 L
.45041 .54912 L
.45026 .54909 L
.45026 .54909 L
.44863 .54879 L
.44863 .54879 L
.4476 .5486 L
.4476 .5486 L
.44679 .54845 L
.44679 .54845 L
.44507 .54814 L
.44507 .54814 L
.44488 .54811 L
.44488 .54811 L
.4429 .54776 L
.4429 .54776 L
.44262 .54771 L
.44262 .54771 L
.44084 .5474 L
.44084 .5474 L
.44026 .5473 L
.44026 .5473 L
.4387 .54703 L
.4387 .54703 L
.43796 .54691 L
.43796 .54691 L
.43646 .54666 L
.43646 .54666 L
.43572 .54653 L
.43572 .54653 L
.43412 .54627 L
.43412 .54627 L
.43352 .54617 L
.43352 .54617 L
.43168 .54587 L
.43168 .54587 L
.43137 .54582 L
.43137 .54582 L
.42926 .54548 L
.42926 .54548 L
.42911 .54546 L
.42911 .54546 L
.42718 .54515 L
.42718 .54515 L
.42641 .54503 L
.42641 .54503 L
.42513 .54482 L
.42513 .54482 L
.42357 .54458 L
.42357 .54458 L
.4231 .5445 L
.4231 .5445 L
.4211 .54419 L
.4211 .54419 L
.42058 .54411 L
.42058 .54411 L
.41913 .54388 L
.41913 .54388 L
.41741 .54361 L
.41741 .54361 L
.41717 .54358 L
.41717 .54358 L
.41523 .54328 L
.41523 .54328 L
.41405 .54309 L
.41405 .54309 L
.41331 .54298 L
.41331 .54298 L
.4114 .54268 L
.4114 .54268 L
.41049 .54254 L
.41049 .54254 L
.40951 .54239 L
.40951 .54239 L
.40763 .5421 L
.40763 .5421 L
.40669 .54196 L
.40669 .54196 L
.40576 .54182 L
.40576 .54182 L
.40391 .54153 L
.40391 .54153 L
.40264 .54133 L
.40264 .54133 L
.40206 .54125 L
.40206 .54125 L
.40023 .54096 L
.40023 .54096 L
.3984 .54068 L
.3984 .54068 L
.3983 .54067 L
.3983 .54067 L
.39659 .5404 L
.39659 .5404 L
.39478 .54012 L
.39478 .54012 L
.39365 .53994 L
.39365 .53994 L
.39298 .53984 L
.39298 .53984 L
.39119 .53956 L
.39119 .53956 L
.3894 .53928 L
.3894 .53928 L
.38865 .53916 L
.38865 .53916 L
.38763 .539 L
.38763 .539 L
.38585 .53873 L
.38585 .53873 L
.38409 .53845 L
.38409 .53845 L
.38324 .53832 L
.38324 .53832 L
.38233 .53817 L
.38233 .53817 L
.38058 .5379 L
.38058 .5379 L
.37883 .53762 L
.37883 .53762 L
.37739 .53739 L
.37739 .53739 L
.37708 .53734 L
.37708 .53734 L
.37534 .53707 L
.37534 .53707 L
.37361 .53679 L
.37361 .53679 L
.37188 .53652 L
.37188 .53652 L
.37102 .53638 L
.37102 .53638 L
.37015 .53624 L
.37015 .53624 L
.36843 .53596 L
.36843 .53596 L
.36671 .53569 L
.36671 .53569 L
.365 .53541 L
.365 .53541 L
.36406 .53527 L
.36406 .53527 L
.36329 .53514 L
.36329 .53514 L
.36158 .53486 L
.36158 .53486 L
.35988 .53459 L
.35988 .53459 L
.35818 .53431 L
.35818 .53431 L
.35648 .53404 L
.35648 .53404 L
.35643 .53403 L
.35643 .53403 L
.35478 .53376 L
.35478 .53376 L
.35309 .53349 L
.35309 .53349 L
.3514 .53321 L
.3514 .53321 L
.34972 .53294 L
.34972 .53294 L
.34804 .53267 L
.34804 .53267 L
.34799 .53266 L
.34799 .53266 L
.34635 .53239 L
.34635 .53239 L
.34468 .53211 L
.34468 .53211 L
.343 .53184 L
.343 .53184 L
.34133 .53157 L
.34133 .53157 L
.33966 .5313 L
.33966 .5313 L
.33862 .53113 L
.33862 .53113 L
.33799 .53102 L
.33799 .53102 L
.33632 .53075 L
.33632 .53075 L
.33465 .53048 L
.33465 .53048 L
.33299 .5302 L
.33299 .5302 L
.33133 .52993 L
.33133 .52993 L
.32967 .52966 L
.32967 .52966 L
.32811 .52941 L
.32811 .52941 L
.32801 .5294 L
.32801 .5294 L
.32636 .52912 L
.32636 .52912 L
.3247 .52885 L
.3247 .52885 L
.32305 .52858 L
.32305 .52858 L
.3214 .52831 L
.3214 .52831 L
.31975 .52804 L
.31975 .52804 L
.3181 .52777 L
.3181 .52777 L
.31646 .52751 L
.31646 .52751 L
.3162 .52747 L
.3162 .52747 L
.31482 .52724 L
.31482 .52724 L
.31317 .52698 L
.31317 .52698 L
.31153 .52671 L
.31153 .52671 L
.30989 .52644 L
.30989 .52644 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .5254 L
.30334 .5254 L
.30254 .52527 L
.30254 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52357 L
.29193 .52357 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63075 L
.11687 .63075 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64363 L
.11301 .64363 L
.11266 .64445 L
.11266 .64445 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11017 .64959 L
.11017 .64959 L
.10925 .65164 L
.10925 .65164 L
.10829 .65354 L
.10829 .65354 L
.10724 .65521 L
.10724 .65521 L
.10651 .65619 L
.10651 .65619 L
.10615 .65677 L
.10615 .65677 L
.10513 .6585 L
.10513 .6585 L
.10411 .66024 L
.10411 .66024 L
.1031 .66196 L
.1031 .66196 L
.10206 .66361 L
.10206 .66361 L
.10098 .66517 L
.10098 .66517 L
.09987 .66663 L
.09987 .66663 L
.09872 .668 L
.09872 .668 L
.09742 .66901 L
.09742 .66901 L
.09714 .66976 L
.09714 .66976 L
.09643 .67076 L
.09643 .67076 L
.09537 .67232 L
.09537 .67232 L
.09432 .67391 L
.09432 .67391 L
.09327 .6755 L
.09327 .6755 L
.09223 .6771 L
.09223 .6771 L
.0912 .67871 L
.0912 .67871 L
.09018 .68034 L
.09018 .68034 L
.08919 .68203 L
.08919 .68203 L
.08828 .68372 L
.08828 .68372 L
.08825 .68383 L
.08825 .68383 L
.08767 .68641 L
.08767 .68641 L
.0875 .68988 L
.0875 .68988 L
.0885 .69406 L
.0885 .69406 L
.09051 .69629 L
.09051 .69629 L
.09288 .69756 L
.09288 .69756 L
.09488 .69805 L
.09488 .69805 L
.09672 .69818 L
.09672 .69818 L
.09843 .69807 L
.09843 .69807 L
.10006 .69777 L
.10006 .69777 L
.10161 .69734 L
.10161 .69734 L
.10311 .69678 L
.10311 .69678 L
.10463 .69627 L
.10463 .69627 L
.10595 .69537 L
.10595 .69537 L
.10726 .69443 L
.10726 .69443 L
.10853 .69342 L
.10853 .69342 L
.10975 .69229 L
.10975 .69229 L
.1109 .69104 L
.1109 .69104 L
.11198 .68963 L
.11198 .68963 L
.11298 .68805 L
.11298 .68805 L
.11473 .68802 L
.11473 .68802 L
.11585 .68669 L
.11585 .68669 L
.11694 .68529 L
.11694 .68529 L
.118 .68383 L
.118 .68383 L
.11904 .68232 L
.11904 .68232 L
.12005 .68076 L
.12005 .68076 L
.12106 .67917 L
.12106 .67917 L
.12144 .67856 L
.12144 .67856 L
.12207 .67759 L
.12207 .67759 L
.12306 .67596 L
.12306 .67596 L
.12401 .67424 L
.12401 .67424 L
.12493 .67243 L
.12493 .67243 L
.12582 .67056 L
.12582 .67056 L
.12671 .66867 L
.12671 .66867 L
.12759 .66677 L
.12759 .66677 L
.12792 .66608 L
.12792 .66608 L
.12846 .66479 L
.12846 .66479 L
.12926 .66267 L
.12926 .66267 L
.13004 .66048 L
.13004 .66048 L
.13083 .6583 L
.13083 .6583 L
.13163 .65613 L
.13163 .65613 L
.13203 .65509 L
.13203 .65509 L
.13233 .6537 L
.13233 .6537 L
.13295 .65104 L
.13295 .65104 L
.13364 .64852 L
.13364 .64852 L
.13438 .64611 L
.13438 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15966 .64492 L
.15966 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65232 L
.15941 .65232 L
.15904 .65537 L
.15904 .65537 L
.15872 .65847 L
.15872 .65847 L
.15856 .66109 L
.15856 .66109 L
.15846 .66166 L
.15846 .66166 L
.15798 .66436 L
.15798 .66436 L
.15753 .66707 L
.15753 .66707 L
.15711 .66982 L
.15711 .66982 L
.15698 .67071 L
.15698 .67071 L
.15659 .67236 L
.15659 .67236 L
.15603 .67477 L
.15603 .67477 L
.15547 .67717 L
.15547 .67717 L
.15491 .67955 L
.15491 .67955 L
.15456 .68103 L
.15456 .68103 L
.15432 .68184 L
.15432 .68184 L
.15367 .68402 L
.15367 .68402 L
.15302 .68618 L
.15302 .68618 L
.15237 .68832 L
.15237 .68832 L
.15171 .69043 L
.15171 .69043 L
.1511 .69225 L
.1511 .69225 L
.15102 .69248 L
.15102 .69248 L
.15031 .69448 L
.15031 .69448 L
.1496 .69647 L
.1496 .69647 L
.14888 .69844 L
.14888 .69844 L
.14816 .70039 L
.14816 .70039 L
.14744 .70232 L
.14744 .70232 L
.14667 .70417 L
.14667 .70417 L
.14659 .7045 L
.14659 .7045 L
.14596 .70612 L
.14596 .70612 L
.14524 .70803 L
.14524 .70803 L
.14452 .70994 L
.14452 .70994 L
.14381 .71187 L
.14381 .71187 L
.14264 .713 L
.14264 .713 L
.14224 .71543 L
.14224 .71543 L
.14188 .71734 L
.14188 .71734 L
.14176 .71772 L
.14176 .71772 L
.14115 .71977 L
.14115 .71977 L
.14059 .72189 L
.14059 .72189 L
.14009 .72409 L
.14009 .72409 L
.13966 .7264 L
.13966 .7264 L
.13932 .72884 L
.13932 .72884 L
.13926 .7294 L
.13926 .7294 L
.13915 .73154 L
.13915 .73154 L
.13925 .73462 L
.13925 .73462 L
.13982 .7384 L
.13982 .7384 L
.14013 .73958 L
.14013 .73958 L
.14488 .7473 L
.14488 .7473 L
.1469 .74877 L
.1469 .74877 L
.14975 .75006 L
.14975 .75006 L
.15209 .7506 L
.15209 .7506 L
.15457 .75131 L
.15457 .75131 L
.15552 .75077 L
.15552 .75077 L
.15612 .75074 L
.15612 .75074 L
.15793 .75054 L
.15793 .75054 L
.15965 .75019 L
.15965 .75019 L
.16127 .74972 L
.16127 .74972 L
.16283 .74915 L
.16283 .74915 L
.16432 .7485 L
.16432 .7485 L
.16575 .74776 L
.16575 .74776 L
.16712 .74695 L
.16712 .74695 L
.16845 .74608 L
.16845 .74608 L
.16973 .74513 L
.16973 .74513 L
.17096 .74413 L
.17096 .74413 L
.17215 .74306 L
.17215 .74306 L
.17329 .74194 L
.17329 .74194 L
.1744 .74076 L
.1744 .74076 L
.17547 .73953 L
.17547 .73953 L
.1765 .73826 L
.1765 .73826 L
.1775 .73694 L
.1775 .73694 L
.17847 .73558 L
.17847 .73558 L
.17943 .7342 L
.17943 .7342 L
.18039 .73281 L
.18039 .73281 L
.18053 .7326 L
.18053 .7326 L
.18124 .73128 L
.18124 .73128 L
.18204 .72967 L
.18204 .72967 L
.1828 .72801 L
.1828 .72801 L
.18352 .72628 L
.18352 .72628 L
.1842 .72451 L
.1842 .72451 L
.18487 .72271 L
.18487 .72271 L
.18555 .72091 L
.18555 .72091 L
.18629 .7192 L
.18629 .7192 L
.1869 .71809 L
.1869 .71809 L
.18706 .71751 L
.18706 .71751 L
.18755 .71544 L
.18755 .71544 L
.188 .71328 L
.188 .71328 L
.18842 .71108 L
.18842 .71108 L
.18889 .70892 L
.18889 .70892 L
.18975 .70736 L
.18975 .70736 L
.18994 .70648 L
.18994 .70648 L
.19011 .70503 L
.19011 .70503 L
.19034 .70247 L
.19034 .70247 L
.19053 .69985 L
.19053 .69985 L
.19134 .69818 L
.19134 .69818 L
.19162 .69617 L
.19162 .69617 L
.19164 .69568 L
.19164 .69568 L
.19165 .69272 L
.19165 .69272 L
.19217 .69055 L
.19217 .69055 L
.1924 .68788 L
.1924 .68788 L
.19249 .6867 L
.19249 .6867 L
.19255 .68506 L
.19255 .68506 L
.19265 .68213 L
.19265 .68213 L
.19274 .67915 L
.19274 .67915 L
.19277 .67783 L
.19277 .67783 L
.19273 .67595 L
.19273 .67595 L
.19267 .67262 L
.19267 .67262 L
.19261 .66943 L
.19261 .66943 L
.19259 .66919 L
.19259 .66919 L
.19232 .66537 L
.19232 .66537 L
.19207 .6615 L
.19207 .6615 L
.19207 .66142 L
.19207 .66142 L
.19156 .65704 L
.19156 .65704 L
.1912 .65372 L
.1912 .65372 L
.19095 .65227 L
.19095 .65227 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .63149 L
.18674 .63149 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55876 L
.26115 .55876 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56364 L
.27062 .56364 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27797 .56741 L
.27797 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56845 L
.2803 .56845 L
.28232 .56957 L
.28232 .56957 L
.28404 .57055 L
.28404 .57055 L
.28434 .57066 L
.28434 .57066 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.2898 .57359 L
.2898 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57493 L
.29251 .57493 L
.29465 .57614 L
.29465 .57614 L
.2953 .57652 L
.2953 .57652 L
.29674 .5772 L
.29674 .5772 L
.2989 .5784 L
.2989 .5784 L
.30056 .57937 L
.30056 .57937 L
.30108 .5796 L
.30108 .5796 L
.30326 .58077 L
.30326 .58077 L
.30552 .58208 L
.30552 .58208 L
.3056 .58213 L
.3056 .58213 L
.30774 .58324 L
.30774 .58324 L
.31006 .58458 L
.31006 .58458 L
.31045 .58481 L
.31045 .58481 L
.31235 .5858 L
.31235 .5858 L
.31474 .58719 L
.31474 .58719 L
.31513 .58742 L
.31513 .58742 L
.31711 .58847 L
.31711 .58847 L
.31958 .58991 L
.31958 .58991 L
.31965 .58996 L
.31965 .58996 L
.32203 .59126 L
.32203 .59126 L
.32403 .59243 L
.32403 .59243 L
.32457 .59271 L
.32457 .59271 L
.32716 .59418 L
.32716 .59418 L
.32829 .59485 L
.32829 .59485 L
.32979 .59567 L
.32979 .59567 L
.33242 .5972 L
.33242 .5972 L
.33252 .59725 L
.33252 .59725 L
.33528 .59881 L
.33528 .59881 L
.33646 .59951 L
.33646 .59951 L
.33811 .60043 L
.33811 .60043 L
.34039 .60176 L
.34039 .60176 L
.34105 .60211 L
.34105 .60211 L
.34409 .60386 L
.34409 .60386 L
.34425 .60396 L
.34425 .60396 L
.3472 .60563 L
.3472 .60563 L
.34802 .60611 L
.34802 .60611 L
.35043 .60747 L
.35043 .60747 L
.35172 .60822 L
.35172 .60822 L
.35379 .60938 L
.35379 .60938 L
.35536 .61029 L
.35536 .61029 L
.35729 .61136 L
.35729 .61136 L
.35895 .61231 L
.35895 .61231 L
.36096 .61343 L
.36096 .61343 L
.36248 .61429 L
.36248 .61429 L
.36482 .61559 L
.36482 .61559 L
.36596 .61623 L
.36596 .61623 L
.36891 .61786 L
.36891 .61786 L
.3694 .61813 L
.3694 .61813 L
.37281 .61999 L
.37281 .61999 L
.37324 .62022 L
.37324 .62022 L
.37618 .62181 L
.37618 .62181 L
.37787 .62271 L
.37787 .62271 L
.37953 .6236 L
.37953 .6236 L
.38285 .62534 L
.38285 .62534 L
.38288 .62535 L
.38288 .62535 L
.38615 .62704 L
.38615 .62704 L
.38829 .62812 L
.38829 .62812 L
.38944 .6287 L
.38944 .6287 L
.39271 .63031 L
.39271 .63031 L
.39423 .63105 L
.39423 .63105 L
.39598 .63189 L
.39598 .63189 L
.39923 .63341 L
.39923 .63341 L
.40078 .63412 L
.40078 .63412 L
.40248 .63489 L
.40248 .63489 L
.40573 .63633 L
.40573 .63633 L
.40802 .6373 L
.40802 .6373 L
.40898 .63771 L
.40898 .63771 L
.41223 .63903 L
.41223 .63903 L
.41549 .6403 L
.41549 .6403 L
.41598 .64049 L
.41598 .64049 L
.41875 .64151 L
.41875 .64151 L
.42201 .64266 L
.42201 .64266 L
.42453 .64349 L
.42453 .64349 L
.42529 .64373 L
.42529 .64373 L
.42857 .64474 L
.42857 .64474 L
.43186 .64568 L
.43186 .64568 L
.43334 .64607 L
.43334 .64607 L
.43517 .64653 L
.43517 .64653 L
.43848 .64731 L
.43848 .64731 L
.4418 .64799 L
.4418 .64799 L
.44197 .64803 L
.44197 .64803 L
.44513 .64859 L
.44513 .64859 L
.44846 .64908 L
.44846 .64908 L
.45004 .64929 L
.45004 .64929 L
.4518 .64948 L
.4518 .64948 L
.45515 .64977 L
.45515 .64977 L
.45737 .64991 L
.45737 .64991 L
.45849 .64995 L
.45849 .64995 L
.46183 .65002 L
.46183 .65002 L
.46394 .65 L
.46394 .65 L
.46517 .64997 L
.46517 .64997 L
.4685 .64979 L
.4685 .64979 L
.46982 .64969 L
.46982 .64969 L
.47182 .64949 L
.47182 .64949 L
.47509 .64906 L
.47509 .64906 L
.47512 .64905 L
.47512 .64905 L
.4784 .64848 L
.4784 .64848 L
.47983 .64818 L
.47983 .64818 L
.48165 .64776 L
.48165 .64776 L
.48412 .64711 L
.48412 .64711 L
.48487 .6469 L
.48487 .6469 L
.48802 .64589 L
.48802 .64589 L
.48805 .64588 L
.48805 .64588 L
.49119 .64471 L
.49119 .64471 L
.49158 .64456 L
.49158 .64456 L
.49428 .64338 L
.49428 .64338 L
.49483 .64313 L
.49483 .64313 L
.49731 .64189 L
.49731 .64189 L
.49781 .64162 L
.49781 .64162 L
.50028 .64021 L
.50028 .64021 L
.50054 .64006 L
.50054 .64006 L
.50305 .63844 L
.50305 .63844 L
.50317 .63836 L
.50317 .63836 L
.50536 .63678 L
.50536 .63678 L
.50598 .63631 L
.50598 .63631 L
.50748 .6351 L
.50748 .6351 L
.50869 .63405 L
.50869 .63405 L
.50943 .63339 L
.50943 .63339 L
.51122 .63166 L
.51122 .63166 L
.5113 .63157 L
.5113 .63157 L
.51285 .62992 L
.51285 .62992 L
.51379 .62884 L
.51379 .62884 L
.51435 .62817 L
.51435 .62817 L
.51572 .62641 L
.51572 .62641 L
.51614 .62583 L
.51614 .62583 L
.51696 .62465 L
.51696 .62465 L
.51808 .62289 L
.51808 .62289 L
.51832 .62248 L
.51832 .62248 L
.51909 .62113 L
.51909 .62113 L
.51999 .61938 L
.51999 .61938 L
.52031 .61871 L
.52031 .61871 L
.52079 .61763 L
.52079 .61763 L
.52149 .61589 L
.52149 .61589 L
.52204 .61435 L
.52204 .61435 L
.5221 .61416 L
.5221 .61416 L
.52262 .61244 L
.52262 .61244 L
.52305 .61073 L
.52305 .61073 L
.5234 .60906 L
.5234 .60906 L
.5234 .60904 L
.5234 .60904 L
.52367 .60735 L
.52367 .60735 L
.52386 .60568 L
.52386 .60568 L
.52398 .60403 L
.52398 .60403 L
.52402 .60239 L
.52402 .60239 L
.52401 .60148 L
.52401 .60148 L
.52399 .60077 L
.52399 .60077 L
.52389 .59916 L
.52389 .59916 L
.52372 .59756 L
.52372 .59756 L
.52348 .59599 L
.52348 .59599 L
.52318 .59443 L
.52318 .59443 L
.52281 .59288 L
.52281 .59288 L
.52238 .59135 L
.52238 .59135 L
.52188 .58984 L
.52188 .58984 L
.52131 .58834 L
.52131 .58834 L
.52068 .58686 L
.52068 .58686 L
.52048 .58643 L
.52048 .58643 L
.51998 .58539 L
.51998 .58539 L
.51921 .58394 L
.51921 .58394 L
.51838 .5825 L
.51838 .5825 L
.51747 .58107 L
.51747 .58107 L
.51744 .58102 L
.51744 .58102 L
.51648 .57965 L
.51648 .57965 L
.51542 .57825 L
.51542 .57825 L
.51506 .57779 L
.51506 .57779 L
.51428 .57685 L
.51428 .57685 L
.51304 .57545 L
.51304 .57545 L
.51298 .57539 L
.51298 .57539 L
.5117 .57406 L
.5117 .57406 L
.51108 .57345 L
.51108 .57345 L
.51025 .57267 L
.51025 .57267 L
.50931 .57182 L
.50931 .57182 L
.50868 .57127 L
.50868 .57127 L
.50765 .5704 L
.50765 .5704 L
.50696 .56985 L
.50696 .56985 L
.50606 .56916 L
.50606 .56916 L
.50506 .56842 L
.50506 .56842 L
.50454 .56804 L
.50454 .56804 L
.50307 .56703 L
.50307 .56703 L
.50294 .56694 L
.50294 .56694 L
.50166 .56611 L
.50166 .56611 L
.50053 .56541 L
.50053 .56541 L
.50028 .56526 L
.50028 .56526 L
.49893 .56447 L
.49893 .56447 L
.49768 .56377 L
.49768 .56377 L
.49762 .56373 L
.49762 .56373 L
.49633 .56304 L
.49633 .56304 L
.49506 .56239 L
.49506 .56239 L
.49411 .56192 L
.49411 .56192 L
.49381 .56178 L
.49381 .56178 L
.49258 .5612 L
.49258 .5612 L
.49137 .56065 L
.49137 .56065 L
.49016 .56012 L
.49016 .56012 L
.48896 .55961 L
.48896 .55961 L
.48879 .55954 L
.48879 .55954 L
.48777 .55913 L
F
.48777 .44146 m
.48659 .44192 L
.48659 .44192 L
.48541 .44237 L
.48541 .44237 L
.48423 .44281 L
.48423 .44281 L
.48305 .44323 L
.48305 .44323 L
.48187 .44364 L
.48187 .44364 L
.48069 .44404 L
.48069 .44404 L
.4795 .44443 L
.4795 .44443 L
.47831 .4448 L
.47831 .4448 L
.47711 .44517 L
.47711 .44517 L
.4759 .44553 L
.4759 .44553 L
.47468 .44589 L
.47468 .44589 L
.47345 .44624 L
.47345 .44624 L
.47341 .44625 L
.47341 .44625 L
.4722 .44658 L
.4722 .44658 L
.47094 .44692 L
.47094 .44692 L
.46966 .44725 L
.46966 .44725 L
.46836 .44759 L
.46836 .44759 L
.46733 .44784 L
.46733 .44784 L
.46704 .44791 L
.46704 .44791 L
.46569 .44824 L
.46569 .44824 L
.46432 .44856 L
.46432 .44856 L
.46297 .44887 L
.46297 .44887 L
.46293 .44888 L
.46293 .44888 L
.4615 .4492 L
.4615 .4492 L
.46004 .44952 L
.46004 .44952 L
.45931 .44968 L
.45931 .44968 L
.45854 .44984 L
.45854 .44984 L
.45701 .45016 L
.45701 .45016 L
.45605 .45036 L
.45605 .45036 L
.45543 .45048 L
.45543 .45048 L
.45381 .45081 L
.45381 .45081 L
.45306 .45095 L
.45306 .45095 L
.45214 .45113 L
.45214 .45113 L
.45041 .45146 L
.45041 .45146 L
.45026 .45149 L
.45026 .45149 L
.44863 .4518 L
.44863 .4518 L
.4476 .45199 L
.4476 .45199 L
.44679 .45213 L
.44679 .45213 L
.44507 .45244 L
.44507 .45244 L
.44488 .45248 L
.44488 .45248 L
.4429 .45283 L
.4429 .45283 L
.44262 .45288 L
.44262 .45288 L
.44084 .45318 L
.44084 .45318 L
.44026 .45329 L
.44026 .45329 L
.4387 .45355 L
.4387 .45355 L
.43796 .45368 L
.43796 .45368 L
.43646 .45393 L
.43646 .45393 L
.43572 .45405 L
.43572 .45405 L
.43412 .45431 L
.43412 .45431 L
.43352 .45441 L
.43352 .45441 L
.43168 .45471 L
.43168 .45471 L
.43137 .45476 L
.43137 .45476 L
.42926 .4551 L
.42926 .4551 L
.42911 .45513 L
.42911 .45513 L
.42718 .45544 L
.42718 .45544 L
.42641 .45556 L
.42641 .45556 L
.42513 .45576 L
.42513 .45576 L
.42357 .45601 L
.42357 .45601 L
.4231 .45608 L
.4231 .45608 L
.4211 .45639 L
.4211 .45639 L
.42058 .45648 L
.42058 .45648 L
.41913 .4567 L
.41913 .4567 L
.41741 .45697 L
.41741 .45697 L
.41717 .45701 L
.41717 .45701 L
.41523 .45731 L
.41523 .45731 L
.41405 .45749 L
.41405 .45749 L
.41331 .4576 L
.41331 .4576 L
.4114 .4579 L
.4114 .4579 L
.41049 .45804 L
.41049 .45804 L
.40951 .45819 L
.40951 .45819 L
.40763 .45848 L
.40763 .45848 L
.40669 .45862 L
.40669 .45862 L
.40576 .45877 L
.40576 .45877 L
.40391 .45905 L
.40391 .45905 L
.40264 .45925 L
.40264 .45925 L
.40206 .45934 L
.40206 .45934 L
.40023 .45962 L
.40023 .45962 L
.3984 .4599 L
.3984 .4599 L
.3983 .45992 L
.3983 .45992 L
.39659 .46018 L
.39659 .46018 L
.39478 .46046 L
.39478 .46046 L
.39365 .46064 L
.39365 .46064 L
.39298 .46074 L
.39298 .46074 L
.39119 .46102 L
.39119 .46102 L
.3894 .4613 L
.3894 .4613 L
.38865 .46142 L
.38865 .46142 L
.38763 .46158 L
.38763 .46158 L
.38585 .46186 L
.38585 .46186 L
.38409 .46213 L
.38409 .46213 L
.38324 .46226 L
.38324 .46226 L
.38233 .46241 L
.38233 .46241 L
.38058 .46269 L
.38058 .46269 L
.37883 .46296 L
.37883 .46296 L
.37739 .46319 L
.37739 .46319 L
.37708 .46324 L
.37708 .46324 L
.37534 .46352 L
.37534 .46352 L
.37361 .46379 L
.37361 .46379 L
.37188 .46407 L
.37188 .46407 L
.37102 .4642 L
.37102 .4642 L
.37015 .46434 L
.37015 .46434 L
.36843 .46462 L
.36843 .46462 L
.36671 .46489 L
.36671 .46489 L
.365 .46517 L
.365 .46517 L
.36406 .46532 L
.36406 .46532 L
.36329 .46544 L
.36329 .46544 L
.36158 .46572 L
.36158 .46572 L
.35988 .466 L
.35988 .466 L
.35818 .46627 L
.35818 .46627 L
.35648 .46654 L
.35648 .46654 L
.35643 .46655 L
.35643 .46655 L
.35478 .46682 L
.35478 .46682 L
.35309 .4671 L
.35309 .4671 L
.3514 .46737 L
.3514 .46737 L
.34972 .46764 L
.34972 .46764 L
.34804 .46792 L
.34804 .46792 L
.34799 .46792 L
.34799 .46792 L
.34635 .46819 L
.34635 .46819 L
.34468 .46847 L
.34468 .46847 L
.343 .46874 L
.343 .46874 L
.34133 .46902 L
.34133 .46902 L
.33966 .46929 L
.33966 .46929 L
.33862 .46945 L
.33862 .46945 L
.33799 .46956 L
.33799 .46956 L
.33632 .46983 L
.33632 .46983 L
.33465 .47011 L
.33465 .47011 L
.33299 .47038 L
.33299 .47038 L
.33133 .47065 L
.33133 .47065 L
.32967 .47092 L
.32967 .47092 L
.32811 .47117 L
.32811 .47117 L
.32801 .47119 L
.32801 .47119 L
.32636 .47146 L
.32636 .47146 L
.3247 .47173 L
.3247 .47173 L
.32305 .47201 L
.32305 .47201 L
.3214 .47228 L
.3214 .47228 L
.31975 .47254 L
.31975 .47254 L
.3181 .47281 L
.3181 .47281 L
.31646 .47307 L
.31646 .47307 L
.3162 .47311 L
.3162 .47311 L
.31482 .47334 L
.31482 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47388 L
.31153 .47388 L
.30989 .47414 L
.30989 .47414 L
.30825 .47441 L
.30825 .47441 L
.30661 .47467 L
.30661 .47467 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30254 .47531 L
.30254 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47571 L
.30008 .47571 L
.29844 .47597 L
.29844 .47597 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36187 L
.1146 .36187 L
.11382 .35937 L
.11382 .35937 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .35499 L
.11205 .35499 L
.11109 .35303 L
.11109 .35303 L
.11017 .35099 L
.11017 .35099 L
.10925 .34895 L
.10925 .34895 L
.10829 .34704 L
.10829 .34704 L
.10724 .34537 L
.10724 .34537 L
.10651 .34439 L
.10651 .34439 L
.10615 .34381 L
.10615 .34381 L
.10513 .34209 L
.10513 .34209 L
.10411 .34035 L
.10411 .34035 L
.1031 .33863 L
.1031 .33863 L
.10206 .33697 L
.10206 .33697 L
.10098 .33541 L
.10098 .33541 L
.09987 .33395 L
.09987 .33395 L
.09872 .33258 L
.09872 .33258 L
.09742 .33157 L
.09742 .33157 L
.09714 .33083 L
.09714 .33083 L
.09643 .32983 L
.09643 .32983 L
.09537 .32826 L
.09537 .32826 L
.09432 .32668 L
.09432 .32668 L
.09327 .32508 L
.09327 .32508 L
.09223 .32348 L
.09223 .32348 L
.0912 .32187 L
.0912 .32187 L
.09018 .32024 L
.09018 .32024 L
.08919 .31855 L
.08919 .31855 L
.08828 .31686 L
.08828 .31686 L
.08825 .31675 L
.08825 .31675 L
.08767 .31417 L
.08767 .31417 L
.0875 .3107 L
.0875 .3107 L
.0885 .30652 L
.0885 .30652 L
.09051 .3043 L
.09051 .3043 L
.09288 .30303 L
.09288 .30303 L
.09488 .30253 L
.09488 .30253 L
.09672 .3024 L
.09672 .3024 L
.09843 .30252 L
.09843 .30252 L
.10006 .30281 L
.10006 .30281 L
.10161 .30325 L
.10161 .30325 L
.10311 .3038 L
.10311 .3038 L
.10463 .30432 L
.10463 .30432 L
.10595 .30522 L
.10595 .30522 L
.10726 .30615 L
.10726 .30615 L
.10853 .30717 L
.10853 .30717 L
.10975 .30829 L
.10975 .30829 L
.1109 .30955 L
.1109 .30955 L
.11198 .31095 L
.11198 .31095 L
.11298 .31254 L
.11298 .31254 L
.11473 .31256 L
.11473 .31256 L
.11585 .31389 L
.11585 .31389 L
.11694 .31529 L
.11694 .31529 L
.118 .31675 L
.118 .31675 L
.11904 .31826 L
.11904 .31826 L
.12005 .31982 L
.12005 .31982 L
.12106 .32142 L
.12106 .32142 L
.12144 .32202 L
.12144 .32202 L
.12207 .32299 L
.12207 .32299 L
.12306 .32462 L
.12306 .32462 L
.12401 .32635 L
.12401 .32635 L
.12493 .32815 L
.12493 .32815 L
.12582 .33002 L
.12582 .33002 L
.12671 .33191 L
.12671 .33191 L
.12759 .33382 L
.12759 .33382 L
.12792 .33451 L
.12792 .33451 L
.12846 .33579 L
.12846 .33579 L
.12926 .33791 L
.12926 .33791 L
.13004 .3401 L
.13004 .3401 L
.13083 .34229 L
.13083 .34229 L
.13163 .34445 L
.13163 .34445 L
.13203 .34549 L
.13203 .34549 L
.13233 .34688 L
.13233 .34688 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13438 .35447 L
.13438 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .3577 L
.13482 .3577 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .3601 L
.15952 .3601 L
.15975 .35715 L
.15975 .35715 L
.15966 .35566 L
.15966 .35566 L
.15943 .35215 L
.15943 .35215 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15872 .34211 L
.15872 .34211 L
.15856 .33949 L
.15856 .33949 L
.15846 .33892 L
.15846 .33892 L
.15798 .33622 L
.15798 .33622 L
.15753 .33351 L
.15753 .33351 L
.15711 .33076 L
.15711 .33076 L
.15698 .32988 L
.15698 .32988 L
.15659 .32822 L
.15659 .32822 L
.15603 .32581 L
.15603 .32581 L
.15547 .32341 L
.15547 .32341 L
.15491 .32103 L
.15491 .32103 L
.15456 .31955 L
.15456 .31955 L
.15432 .31874 L
.15432 .31874 L
.15367 .31656 L
.15367 .31656 L
.15302 .3144 L
.15302 .3144 L
.15237 .31226 L
.15237 .31226 L
.15171 .31016 L
.15171 .31016 L
.1511 .30833 L
.1511 .30833 L
.15102 .3081 L
.15102 .3081 L
.15031 .3061 L
.15031 .3061 L
.1496 .30412 L
.1496 .30412 L
.14888 .30214 L
.14888 .30214 L
.14816 .30019 L
.14816 .30019 L
.14744 .29827 L
.14744 .29827 L
.14667 .29642 L
.14667 .29642 L
.14659 .29609 L
.14659 .29609 L
.14596 .29446 L
.14596 .29446 L
.14524 .29255 L
.14524 .29255 L
.14452 .29064 L
.14452 .29064 L
.14381 .28872 L
.14381 .28872 L
.14264 .28758 L
.14264 .28758 L
.14224 .28515 L
.14224 .28515 L
.14188 .28324 L
.14188 .28324 L
.14176 .28287 L
.14176 .28287 L
.14115 .28081 L
.14115 .28081 L
.14059 .27869 L
.14059 .27869 L
.14009 .27649 L
.14009 .27649 L
.13966 .27418 L
.13966 .27418 L
.13932 .27174 L
.13932 .27174 L
.13926 .27118 L
.13926 .27118 L
.13915 .26904 L
.13915 .26904 L
.13925 .26597 L
.13925 .26597 L
.13982 .26219 L
.13982 .26219 L
.14013 .26101 L
.14013 .26101 L
.14488 .25328 L
.14488 .25328 L
.1469 .25181 L
.1469 .25181 L
.14975 .25053 L
.14975 .25053 L
.15209 .24998 L
.15209 .24998 L
.15457 .24927 L
.15457 .24927 L
.15552 .24981 L
.15552 .24981 L
.15612 .24984 L
.15612 .24984 L
.15793 .25004 L
.15793 .25004 L
.15965 .25039 L
.15965 .25039 L
.16127 .25086 L
.16127 .25086 L
.16283 .25143 L
.16283 .25143 L
.16432 .25209 L
.16432 .25209 L
.16575 .25282 L
.16575 .25282 L
.16712 .25363 L
.16712 .25363 L
.16845 .25451 L
.16845 .25451 L
.16973 .25545 L
.16973 .25545 L
.17096 .25646 L
.17096 .25646 L
.17215 .25752 L
.17215 .25752 L
.17329 .25864 L
.17329 .25864 L
.1744 .25982 L
.1744 .25982 L
.17547 .26105 L
.17547 .26105 L
.1765 .26233 L
.1765 .26233 L
.1775 .26365 L
.1775 .26365 L
.17847 .265 L
.17847 .265 L
.17943 .26638 L
.17943 .26638 L
.18039 .26777 L
.18039 .26777 L
.18053 .26798 L
.18053 .26798 L
.18124 .2693 L
.18124 .2693 L
.18204 .27091 L
.18204 .27091 L
.1828 .27258 L
.1828 .27258 L
.18352 .2743 L
.18352 .2743 L
.1842 .27607 L
.1842 .27607 L
.18487 .27787 L
.18487 .27787 L
.18555 .27967 L
.18555 .27967 L
.18629 .28139 L
.18629 .28139 L
.1869 .28249 L
.1869 .28249 L
.18706 .28307 L
.18706 .28307 L
.18755 .28514 L
.18755 .28514 L
.188 .2873 L
.188 .2873 L
.18842 .2895 L
.18842 .2895 L
.18889 .29166 L
.18889 .29166 L
.18975 .29323 L
.18975 .29323 L
.18994 .2941 L
.18994 .2941 L
.19011 .29556 L
.19011 .29556 L
.19034 .29811 L
.19034 .29811 L
.19053 .30073 L
.19053 .30073 L
.19134 .30241 L
.19134 .30241 L
.19162 .30441 L
.19162 .30441 L
.19164 .3049 L
.19164 .3049 L
.19165 .30786 L
.19165 .30786 L
.19217 .31003 L
.19217 .31003 L
.1924 .3127 L
.1924 .3127 L
.19249 .31389 L
.19249 .31389 L
.19255 .31552 L
.19255 .31552 L
.19265 .31846 L
.19265 .31846 L
.19274 .32144 L
.19274 .32144 L
.19277 .32275 L
.19277 .32275 L
.19273 .32463 L
.19273 .32463 L
.19267 .32796 L
.19267 .32796 L
.19261 .33115 L
.19261 .33115 L
.19259 .33139 L
.19259 .33139 L
.19232 .33521 L
.19232 .33521 L
.19207 .33908 L
.19207 .33908 L
.19207 .33916 L
.19207 .33916 L
.19156 .34354 L
.19156 .34354 L
.1912 .34686 L
.1912 .34686 L
.19095 .34831 L
.19095 .34831 L
.19013 .35367 L
.19013 .35367 L
.19003 .3543 L
.19003 .3543 L
.18885 .36025 L
.18885 .36025 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27797 .43317 L
.27797 .43317 L
.27836 .43304 L
.27836 .43304 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42896 L
.28633 .42896 L
.28839 .42781 L
.28839 .42781 L
.2898 .427 L
.2898 .427 L
.29045 .42672 L
.29045 .42672 L
.29251 .42566 L
.29251 .42566 L
.29465 .42444 L
.29465 .42444 L
.2953 .42406 L
.2953 .42406 L
.29674 .42338 L
.29674 .42338 L
.2989 .42218 L
.2989 .42218 L
.30056 .42122 L
.30056 .42122 L
.30108 .42098 L
.30108 .42098 L
.30326 .41981 L
.30326 .41981 L
.30552 .4185 L
.30552 .4185 L
.3056 .41846 L
.3056 .41846 L
.30774 .41735 L
.30774 .41735 L
.31006 .41601 L
.31006 .41601 L
.31045 .41578 L
.31045 .41578 L
.31235 .41478 L
.31235 .41478 L
.31474 .4134 L
.31474 .4134 L
.31513 .41317 L
.31513 .41317 L
.31711 .41211 L
.31711 .41211 L
.31958 .41067 L
.31958 .41067 L
.31965 .41063 L
.31965 .41063 L
.32203 .40932 L
.32203 .40932 L
.32403 .40815 L
.32403 .40815 L
.32457 .40787 L
.32457 .40787 L
.32716 .4064 L
.32716 .4064 L
.32829 .40574 L
.32829 .40574 L
.32979 .40492 L
.32979 .40492 L
.33242 .40338 L
.33242 .40338 L
.33252 .40333 L
.33252 .40333 L
.33528 .40177 L
.33528 .40177 L
.33646 .40108 L
.33646 .40108 L
.33811 .40016 L
.33811 .40016 L
.34039 .39883 L
.34039 .39883 L
.34105 .39847 L
.34105 .39847 L
.34409 .39672 L
.34409 .39672 L
.34425 .39662 L
.34425 .39662 L
.3472 .39495 L
.3472 .39495 L
.34802 .39447 L
.34802 .39447 L
.35043 .39311 L
.35043 .39311 L
.35172 .39236 L
.35172 .39236 L
.35379 .39121 L
.35379 .39121 L
.35536 .3903 L
.35536 .3903 L
.35729 .38922 L
.35729 .38922 L
.35895 .38827 L
.35895 .38827 L
.36096 .38715 L
.36096 .38715 L
.36248 .38629 L
.36248 .38629 L
.36482 .38499 L
.36482 .38499 L
.36596 .38435 L
.36596 .38435 L
.36891 .38272 L
.36891 .38272 L
.3694 .38245 L
.3694 .38245 L
.37281 .38059 L
.37281 .38059 L
.37324 .38036 L
.37324 .38036 L
.37618 .37877 L
.37618 .37877 L
.37787 .37787 L
.37787 .37787 L
.37953 .37699 L
.37953 .37699 L
.38285 .37525 L
.38285 .37525 L
.38288 .37523 L
.38288 .37523 L
.38615 .37355 L
.38615 .37355 L
.38829 .37247 L
.38829 .37247 L
.38944 .37189 L
.38944 .37189 L
.39271 .37027 L
.39271 .37027 L
.39423 .36954 L
.39423 .36954 L
.39598 .3687 L
.39598 .3687 L
.39923 .36717 L
.39923 .36717 L
.40078 .36646 L
.40078 .36646 L
.40248 .36569 L
.40248 .36569 L
.40573 .36426 L
.40573 .36426 L
.40802 .36328 L
.40802 .36328 L
.40898 .36288 L
.40898 .36288 L
.41223 .36155 L
.41223 .36155 L
.41549 .36028 L
.41549 .36028 L
.41598 .3601 L
.41598 .3601 L
.41875 .35907 L
.41875 .35907 L
.42201 .35793 L
.42201 .35793 L
.42453 .35709 L
.42453 .35709 L
.42529 .35685 L
.42529 .35685 L
.42857 .35584 L
.42857 .35584 L
.43186 .35491 L
.43186 .35491 L
.43334 .35451 L
.43334 .35451 L
.43517 .35405 L
.43517 .35405 L
.43848 .35328 L
.43848 .35328 L
.4418 .35259 L
.4418 .35259 L
.44197 .35256 L
.44197 .35256 L
.44513 .352 L
.44513 .352 L
.44846 .3515 L
.44846 .3515 L
.45004 .3513 L
.45004 .3513 L
.4518 .3511 L
.4518 .3511 L
.45515 .35081 L
.45515 .35081 L
.45737 .35068 L
.45737 .35068 L
.45849 .35063 L
.45849 .35063 L
.46183 .35056 L
.46183 .35056 L
.46394 .35058 L
.46394 .35058 L
.46517 .35061 L
.46517 .35061 L
.4685 .35079 L
.4685 .35079 L
.46982 .3509 L
.46982 .3509 L
.47182 .35109 L
.47182 .35109 L
.47509 .35153 L
.47509 .35153 L
.47512 .35153 L
.47512 .35153 L
.4784 .35211 L
.4784 .35211 L
.47983 .3524 L
.47983 .3524 L
.48165 .35282 L
.48165 .35282 L
.48412 .35347 L
.48412 .35347 L
.48487 .35369 L
.48487 .35369 L
.48802 .35469 L
.48802 .35469 L
.48805 .3547 L
.48805 .3547 L
.49119 .35587 L
.49119 .35587 L
.49158 .35602 L
.49158 .35602 L
.49428 .3572 L
.49428 .3572 L
.49483 .35745 L
.49483 .35745 L
.49731 .3587 L
.49731 .3587 L
.49781 .35896 L
.49781 .35896 L
.50028 .36037 L
.50028 .36037 L
.50054 .36053 L
.50054 .36053 L
.50305 .36214 L
.50305 .36214 L
.50317 .36222 L
.50317 .36222 L
.50536 .3638 L
.50536 .3638 L
.50598 .36427 L
.50598 .36427 L
.50748 .36548 L
.50748 .36548 L
.50869 .36653 L
.50869 .36653 L
.50943 .36719 L
.50943 .36719 L
.51122 .36892 L
.51122 .36892 L
.5113 .36901 L
.5113 .36901 L
.51285 .37067 L
.51285 .37067 L
.51379 .37174 L
.51379 .37174 L
.51435 .37242 L
.51435 .37242 L
.51572 .37417 L
.51572 .37417 L
.51614 .37475 L
.51614 .37475 L
.51696 .37593 L
.51696 .37593 L
.51808 .3777 L
.51808 .3777 L
.51832 .3781 L
.51832 .3781 L
.51909 .37945 L
.51909 .37945 L
.51999 .38121 L
.51999 .38121 L
.52031 .38188 L
.52031 .38188 L
.52079 .38295 L
.52079 .38295 L
.52149 .38469 L
.52149 .38469 L
.52204 .38623 L
.52204 .38623 L
.5221 .38642 L
.5221 .38642 L
.52262 .38814 L
.52262 .38814 L
.52305 .38985 L
.52305 .38985 L
.5234 .39152 L
.5234 .39152 L
.5234 .39155 L
.5234 .39155 L
.52367 .39323 L
.52367 .39323 L
.52386 .3949 L
.52386 .3949 L
.52398 .39655 L
.52398 .39655 L
.52402 .39819 L
.52402 .39819 L
.52401 .3991 L
.52401 .3991 L
.52399 .39982 L
.52399 .39982 L
.52389 .40143 L
.52389 .40143 L
.52372 .40302 L
.52372 .40302 L
.52348 .40459 L
.52348 .40459 L
.52318 .40616 L
.52318 .40616 L
.52281 .4077 L
.52281 .4077 L
.52238 .40923 L
.52238 .40923 L
.52188 .41074 L
.52188 .41074 L
.52131 .41224 L
.52131 .41224 L
.52068 .41372 L
.52068 .41372 L
.52048 .41416 L
.52048 .41416 L
.51998 .41519 L
.51998 .41519 L
.51921 .41664 L
.51921 .41664 L
.51838 .41808 L
.51838 .41808 L
.51747 .41951 L
.51747 .41951 L
.51744 .41956 L
.51744 .41956 L
.51648 .42093 L
.51648 .42093 L
.51542 .42234 L
.51542 .42234 L
.51506 .42279 L
.51506 .42279 L
.51428 .42374 L
.51428 .42374 L
.51304 .42513 L
.51304 .42513 L
.51298 .4252 L
.51298 .4252 L
.5117 .42652 L
.5117 .42652 L
.51108 .42714 L
.51108 .42714 L
.51025 .42792 L
.51025 .42792 L
.50931 .42877 L
.50931 .42877 L
.50868 .42932 L
.50868 .42932 L
.50765 .43018 L
.50765 .43018 L
.50696 .43073 L
.50696 .43073 L
.50606 .43143 L
.50606 .43143 L
.50506 .43217 L
.50506 .43217 L
.50454 .43254 L
.50454 .43254 L
.50307 .43355 L
.50307 .43355 L
.50294 .43364 L
.50294 .43364 L
.50166 .43448 L
.50166 .43448 L
.50053 .43517 L
.50053 .43517 L
.50028 .43533 L
.50028 .43533 L
.49893 .43611 L
.49893 .43611 L
.49768 .43682 L
.49768 .43682 L
.49762 .43685 L
.49762 .43685 L
.49633 .43754 L
.49633 .43754 L
.49506 .43819 L
.49506 .43819 L
.49411 .43866 L
.49411 .43866 L
.49381 .4388 L
.49381 .4388 L
.49258 .43938 L
.49258 .43938 L
.49137 .43994 L
.49137 .43994 L
.49016 .44047 L
.49016 .44047 L
.48896 .44097 L
.48896 .44097 L
.48879 .44104 L
.48879 .44104 L
.48777 .44146 L
F
0 .529 .996 0 k
.57116 .91936 m
.56297 .92129 L
.56297 .92129 L
.56251 .9217 L
.56251 .9217 L
.56053 .92325 L
.56053 .92325 L
.55943 .92501 L
.55943 .92501 L
.55906 .92667 L
.55906 .92667 L
.55919 .92825 L
.55919 .92825 L
.55974 .92978 L
.55974 .92978 L
.56068 .93125 L
.56068 .93125 L
.56195 .93268 L
.56195 .93268 L
.56347 .93406 L
.56347 .93406 L
.56446 .93491 L
.56446 .93491 L
.56509 .93543 L
.56509 .93543 L
.56695 .93675 L
.56695 .93675 L
.5691 .93803 L
.5691 .93803 L
.57132 .93928 L
.57132 .93928 L
.57343 .94055 L
.57343 .94055 L
.5749 .94152 L
.5749 .94152 L
.57526 .94185 L
.57526 .94185 L
.57675 .94321 L
.57675 .94321 L
.57845 .94452 L
.57845 .94452 L
.5804 .94579 L
.5804 .94579 L
.5825 .94702 L
.5825 .94702 L
.5845 .94826 L
.5845 .94826 L
.58594 .94934 L
.58594 .94934 L
.58609 .94958 L
.58609 .94958 L
.58688 .95104 L
.58688 .95104 L
.58761 .95252 L
.58761 .95252 L
.58832 .954 L
.58832 .954 L
.58921 .95545 L
.58921 .95545 L
.597 .95534 L
.597 .95534 L
.60012 .95318 L
.60012 .95318 L
.60286 .95094 L
.60286 .95094 L
.60438 .94896 L
.60438 .94896 L
.60503 .94718 L
.60503 .94718 L
.60506 .94704 L
.60506 .94704 L
.60525 .94549 L
.60525 .94549 L
.60511 .94389 L
.60511 .94389 L
.60479 .94234 L
.60479 .94234 L
.60433 .94082 L
.60433 .94082 L
.60376 .93932 L
.60376 .93932 L
.60309 .93784 L
.60309 .93784 L
.60274 .93715 L
.60274 .93715 L
.60232 .93639 L
.60232 .93639 L
.60143 .93497 L
.60143 .93497 L
.60044 .93357 L
.60044 .93357 L
.59933 .93219 L
.59933 .93219 L
.59812 .93084 L
.59812 .93084 L
.5968 .92951 L
.5968 .92951 L
.59536 .9282 L
.59536 .9282 L
.59381 .92692 L
.59381 .92692 L
.59214 .92566 L
.59214 .92566 L
.59045 .9245 L
.59045 .9245 L
.59031 .92443 L
.59031 .92443 L
.58793 .9233 L
.58793 .9233 L
.58533 .92221 L
.58533 .92221 L
.58248 .92116 L
.58248 .92116 L
.58044 .9205 L
.58044 .9205 L
.57919 .92017 L
.57919 .92017 L
.57458 .9194 L
.57458 .9194 L
.57116 .91936 L
F
.57116 .08122 m
.56297 .07929 L
.56297 .07929 L
.56251 .07888 L
.56251 .07888 L
.56053 .07733 L
.56053 .07733 L
.55943 .07557 L
.55943 .07557 L
.55906 .07391 L
.55906 .07391 L
.55919 .07233 L
.55919 .07233 L
.55974 .0708 L
.55974 .0708 L
.56068 .06933 L
.56068 .06933 L
.56195 .06791 L
.56195 .06791 L
.56347 .06652 L
.56347 .06652 L
.56446 .06568 L
.56446 .06568 L
.56509 .06515 L
.56509 .06515 L
.56695 .06383 L
.56695 .06383 L
.5691 .06255 L
.5691 .06255 L
.57132 .0613 L
.57132 .0613 L
.57343 .06004 L
.57343 .06004 L
.5749 .05907 L
.5749 .05907 L
.57526 .05873 L
.57526 .05873 L
.57675 .05738 L
.57675 .05738 L
.57845 .05606 L
.57845 .05606 L
.5804 .0548 L
.5804 .0548 L
.5825 .05356 L
.5825 .05356 L
.5845 .05232 L
.5845 .05232 L
.58594 .05125 L
.58594 .05125 L
.58609 .051 L
.58609 .051 L
.58688 .04954 L
.58688 .04954 L
.58761 .04806 L
.58761 .04806 L
.58832 .04658 L
.58832 .04658 L
.58921 .04514 L
.58921 .04514 L
.597 .04524 L
.597 .04524 L
.60012 .04741 L
.60012 .04741 L
.60286 .04965 L
.60286 .04965 L
.60438 .05162 L
.60438 .05162 L
.60503 .05341 L
.60503 .05341 L
.60506 .05354 L
.60506 .05354 L
.60525 .05509 L
.60525 .05509 L
.60511 .05669 L
.60511 .05669 L
.60479 .05824 L
.60479 .05824 L
.60433 .05977 L
.60433 .05977 L
.60376 .06127 L
.60376 .06127 L
.60309 .06274 L
.60309 .06274 L
.60274 .06343 L
.60274 .06343 L
.60232 .06419 L
.60232 .06419 L
.60143 .06561 L
.60143 .06561 L
.60044 .06701 L
.60044 .06701 L
.59933 .06839 L
.59933 .06839 L
.59812 .06974 L
.59812 .06974 L
.5968 .07107 L
.5968 .07107 L
.59536 .07238 L
.59536 .07238 L
.59381 .07366 L
.59381 .07366 L
.59214 .07492 L
.59214 .07492 L
.59045 .07609 L
.59045 .07609 L
.59031 .07616 L
.59031 .07616 L
.58793 .07728 L
.58793 .07728 L
.58533 .07837 L
.58533 .07837 L
.58248 .07942 L
.58248 .07942 L
.58044 .08009 L
.58044 .08009 L
.57919 .08041 L
.57919 .08041 L
.57458 .08118 L
.57458 .08118 L
.57116 .08122 L
F
.996 0 .241 0 k
.58112 .92407 m
.57513 .92575 L
.57513 .92575 L
.57327 .92769 L
.57327 .92769 L
.57274 .92873 L
.57274 .92873 L
.57236 .92945 L
.57236 .92945 L
.57186 .93115 L
.57186 .93115 L
.57182 .93276 L
.57182 .93276 L
.57214 .93432 L
.57214 .93432 L
.57275 .93583 L
.57275 .93583 L
.57361 .9373 L
.57361 .9373 L
.57438 .93844 L
.57438 .93844 L
.57459 .93874 L
.57459 .93874 L
.57552 .94019 L
.57552 .94019 L
.5766 .94162 L
.5766 .94162 L
.57787 .94301 L
.57787 .94301 L
.57937 .94436 L
.57937 .94436 L
.58111 .94566 L
.58111 .94566 L
.58299 .94693 L
.58299 .94693 L
.58482 .9482 L
.58482 .9482 L
.58589 .94907 L
.58589 .94907 L
.58618 .94956 L
.58618 .94956 L
.58695 .95103 L
.58695 .95103 L
.58766 .95251 L
.58766 .95251 L
.58836 .95399 L
.58836 .95399 L
.58925 .95544 L
.58925 .95544 L
.597 .95533 L
.597 .95533 L
.6001 .95318 L
.6001 .95318 L
.60283 .95094 L
.60283 .95094 L
.60433 .94897 L
.60433 .94897 L
.60497 .94719 L
.60497 .94719 L
.60503 .9469 L
.60503 .9469 L
.60516 .94551 L
.60516 .94551 L
.60501 .94392 L
.60501 .94392 L
.60467 .94237 L
.60467 .94237 L
.60418 .94085 L
.60418 .94085 L
.60358 .93936 L
.60358 .93936 L
.60295 .93804 L
.60295 .93804 L
.60287 .93789 L
.60287 .93789 L
.60204 .93646 L
.60204 .93646 L
.6011 .93505 L
.6011 .93505 L
.60003 .93366 L
.60003 .93366 L
.59883 .93231 L
.59883 .93231 L
.59751 .93098 L
.59751 .93098 L
.59604 .92968 L
.59604 .92968 L
.59443 .92841 L
.59443 .92841 L
.59264 .92718 L
.59264 .92718 L
.59078 .92606 L
.59078 .92606 L
.5906 .92599 L
.5906 .92599 L
.58758 .925 L
.58758 .925 L
.58347 .9242 L
.58347 .9242 L
.58112 .92407 L
F
.58112 .07652 m
.57513 .07483 L
.57513 .07483 L
.57327 .07289 L
.57327 .07289 L
.57274 .07185 L
.57274 .07185 L
.57236 .07113 L
.57236 .07113 L
.57186 .06944 L
.57186 .06944 L
.57182 .06782 L
.57182 .06782 L
.57214 .06626 L
.57214 .06626 L
.57275 .06475 L
.57275 .06475 L
.57361 .06329 L
.57361 .06329 L
.57438 .06214 L
.57438 .06214 L
.57459 .06184 L
.57459 .06184 L
.57552 .06039 L
.57552 .06039 L
.5766 .05896 L
.5766 .05896 L
.57787 .05757 L
.57787 .05757 L
.57937 .05622 L
.57937 .05622 L
.58111 .05492 L
.58111 .05492 L
.58299 .05365 L
.58299 .05365 L
.58482 .05238 L
.58482 .05238 L
.58589 .05151 L
.58589 .05151 L
.58618 .05102 L
.58618 .05102 L
.58695 .04955 L
.58695 .04955 L
.58766 .04807 L
.58766 .04807 L
.58836 .04659 L
.58836 .04659 L
.58925 .04514 L
.58925 .04514 L
.597 .04525 L
.597 .04525 L
.6001 .0474 L
.6001 .0474 L
.60283 .04964 L
.60283 .04964 L
.60433 .05161 L
.60433 .05161 L
.60497 .05339 L
.60497 .05339 L
.60503 .05368 L
.60503 .05368 L
.60516 .05507 L
.60516 .05507 L
.60501 .05667 L
.60501 .05667 L
.60467 .05822 L
.60467 .05822 L
.60418 .05973 L
.60418 .05973 L
.60358 .06122 L
.60358 .06122 L
.60295 .06255 L
.60295 .06255 L
.60287 .06269 L
.60287 .06269 L
.60204 .06413 L
.60204 .06413 L
.6011 .06554 L
.6011 .06554 L
.60003 .06692 L
.60003 .06692 L
.59883 .06828 L
.59883 .06828 L
.59751 .0696 L
.59751 .0696 L
.59604 .0709 L
.59604 .0709 L
.59443 .07217 L
.59443 .07217 L
.59264 .07341 L
.59264 .07341 L
.59078 .07452 L
.59078 .07452 L
.5906 .07459 L
.5906 .07459 L
.58758 .07559 L
.58758 .07559 L
.58347 .07638 L
.58347 .07638 L
.58112 .07652 L
F
.138 0 .996 0 k
.58196 .9285 m
.57968 .92977 L
.57968 .92977 L
.57798 .9317 L
.57798 .9317 L
.57723 .93345 L
.57723 .93345 L
.57799 .93493 L
.57799 .93493 L
.57937 .93629 L
.57937 .93629 L
.57732 .93827 L
.57732 .93827 L
.57784 .93979 L
.57784 .93979 L
.57858 .94127 L
.57858 .94127 L
.57954 .94272 L
.57954 .94272 L
.58075 .94411 L
.58075 .94411 L
.58218 .94546 L
.58218 .94546 L
.58377 .94679 L
.58377 .94679 L
.58534 .94811 L
.58534 .94811 L
.58578 .94852 L
.58578 .94852 L
.58634 .94953 L
.58634 .94953 L
.58707 .95101 L
.58707 .95101 L
.58776 .95249 L
.58776 .95249 L
.58844 .95398 L
.58844 .95398 L
.58933 .95542 L
.58933 .95542 L
.597 .95532 L
.597 .95532 L
.60005 .95319 L
.60005 .95319 L
.60277 .95096 L
.60277 .95096 L
.60425 .94899 L
.60425 .94899 L
.60487 .94721 L
.60487 .94721 L
.60496 .94662 L
.60496 .94662 L
.60502 .94555 L
.60502 .94555 L
.60484 .94396 L
.60484 .94396 L
.60445 .94242 L
.60445 .94242 L
.60392 .94091 L
.60392 .94091 L
.60329 .93948 L
.60329 .93948 L
.60326 .93943 L
.60326 .93943 L
.60247 .93799 L
.60247 .93799 L
.60155 .93657 L
.60155 .93657 L
.60049 .93519 L
.60049 .93519 L
.59928 .93384 L
.59928 .93384 L
.5979 .93252 L
.5979 .93252 L
.59635 .93124 L
.59635 .93124 L
.59458 .93 L
.59458 .93 L
.59253 .92883 L
.59253 .92883 L
.59124 .92822 L
.59124 .92822 L
.58947 .92785 L
.58947 .92785 L
.58196 .9285 L
F
.58196 .07209 m
.57968 .07081 L
.57968 .07081 L
.57798 .06888 L
.57798 .06888 L
.57723 .06714 L
.57723 .06714 L
.57799 .06566 L
.57799 .06566 L
.57937 .06429 L
.57937 .06429 L
.57732 .06231 L
.57732 .06231 L
.57784 .06079 L
.57784 .06079 L
.57858 .05931 L
.57858 .05931 L
.57954 .05787 L
.57954 .05787 L
.58075 .05647 L
.58075 .05647 L
.58218 .05512 L
.58218 .05512 L
.58377 .0538 L
.58377 .0538 L
.58534 .05248 L
.58534 .05248 L
.58578 .05206 L
.58578 .05206 L
.58634 .05105 L
.58634 .05105 L
.58707 .04958 L
.58707 .04958 L
.58776 .04809 L
.58776 .04809 L
.58844 .0466 L
.58844 .0466 L
.58933 .04516 L
.58933 .04516 L
.597 .04526 L
.597 .04526 L
.60005 .04739 L
.60005 .04739 L
.60277 .04962 L
.60277 .04962 L
.60425 .05159 L
.60425 .05159 L
.60487 .05337 L
.60487 .05337 L
.60496 .05397 L
.60496 .05397 L
.60502 .05503 L
.60502 .05503 L
.60484 .05662 L
.60484 .05662 L
.60445 .05817 L
.60445 .05817 L
.60392 .05967 L
.60392 .05967 L
.60329 .0611 L
.60329 .0611 L
.60326 .06115 L
.60326 .06115 L
.60247 .0626 L
.60247 .0626 L
.60155 .06401 L
.60155 .06401 L
.60049 .0654 L
.60049 .0654 L
.59928 .06675 L
.59928 .06675 L
.5979 .06806 L
.5979 .06806 L
.59635 .06934 L
.59635 .06934 L
.59458 .07058 L
.59458 .07058 L
.59253 .07176 L
.59253 .07176 L
.59124 .07237 L
.59124 .07237 L
.58947 .07273 L
.58947 .07273 L
.58196 .07209 L
F
0 .996 .437 0 k
.59179 .93084 m
.58299 .93387 L
.58299 .93387 L
.5828 .93404 L
.5828 .93404 L
.58262 .93569 L
.58262 .93569 L
.58113 .93758 L
.58113 .93758 L
.58105 .93921 L
.58105 .93921 L
.5813 .94078 L
.5813 .94078 L
.58184 .9423 L
.58184 .9423 L
.58264 .94376 L
.58264 .94376 L
.58367 .94519 L
.58367 .94519 L
.58487 .94658 L
.58487 .94658 L
.58557 .9474 L
.58557 .9474 L
.58589 .948 L
.58589 .948 L
.5866 .94948 L
.5866 .94948 L
.58727 .95097 L
.58727 .95097 L
.58791 .95246 L
.58791 .95246 L
.58858 .95395 L
.58858 .95395 L
.58947 .9554 L
.58947 .9554 L
.59699 .9553 L
.59699 .9553 L
.59998 .95321 L
.59998 .95321 L
.60266 .95098 L
.60266 .95098 L
.60411 .94902 L
.60411 .94902 L
.60469 .94726 L
.60469 .94726 L
.60478 .94584 L
.60478 .94584 L
.60477 .94561 L
.60477 .94561 L
.60454 .94403 L
.60454 .94403 L
.6041 .9425 L
.6041 .9425 L
.60382 .94173 L
.60382 .94173 L
.60348 .94101 L
.60348 .94101 L
.60272 .93956 L
.60272 .93956 L
.60179 .93815 L
.60179 .93815 L
.6007 .93677 L
.6007 .93677 L
.59942 .93543 L
.59942 .93543 L
.59793 .93414 L
.59793 .93414 L
.59619 .9329 L
.59619 .9329 L
.59408 .93174 L
.59408 .93174 L
.59179 .93084 L
F
.59179 .06974 m
.58299 .06671 L
.58299 .06671 L
.5828 .06654 L
.5828 .06654 L
.58262 .06489 L
.58262 .06489 L
.58113 .063 L
.58113 .063 L
.58105 .06137 L
.58105 .06137 L
.5813 .0598 L
.5813 .0598 L
.58184 .05829 L
.58184 .05829 L
.58264 .05682 L
.58264 .05682 L
.58367 .0554 L
.58367 .0554 L
.58487 .054 L
.58487 .054 L
.58557 .05318 L
.58557 .05318 L
.58589 .05258 L
.58589 .05258 L
.5866 .0511 L
.5866 .0511 L
.58727 .04961 L
.58727 .04961 L
.58791 .04812 L
.58791 .04812 L
.58858 .04663 L
.58858 .04663 L
.58947 .04519 L
.58947 .04519 L
.59699 .04529 L
.59699 .04529 L
.59998 .04737 L
.59998 .04737 L
.60266 .0496 L
.60266 .0496 L
.60411 .05156 L
.60411 .05156 L
.60469 .05333 L
.60469 .05333 L
.60478 .05474 L
.60478 .05474 L
.60477 .05498 L
.60477 .05498 L
.60454 .05656 L
.60454 .05656 L
.6041 .05808 L
.6041 .05808 L
.60382 .05885 L
.60382 .05885 L
.60348 .05957 L
.60348 .05957 L
.60272 .06102 L
.60272 .06102 L
.60179 .06244 L
.60179 .06244 L
.6007 .06381 L
.6007 .06381 L
.59942 .06515 L
.59942 .06515 L
.59793 .06644 L
.59793 .06644 L
.59619 .06768 L
.59619 .06768 L
.59408 .06884 L
.59408 .06884 L
.59179 .06974 L
F
.202 0 .996 0 k
.59235 .93346 m
.58791 .93465 L
.58791 .93465 L
.58558 .93674 L
.58558 .93674 L
.58472 .93852 L
.58472 .93852 L
.58444 .94019 L
.58444 .94019 L
.58451 .9418 L
.58451 .9418 L
.5848 .94336 L
.5848 .94336 L
.58525 .94489 L
.58525 .94489 L
.58579 .9464 L
.58579 .9464 L
.58638 .94791 L
.58638 .94791 L
.58697 .94941 L
.58697 .94941 L
.58755 .95092 L
.58755 .95092 L
.58813 .95242 L
.58813 .95242 L
.58876 .95392 L
.58876 .95392 L
.58965 .95536 L
.58965 .95536 L
.59699 .95527 L
.59699 .95527 L
.59988 .95323 L
.59988 .95323 L
.60251 .95102 L
.60251 .95102 L
.60391 .94907 L
.60391 .94907 L
.60444 .94731 L
.60444 .94731 L
.60445 .94568 L
.60445 .94568 L
.60414 .94412 L
.60414 .94412 L
.6036 .94262 L
.6036 .94262 L
.60286 .94116 L
.60286 .94116 L
.60193 .93975 L
.60193 .93975 L
.60079 .93838 L
.60079 .93838 L
.59942 .93706 L
.59942 .93706 L
.59777 .9358 L
.59777 .9358 L
.59572 .93463 L
.59572 .93463 L
.59296 .9336 L
.59296 .9336 L
.59235 .93346 L
F
.59235 .06712 m
.58791 .06593 L
.58791 .06593 L
.58558 .06385 L
.58558 .06385 L
.58472 .06206 L
.58472 .06206 L
.58444 .06039 L
.58444 .06039 L
.58451 .05879 L
.58451 .05879 L
.5848 .05723 L
.5848 .05723 L
.58525 .05569 L
.58525 .05569 L
.58579 .05418 L
.58579 .05418 L
.58638 .05268 L
.58638 .05268 L
.58697 .05117 L
.58697 .05117 L
.58755 .04967 L
.58755 .04967 L
.58813 .04816 L
.58813 .04816 L
.58876 .04667 L
.58876 .04667 L
.58965 .04522 L
.58965 .04522 L
.59699 .04532 L
.59699 .04532 L
.59988 .04735 L
.59988 .04735 L
.60251 .04957 L
.60251 .04957 L
.60391 .05152 L
.60391 .05152 L
.60444 .05327 L
.60444 .05327 L
.60445 .0549 L
.60445 .0549 L
.60414 .05646 L
.60414 .05646 L
.6036 .05796 L
.6036 .05796 L
.60286 .05942 L
.60286 .05942 L
.60193 .06084 L
.60193 .06084 L
.60079 .06221 L
.60079 .06221 L
.59942 .06352 L
.59942 .06352 L
.59777 .06478 L
.59777 .06478 L
.59572 .06595 L
.59572 .06595 L
.59296 .06698 L
.59296 .06698 L
.59235 .06712 L
F
.996 0 .239 0 k
.59289 .936 m
.58895 .93768 L
.58895 .93768 L
.58727 .93964 L
.58727 .93964 L
.58657 .9414 L
.58657 .9414 L
.58635 .94306 L
.58635 .94306 L
.58641 .94467 L
.58641 .94467 L
.58666 .94624 L
.58666 .94624 L
.58702 .94778 L
.58702 .94778 L
.58746 .94932 L
.58746 .94932 L
.58793 .95084 L
.58793 .95084 L
.58843 .95236 L
.58843 .95236 L
.58902 .95387 L
.58902 .95387 L
.58991 .95531 L
.58991 .95531 L
.59698 .95522 L
.59698 .95522 L
.59973 .95326 L
.59973 .95326 L
.60231 .95106 L
.60231 .95106 L
.60364 .94913 L
.60364 .94913 L
.60409 .94739 L
.60409 .94739 L
.60401 .94578 L
.60401 .94578 L
.60359 .94425 L
.60359 .94425 L
.6029 .94278 L
.6029 .94278 L
.60197 .94137 L
.60197 .94137 L
.60079 .94001 L
.60079 .94001 L
.59931 .93871 L
.59931 .93871 L
.59743 .93751 L
.59743 .93751 L
.59489 .93644 L
.59489 .93644 L
.59289 .936 L
F
.59289 .06458 m
.58895 .0629 L
.58895 .0629 L
.58727 .06094 L
.58727 .06094 L
.58657 .05919 L
.58657 .05919 L
.58635 .05752 L
.58635 .05752 L
.58641 .05592 L
.58641 .05592 L
.58666 .05435 L
.58666 .05435 L
.58702 .0528 L
.58702 .0528 L
.58746 .05127 L
.58746 .05127 L
.58793 .04974 L
.58793 .04974 L
.58843 .04822 L
.58843 .04822 L
.58902 .04672 L
.58902 .04672 L
.58991 .04527 L
.58991 .04527 L
.59698 .04536 L
.59698 .04536 L
.59973 .04732 L
.59973 .04732 L
.60231 .04952 L
.60231 .04952 L
.60364 .05145 L
.60364 .05145 L
.60409 .05319 L
.60409 .05319 L
.60401 .0548 L
.60401 .0548 L
.60359 .05633 L
.60359 .05633 L
.6029 .0578 L
.6029 .0578 L
.60197 .05922 L
.60197 .05922 L
.60079 .06058 L
.60079 .06058 L
.59931 .06187 L
.59931 .06187 L
.59743 .06308 L
.59743 .06308 L
.59489 .06414 L
.59489 .06414 L
.59289 .06458 L
F
.018 .996 0 0 k
.59342 .9385 m
.58968 .94078 L
.58968 .94078 L
.5885 .94264 L
.5885 .94264 L
.58799 .94436 L
.58799 .94436 L
.58783 .94601 L
.58783 .94601 L
.58791 .94761 L
.58791 .94761 L
.58813 .94919 L
.58813 .94919 L
.58844 .95074 L
.58844 .95074 L
.58885 .95228 L
.58885 .95228 L
.58938 .9538 L
.58938 .9538 L
.59028 .95524 L
.59028 .95524 L
.59696 .95515 L
.59696 .95515 L
.59952 .95331 L
.59952 .95331 L
.60202 .95113 L
.60202 .95113 L
.60327 .94922 L
.60327 .94922 L
.60361 .94751 L
.60361 .94751 L
.6034 .94593 L
.6034 .94593 L
.6028 .94443 L
.6028 .94443 L
.60189 .94301 L
.60189 .94301 L
.60065 .94167 L
.60065 .94167 L
.59902 .94041 L
.59902 .94041 L
.59681 .93927 L
.59681 .93927 L
.59342 .9385 L
F
.59342 .06208 m
.58968 .05981 L
.58968 .05981 L
.5885 .05795 L
.5885 .05795 L
.58799 .05623 L
.58799 .05623 L
.58783 .05458 L
.58783 .05458 L
.58791 .05297 L
.58791 .05297 L
.58813 .0514 L
.58813 .0514 L
.58844 .04984 L
.58844 .04984 L
.58885 .0483 L
.58885 .0483 L
.58938 .04679 L
.58938 .04679 L
.59028 .04535 L
.59028 .04535 L
.59696 .04543 L
.59696 .04543 L
.59952 .04727 L
.59952 .04727 L
.60202 .04946 L
.60202 .04946 L
.60327 .05137 L
.60327 .05137 L
.60361 .05308 L
.60361 .05308 L
.6034 .05466 L
.6034 .05466 L
.6028 .05615 L
.6028 .05615 L
.60189 .05757 L
.60189 .05757 L
.60065 .05892 L
.60065 .05892 L
.59902 .06018 L
.59902 .06018 L
.59681 .06131 L
.59681 .06131 L
.59342 .06208 L
F
0 0 .996 .004 k
.59395 .941 m
.59233 .94185 L
.59233 .94185 L
.59037 .94388 L
.59037 .94388 L
.58952 .94567 L
.58952 .94567 L
.58916 .94736 L
.58916 .94736 L
.58907 .949 L
.58907 .949 L
.58918 .9506 L
.58918 .9506 L
.58943 .95217 L
.58943 .95217 L
.58988 .9537 L
.58988 .9537 L
.59081 .95513 L
.59081 .95513 L
.59694 .95505 L
.59694 .95505 L
.59922 .95338 L
.59922 .95338 L
.60161 .95122 L
.60161 .95122 L
.60272 .94934 L
.60272 .94934 L
.60291 .94767 L
.60291 .94767 L
.60249 .94613 L
.60249 .94613 L
.60163 .9447 L
.60163 .9447 L
.60033 .94337 L
.60033 .94337 L
.59848 .94215 L
.59848 .94215 L
.59558 .94116 L
.59558 .94116 L
.59395 .941 L
F
.59395 .05958 m
.59233 .05873 L
.59233 .05873 L
.59037 .0567 L
.59037 .0567 L
.58952 .05491 L
.58952 .05491 L
.58916 .05322 L
.58916 .05322 L
.58907 .05158 L
.58907 .05158 L
.58918 .04999 L
.58918 .04999 L
.58943 .04842 L
.58943 .04842 L
.58988 .04689 L
.58988 .04689 L
.59081 .04545 L
.59081 .04545 L
.59694 .04553 L
.59694 .04553 L
.59922 .04721 L
.59922 .04721 L
.60161 .04936 L
.60161 .04936 L
.60272 .05124 L
.60272 .05124 L
.60291 .05291 L
.60291 .05291 L
.60249 .05445 L
.60249 .05445 L
.60163 .05588 L
.60163 .05588 L
.60033 .05721 L
.60033 .05721 L
.59848 .05843 L
.59848 .05843 L
.59558 .05942 L
.59558 .05942 L
.59395 .05958 L
F
.911 0 .996 0 k
.59447 .94341 m
.59217 .94513 L
.59217 .94513 L
.59096 .947 L
.59096 .947 L
.5904 .94874 L
.5904 .94874 L
.59019 .9504 L
.59019 .9504 L
.59025 .952 L
.59025 .952 L
.59059 .95356 L
.59059 .95356 L
.59157 .95498 L
.59157 .95498 L
.59691 .9549 L
.59691 .9549 L
.59879 .95347 L
.59879 .95347 L
.60102 .95135 L
.60102 .95135 L
.60195 .94952 L
.60195 .94952 L
.60191 .9479 L
.60191 .9479 L
.60118 .94643 L
.60118 .94643 L
.59984 .94511 L
.59984 .94511 L
.59768 .94396 L
.59768 .94396 L
.59447 .94341 L
F
.59447 .05717 m
.59217 .05545 L
.59217 .05545 L
.59096 .05358 L
.59096 .05358 L
.5904 .05185 L
.5904 .05185 L
.59019 .05019 L
.59019 .05019 L
.59025 .04858 L
.59025 .04858 L
.59059 .04703 L
.59059 .04703 L
.59157 .0456 L
.59157 .0456 L
.59691 .04568 L
.59691 .04568 L
.59879 .04711 L
.59879 .04711 L
.60102 .04923 L
.60102 .04923 L
.60195 .05107 L
.60195 .05107 L
.60191 .05269 L
.60191 .05269 L
.60118 .05415 L
.60118 .05415 L
.59984 .05548 L
.59984 .05548 L
.59768 .05662 L
.59768 .05662 L
.59447 .05717 L
F
.996 0 .996 0 k
.59501 .94597 m
.59456 .94626 L
.59456 .94626 L
.59261 .94829 L
.59261 .94829 L
.5918 .95007 L
.5918 .95007 L
.59152 .95175 L
.59152 .95175 L
.5917 .95333 L
.5917 .95333 L
.59284 .95472 L
.59284 .95472 L
.59685 .95463 L
.59685 .95463 L
.59809 .95362 L
.59809 .95362 L
.60008 .95156 L
.60008 .95156 L
.60071 .94979 L
.60071 .94979 L
.60026 .94827 L
.60026 .94827 L
.59885 .94695 L
.59885 .94695 L
.59579 .94599 L
.59579 .94599 L
.59501 .94597 L
F
.59501 .05461 m
.59456 .05433 L
.59456 .05433 L
.59261 .0523 L
.59261 .0523 L
.5918 .05051 L
.5918 .05051 L
.59152 .04883 L
.59152 .04883 L
.5917 .04725 L
.5917 .04725 L
.59284 .04586 L
.59284 .04586 L
.59685 .04596 L
.59685 .04596 L
.59809 .04696 L
.59809 .04696 L
.60008 .04902 L
.60008 .04902 L
.60071 .05079 L
.60071 .05079 L
.60026 .05231 L
.60026 .05231 L
.59885 .05363 L
.59885 .05363 L
.59579 .05459 L
.59579 .05459 L
.59501 .05461 L
F
.59562 .94885 m
.59496 .94942 L
.59496 .94942 L
.59375 .95129 L
.59375 .95129 L
.59363 .95294 L
.59363 .95294 L
.59578 .95411 L
.59578 .95411 L
.59672 .95401 L
.59672 .95401 L
.59685 .95389 L
.59685 .95389 L
.59845 .95192 L
.59845 .95192 L
.59848 .95029 L
.59848 .95029 L
.59674 .94904 L
.59674 .94904 L
.59562 .94885 L
F
.59562 .05174 m
.59496 .05116 L
.59496 .05116 L
.59375 .04929 L
.59375 .04929 L
.59363 .04764 L
.59363 .04764 L
.59578 .04647 L
.59578 .04647 L
.59672 .04657 L
.59672 .04657 L
.59685 .0467 L
.59685 .0467 L
.59845 .04866 L
.59845 .04866 L
.59848 .0503 L
.59848 .0503 L
.59674 .05154 L
.59674 .05154 L
.59562 .05174 L
F
0 .996 0 0 k
.55998 .973 m
.55972 .97144 L
.55972 .97144 L
.55966 .97034 L
.55966 .97034 L
.55981 .96982 L
.55981 .96982 L
.56934 .968 L
.56934 .968 L
.57918 .96696 L
.57918 .96696 L
.57947 .96852 L
.57947 .96852 L
.57973 .97009 L
.57973 .97009 L
.55998 .973 L
F
.55998 .02758 m
.55972 .02915 L
.55972 .02915 L
.55966 .03024 L
.55966 .03024 L
.55981 .03076 L
.55981 .03076 L
.56934 .03258 L
.56934 .03258 L
.57918 .03362 L
.57918 .03362 L
.57947 .03206 L
.57947 .03206 L
.57973 .03049 L
.57973 .03049 L
.55998 .02758 L
F
.093 .996 0 0 k
.55999 .973 m
.55973 .97143 L
.55973 .97143 L
.55967 .97045 L
.55967 .97045 L
.55985 .96982 L
.55985 .96982 L
.56934 .968 L
.56934 .968 L
.57913 .96697 L
.57913 .96697 L
.57946 .96852 L
.57946 .96852 L
.57973 .97009 L
.57973 .97009 L
.55999 .973 L
F
.55999 .02758 m
.55973 .02915 L
.55973 .02915 L
.55967 .03013 L
.55967 .03013 L
.55985 .03076 L
.55985 .03076 L
.56934 .03258 L
.56934 .03258 L
.57913 .03362 L
.57913 .03362 L
.57946 .03206 L
.57946 .03206 L
.57973 .03049 L
.57973 .03049 L
.55999 .02758 L
F
.16 0 .996 0 k
.55999 .973 m
.55974 .97143 L
.55974 .97143 L
.55969 .97061 L
.55969 .97061 L
.55991 .96981 L
.55991 .96981 L
.56934 .96801 L
.56934 .96801 L
.57907 .96698 L
.57907 .96698 L
.57946 .96852 L
.57946 .96852 L
.57973 .97009 L
.57973 .97009 L
.55999 .973 L
F
.55999 .02758 m
.55974 .02915 L
.55974 .02915 L
.55969 .02997 L
.55969 .02997 L
.55991 .03077 L
.55991 .03077 L
.56934 .03258 L
.56934 .03258 L
.57907 .0336 L
.57907 .0336 L
.57946 .03206 L
.57946 .03206 L
.57973 .03049 L
.57973 .03049 L
.55999 .02758 L
F
.996 .042 0 0 k
.56 .973 m
.55997 .97281 L
.55997 .97281 L
.55977 .97143 L
.55977 .97143 L
.55973 .97088 L
.55973 .97088 L
.55999 .9698 L
.55999 .9698 L
.56934 .96802 L
.56934 .96802 L
.57897 .96699 L
.57897 .96699 L
.57945 .96853 L
.57945 .96853 L
.57972 .97009 L
.57972 .97009 L
.56 .973 L
F
.56 .02758 m
.55997 .02778 L
.55997 .02778 L
.55977 .02915 L
.55977 .02915 L
.55973 .0297 L
.55973 .0297 L
.55999 .03078 L
.55999 .03078 L
.56934 .03257 L
.56934 .03257 L
.57897 .03359 L
.57897 .03359 L
.57945 .03206 L
.57945 .03206 L
.57972 .03049 L
.57972 .03049 L
.56 .02758 L
F
.996 0 .927 0 k
.56001 .973 m
.55991 .97235 L
.55991 .97235 L
.55979 .97143 L
.55979 .97143 L
.55979 .9714 L
.55979 .9714 L
.5601 .96979 L
.5601 .96979 L
.56935 .96803 L
.56935 .96803 L
.57885 .96702 L
.57885 .96702 L
.57944 .96853 L
.57944 .96853 L
.57971 .97009 L
.57971 .97009 L
.56001 .973 L
F
.56001 .02758 m
.55991 .02824 L
.55991 .02824 L
.55979 .02916 L
.55979 .02916 L
.55979 .02919 L
.55979 .02919 L
.5601 .0308 L
.5601 .0308 L
.56935 .03256 L
.56935 .03256 L
.57885 .03357 L
.57885 .03357 L
.57944 .03206 L
.57944 .03206 L
.57971 .03049 L
.57971 .03049 L
.56001 .02758 L
F
.996 0 .996 0 k
.56002 .973 m
.55981 .97142 L
.55981 .97142 L
.56023 .96977 L
.56023 .96977 L
.56935 .96804 L
.56935 .96804 L
.57869 .96704 L
.57869 .96704 L
.57942 .96853 L
.57942 .96853 L
.5797 .97009 L
.5797 .97009 L
.56002 .973 L
F
.56002 .02758 m
.55981 .02916 L
.55981 .02916 L
.56023 .03081 L
.56023 .03081 L
.56935 .03254 L
.56935 .03254 L
.57869 .03354 L
.57869 .03354 L
.57942 .03205 L
.57942 .03205 L
.5797 .03049 L
.5797 .03049 L
.56002 .02758 L
F
.923 0 0 0 k
.56003 .973 m
.55983 .97142 L
.55983 .97142 L
.56042 .96975 L
.56042 .96975 L
.56935 .96806 L
.56935 .96806 L
.57848 .96708 L
.57848 .96708 L
.5794 .96853 L
.5794 .96853 L
.57969 .9701 L
.57969 .9701 L
.56003 .973 L
F
.56003 .02759 m
.55983 .02916 L
.55983 .02916 L
.56042 .03084 L
.56042 .03084 L
.56935 .03253 L
.56935 .03253 L
.57848 .0335 L
.57848 .0335 L
.5794 .03205 L
.5794 .03205 L
.57969 .03049 L
.57969 .03049 L
.56003 .02759 L
F
.556 0 .996 0 k
.56005 .973 m
.55986 .97142 L
.55986 .97142 L
.56067 .96971 L
.56067 .96971 L
.56935 .96808 L
.56935 .96808 L
.5782 .96712 L
.5782 .96712 L
.57937 .96854 L
.57937 .96854 L
.57967 .9701 L
.57967 .9701 L
.56005 .973 L
F
.56005 .02759 m
.55986 .02916 L
.55986 .02916 L
.56067 .03087 L
.56067 .03087 L
.56935 .03251 L
.56935 .03251 L
.5782 .03346 L
.5782 .03346 L
.57937 .03204 L
.57937 .03204 L
.57967 .03048 L
.57967 .03048 L
.56005 .02759 L
F
0 .066 .996 .004 k
.56007 .97299 m
.5599 .97141 L
.5599 .97141 L
.56102 .96967 L
.56102 .96967 L
.56936 .96811 L
.56936 .96811 L
.57781 .96719 L
.57781 .96719 L
.57933 .96854 L
.57933 .96854 L
.57964 .9701 L
.57964 .9701 L
.56007 .97299 L
F
.56007 .02759 m
.5599 .02917 L
.5599 .02917 L
.56102 .03091 L
.56102 .03091 L
.56936 .03248 L
.56936 .03248 L
.57781 .03339 L
.57781 .03339 L
.57933 .03204 L
.57933 .03204 L
.57964 .03048 L
.57964 .03048 L
.56007 .02759 L
F
0 .593 .996 0 k
.56011 .97299 m
.55995 .97141 L
.55995 .97141 L
.56148 .96961 L
.56148 .96961 L
.56936 .96814 L
.56936 .96814 L
.57732 .96727 L
.57732 .96727 L
.57928 .96855 L
.57928 .96855 L
.5796 .97011 L
.5796 .97011 L
.56011 .97299 L
F
.56011 .02759 m
.55995 .02918 L
.55995 .02918 L
.56148 .03097 L
.56148 .03097 L
.56936 .03244 L
.56936 .03244 L
.57732 .03331 L
.57732 .03331 L
.57928 .03203 L
.57928 .03203 L
.5796 .03047 L
.5796 .03047 L
.56011 .02759 L
F
.996 0 .201 0 k
.56015 .97298 m
.56002 .9714 L
.56002 .9714 L
.56214 .96952 L
.56214 .96952 L
.56937 .96819 L
.56937 .96819 L
.57661 .96739 L
.57661 .96739 L
.57921 .96857 L
.57921 .96857 L
.57955 .97012 L
.57955 .97012 L
.56015 .97298 L
F
.56015 .0276 m
.56002 .02918 L
.56002 .02918 L
.56214 .03106 L
.56214 .03106 L
.56937 .03239 L
.56937 .03239 L
.57661 .0332 L
.57661 .0332 L
.57921 .03202 L
.57921 .03202 L
.57955 .03046 L
.57955 .03046 L
.56015 .0276 L
F
0 .996 .721 0 k
.56022 .97297 m
.56012 .97139 L
.56012 .97139 L
.56307 .9694 L
.56307 .9694 L
.56938 .96825 L
.56938 .96825 L
.57564 .96754 L
.57564 .96754 L
.57911 .96858 L
.57911 .96858 L
.57948 .97013 L
.57948 .97013 L
.56022 .97297 L
F
.56022 .02761 m
.56012 .0292 L
.56012 .0292 L
.56307 .03118 L
.56307 .03118 L
.56938 .03233 L
.56938 .03233 L
.57564 .03304 L
.57564 .03304 L
.57911 .032 L
.57911 .032 L
.57948 .03045 L
.57948 .03045 L
.56022 .02761 L
F
.026 0 .996 0 k
.56032 .97296 m
.56027 .97137 L
.56027 .97137 L
.5646 .96919 L
.5646 .96919 L
.56939 .96834 L
.56939 .96834 L
.57408 .96779 L
.57408 .96779 L
.57895 .96861 L
.57895 .96861 L
.57937 .97015 L
.57937 .97015 L
.56032 .97296 L
F
.56032 .02762 m
.56027 .02922 L
.56027 .02922 L
.5646 .03139 L
.5646 .03139 L
.56939 .03224 L
.56939 .03224 L
.57408 .03279 L
.57408 .03279 L
.57895 .03197 L
.57895 .03197 L
.57937 .03043 L
.57937 .03043 L
.56032 .02762 L
F
0 .996 .996 0 k
.56049 .97294 m
.56051 .97134 L
.56051 .97134 L
.56748 .96879 L
.56748 .96879 L
.56941 .96846 L
.56941 .96846 L
.57124 .96823 L
.57124 .96823 L
.57871 .96865 L
.57871 .96865 L
.5792 .97018 L
.5792 .97018 L
.56049 .97294 L
F
.56049 .02764 m
.56051 .02925 L
.56051 .02925 L
.56748 .0318 L
.56748 .0318 L
.56941 .03212 L
.56941 .03212 L
.57124 .03235 L
.57124 .03235 L
.57871 .03193 L
.57871 .03193 L
.5792 .03041 L
.5792 .03041 L
.56049 .02764 L
F
.46871 .97571 m
.46987 .9742 L
.46987 .9742 L
.47048 .97394 L
.47048 .97394 L
.47167 .97272 L
.47167 .97272 L
.48052 .97159 L
.48052 .97159 L
.49037 .97348 L
.49037 .97348 L
.48046 .97318 L
.48046 .97318 L
.48039 .97475 L
.48039 .97475 L
.48038 .97503 L
.48038 .97503 L
.49033 .97507 L
.49033 .97507 L
.49033 .97507 L
.49033 .97507 L
.50028 .97358 L
.50028 .97358 L
.50028 .97358 L
.50028 .97358 L
.50028 .97199 L
.50028 .97199 L
.51014 .97119 L
.51014 .97119 L
.51996 .97001 L
.51996 .97001 L
.51996 .96999 L
.51996 .96999 L
.52975 .9688 L
.52975 .9688 L
.52982 .96948 L
.52982 .96948 L
.52999 .97106 L
.52999 .97106 L
.53981 .97105 L
.53981 .97105 L
.5399 .97033 L
.5399 .97033 L
.54018 .96871 L
.54018 .96871 L
.54064 .96708 L
.54064 .96708 L
.54911 .96491 L
.54911 .96491 L
.55682 .96379 L
.55682 .96379 L
.55083 .96289 L
.55083 .96289 L
.55018 .96136 L
.55018 .96136 L
.54971 .95981 L
.54971 .95981 L
.54926 .95826 L
.54926 .95826 L
.54882 .95671 L
.54882 .95671 L
.54837 .95517 L
.54837 .95517 L
.54793 .95362 L
.54793 .95362 L
.54792 .9536 L
.54792 .9536 L
.54562 .95226 L
.54562 .95226 L
.53894 .95128 L
.53894 .95128 L
.53802 .94977 L
.53802 .94977 L
.53802 .94977 L
.53802 .94977 L
.52851 .94899 L
.52851 .94899 L
.51917 .95095 L
.51917 .95095 L
.5192 .95185 L
.5192 .95185 L
.50974 .95224 L
.50974 .95224 L
.50028 .95135 L
.50028 .95135 L
.50028 .94976 L
.50028 .94976 L
.50028 .94817 L
.50028 .94817 L
.50964 .94748 L
.50964 .94748 L
.50966 .94807 L
.50966 .94807 L
.51904 .948 L
.51904 .948 L
.52822 .9473 L
.52822 .9473 L
.52807 .94572 L
.52807 .94572 L
.5282 .94415 L
.5282 .94415 L
.5282 .94412 L
.5282 .94412 L
.53744 .94286 L
.53744 .94286 L
.54572 .94267 L
.54572 .94267 L
.5469 .94391 L
.5469 .94391 L
.54745 .94408 L
.54745 .94408 L
.55174 .94521 L
.55174 .94521 L
.55468 .94646 L
.55468 .94646 L
.55679 .94779 L
.55679 .94779 L
.55681 .94781 L
.55681 .94781 L
.55781 .94927 L
.55781 .94927 L
.55895 .95072 L
.55895 .95072 L
.56024 .95215 L
.56024 .95215 L
.56167 .95356 L
.56167 .95356 L
.56324 .95495 L
.56324 .95495 L
.56491 .95632 L
.56491 .95632 L
.56668 .95767 L
.56668 .95767 L
.56796 .95865 L
.56796 .95865 L
.56831 .95904 L
.56831 .95904 L
.56948 .96047 L
.56948 .96047 L
.57061 .9619 L
.57061 .9619 L
.57161 .96336 L
.57161 .96336 L
.57217 .96488 L
.57217 .96488 L
.56917 .96686 L
.56917 .96686 L
.56289 .96622 L
.56289 .96622 L
.56076 .9649 L
.56076 .9649 L
.55884 .96383 L
.55884 .96383 L
.55069 .9661 L
.55069 .9661 L
.55143 .96761 L
.55143 .96761 L
.55252 .96909 L
.55252 .96909 L
.55538 .97036 L
.55538 .97036 L
.55898 .97153 L
.55898 .97153 L
.55965 .97305 L
.55965 .97305 L
.51424 .97655 L
.46871 .97571 L
F
.46871 .02487 m
.46987 .02639 L
.46987 .02639 L
.47048 .02664 L
.47048 .02664 L
.47167 .02787 L
.47167 .02787 L
.48052 .02899 L
.48052 .02899 L
.49037 .0271 L
.49037 .0271 L
.48046 .0274 L
.48046 .0274 L
.48039 .02583 L
.48039 .02583 L
.48038 .02556 L
.48038 .02556 L
.49033 .02552 L
.49033 .02552 L
.49033 .02552 L
.49033 .02552 L
.50028 .027 L
.50028 .027 L
.50028 .027 L
.50028 .027 L
.50028 .02859 L
.50028 .02859 L
.51014 .02939 L
.51014 .02939 L
.51996 .03057 L
.51996 .03057 L
.51996 .03059 L
.51996 .03059 L
.52975 .03178 L
.52975 .03178 L
.52982 .03111 L
.52982 .03111 L
.52999 .02953 L
.52999 .02953 L
.53981 .02953 L
.53981 .02953 L
.5399 .03026 L
.5399 .03026 L
.54018 .03187 L
.54018 .03187 L
.54064 .03351 L
.54064 .03351 L
.54911 .03567 L
.54911 .03567 L
.55682 .03679 L
.55682 .03679 L
.55083 .0377 L
.55083 .0377 L
.55018 .03922 L
.55018 .03922 L
.54971 .04077 L
.54971 .04077 L
.54926 .04232 L
.54926 .04232 L
.54882 .04387 L
.54882 .04387 L
.54837 .04542 L
.54837 .04542 L
.54793 .04697 L
.54793 .04697 L
.54792 .04698 L
.54792 .04698 L
.54562 .04833 L
.54562 .04833 L
.53894 .0493 L
.53894 .0493 L
.53802 .05081 L
.53802 .05081 L
.53802 .05082 L
.53802 .05082 L
.52851 .05159 L
.52851 .05159 L
.51917 .04963 L
.51917 .04963 L
.5192 .04873 L
.5192 .04873 L
.50974 .04834 L
.50974 .04834 L
.50028 .04924 L
.50028 .04924 L
.50028 .05082 L
.50028 .05082 L
.50028 .05241 L
.50028 .05241 L
.50964 .05311 L
.50964 .05311 L
.50966 .05251 L
.50966 .05251 L
.51904 .05258 L
.51904 .05258 L
.52822 .05328 L
.52822 .05328 L
.52807 .05487 L
.52807 .05487 L
.5282 .05643 L
.5282 .05643 L
.5282 .05647 L
.5282 .05647 L
.53744 .05772 L
.53744 .05772 L
.54572 .05792 L
.54572 .05792 L
.5469 .05667 L
.5469 .05667 L
.54745 .0565 L
.54745 .0565 L
.55174 .05538 L
.55174 .05538 L
.55468 .05413 L
.55468 .05413 L
.55679 .05279 L
.55679 .05279 L
.55681 .05277 L
.55681 .05277 L
.55781 .05132 L
.55781 .05132 L
.55895 .04986 L
.55895 .04986 L
.56024 .04843 L
.56024 .04843 L
.56167 .04702 L
.56167 .04702 L
.56324 .04563 L
.56324 .04563 L
.56491 .04426 L
.56491 .04426 L
.56668 .04291 L
.56668 .04291 L
.56796 .04194 L
.56796 .04194 L
.56831 .04155 L
.56831 .04155 L
.56948 .04012 L
.56948 .04012 L
.57061 .03868 L
.57061 .03868 L
.57161 .03723 L
.57161 .03723 L
.57217 .03571 L
.57217 .03571 L
.56917 .03372 L
.56917 .03372 L
.56289 .03436 L
.56289 .03436 L
.56076 .03568 L
.56076 .03568 L
.55884 .03675 L
.55884 .03675 L
.55069 .03448 L
.55069 .03448 L
.55143 .03297 L
.55143 .03297 L
.55252 .03149 L
.55252 .03149 L
.55538 .03022 L
.55538 .03022 L
.55898 .02905 L
.55898 .02905 L
.55965 .02754 L
.55965 .02754 L
.51424 .02403 L
.46871 .02487 L
F
.592 .996 0 0 k
.53806 .97526 m
.53718 .97374 L
.53718 .97374 L
.53874 .97202 L
.53874 .97202 L
.53982 .97119 L
.53982 .97119 L
.53998 .97032 L
.53998 .97032 L
.54035 .9687 L
.54035 .9687 L
.54123 .96703 L
.54123 .96703 L
.54914 .96515 L
.54914 .96515 L
.55747 .96371 L
.55747 .96371 L
.55129 .96284 L
.55129 .96284 L
.55053 .96132 L
.55053 .96132 L
.55008 .95977 L
.55008 .95977 L
.5497 .95822 L
.5497 .95822 L
.54938 .95665 L
.54938 .95665 L
.54913 .95508 L
.54913 .95508 L
.54899 .9535 L
.54899 .9535 L
.54906 .9519 L
.54906 .9519 L
.54957 .95024 L
.54957 .95024 L
.557 .94927 L
.557 .94927 L
.55708 .94936 L
.55708 .94936 L
.55837 .95079 L
.55837 .95079 L
.55979 .95221 L
.55979 .95221 L
.56132 .95361 L
.56132 .95361 L
.56297 .95499 L
.56297 .95499 L
.56472 .95635 L
.56472 .95635 L
.56654 .95769 L
.56654 .95769 L
.56798 .95874 L
.56798 .95874 L
.56825 .95904 L
.56825 .95904 L
.56944 .96047 L
.56944 .96047 L
.57059 .96191 L
.57059 .96191 L
.57159 .96336 L
.57159 .96336 L
.57215 .96488 L
.57215 .96488 L
.56917 .96686 L
.56917 .96686 L
.56292 .96621 L
.56292 .96621 L
.5608 .96489 L
.5608 .96489 L
.55883 .96376 L
.55883 .96376 L
.55053 .96612 L
.55053 .96612 L
.55138 .96762 L
.55138 .96762 L
.55249 .9691 L
.55249 .9691 L
.55536 .97037 L
.55536 .97037 L
.55897 .97153 L
.55897 .97153 L
.55964 .97305 L
.55964 .97305 L
.53806 .97526 L
F
.53806 .02532 m
.53718 .02685 L
.53718 .02685 L
.53874 .02857 L
.53874 .02857 L
.53982 .02939 L
.53982 .02939 L
.53998 .03026 L
.53998 .03026 L
.54035 .03189 L
.54035 .03189 L
.54123 .03356 L
.54123 .03356 L
.54914 .03543 L
.54914 .03543 L
.55747 .03687 L
.55747 .03687 L
.55129 .03775 L
.55129 .03775 L
.55053 .03926 L
.55053 .03926 L
.55008 .04081 L
.55008 .04081 L
.5497 .04237 L
.5497 .04237 L
.54938 .04393 L
.54938 .04393 L
.54913 .0455 L
.54913 .0455 L
.54899 .04708 L
.54899 .04708 L
.54906 .04869 L
.54906 .04869 L
.54957 .05034 L
.54957 .05034 L
.557 .05131 L
.557 .05131 L
.55708 .05122 L
.55708 .05122 L
.55837 .04979 L
.55837 .04979 L
.55979 .04837 L
.55979 .04837 L
.56132 .04697 L
.56132 .04697 L
.56297 .0456 L
.56297 .0456 L
.56472 .04424 L
.56472 .04424 L
.56654 .04289 L
.56654 .04289 L
.56798 .04184 L
.56798 .04184 L
.56825 .04154 L
.56825 .04154 L
.56944 .04011 L
.56944 .04011 L
.57059 .03868 L
.57059 .03868 L
.57159 .03722 L
.57159 .03722 L
.57215 .0357 L
.57215 .0357 L
.56917 .03372 L
.56917 .03372 L
.56292 .03437 L
.56292 .03437 L
.5608 .03569 L
.5608 .03569 L
.55883 .03682 L
.55883 .03682 L
.55053 .03447 L
.55053 .03447 L
.55138 .03296 L
.55138 .03296 L
.55249 .03149 L
.55249 .03149 L
.55536 .03022 L
.55536 .03022 L
.55897 .02905 L
.55897 .02905 L
.55964 .02754 L
.55964 .02754 L
.53806 .02532 L
F
.182 0 .996 0 k
.55769 .95472 m
.55444 .95608 L
.55444 .95608 L
.55339 .9578 L
.55339 .9578 L
.55311 .95944 L
.55311 .95944 L
.55339 .961 L
.55339 .961 L
.55481 .96244 L
.55481 .96244 L
.55875 .96313 L
.55875 .96313 L
.5593 .96348 L
.5593 .96348 L
.56122 .96484 L
.56122 .96484 L
.56319 .96618 L
.56319 .96618 L
.56917 .96684 L
.56917 .96684 L
.57198 .96491 L
.57198 .96491 L
.57139 .96339 L
.57139 .96339 L
.57032 .96195 L
.57032 .96195 L
.56909 .96053 L
.56909 .96053 L
.56808 .95946 L
.56808 .95946 L
.56754 .95915 L
.56754 .95915 L
.56516 .95789 L
.56516 .95789 L
.5626 .95664 L
.5626 .95664 L
.55976 .95542 L
.55976 .95542 L
.55769 .95472 L
F
.55769 .04586 m
.55444 .0445 L
.55444 .0445 L
.55339 .04278 L
.55339 .04278 L
.55311 .04115 L
.55311 .04115 L
.55339 .03958 L
.55339 .03958 L
.55481 .03815 L
.55481 .03815 L
.55875 .03745 L
.55875 .03745 L
.5593 .0371 L
.5593 .0371 L
.56122 .03574 L
.56122 .03574 L
.56319 .03441 L
.56319 .03441 L
.56917 .03374 L
.56917 .03374 L
.57198 .03568 L
.57198 .03568 L
.57139 .03719 L
.57139 .03719 L
.57032 .03864 L
.57032 .03864 L
.56909 .04006 L
.56909 .04006 L
.56808 .04112 L
.56808 .04112 L
.56754 .04143 L
.56754 .04143 L
.56516 .04269 L
.56516 .04269 L
.5626 .04394 L
.5626 .04394 L
.55976 .04516 L
.55976 .04516 L
.55769 .04586 L
F
.562 .996 0 0 k
.56823 .96047 m
.55949 .96186 L
.55949 .96186 L
.56059 .96332 L
.56059 .96332 L
.56195 .96474 L
.56195 .96474 L
.56368 .96611 L
.56368 .96611 L
.56917 .9668 L
.56917 .9668 L
.57168 .96495 L
.57168 .96495 L
.57104 .96344 L
.57104 .96344 L
.56985 .96202 L
.56985 .96202 L
.56842 .96063 L
.56842 .96063 L
.56823 .96047 L
F
.56823 .04011 m
.55949 .03872 L
.55949 .03872 L
.56059 .03726 L
.56059 .03726 L
.56195 .03584 L
.56195 .03584 L
.56368 .03447 L
.56368 .03447 L
.56917 .03378 L
.56917 .03378 L
.57168 .03563 L
.57168 .03563 L
.57104 .03714 L
.57104 .03714 L
.56985 .03856 L
.56985 .03856 L
.56842 .03996 L
.56842 .03996 L
.56823 .04011 L
F
.996 0 .316 0 k
.56842 .96172 m
.56295 .96301 L
.56295 .96301 L
.56322 .96457 L
.56322 .96457 L
.56451 .966 L
.56451 .966 L
.56915 .96673 L
.56915 .96673 L
.57116 .96503 L
.57116 .96503 L
.57041 .96354 L
.57041 .96354 L
.56897 .96215 L
.56897 .96215 L
.56842 .96172 L
F
.56842 .03886 m
.56295 .03758 L
.56295 .03758 L
.56322 .03601 L
.56322 .03601 L
.56451 .03459 L
.56451 .03459 L
.56915 .03386 L
.56915 .03386 L
.57116 .03555 L
.57116 .03555 L
.57041 .03704 L
.57041 .03704 L
.56897 .03843 L
.56897 .03843 L
.56842 .03886 L
F
.039 .996 0 0 k
.5686 .96299 m
.56534 .96428 L
.56534 .96428 L
.56581 .96582 L
.56581 .96582 L
.56914 .9666 L
.56914 .9666 L
.57036 .96515 L
.57036 .96515 L
.56943 .96369 L
.56943 .96369 L
.5686 .96299 L
F
.5686 .03759 m
.56534 .0363 L
.56534 .0363 L
.56581 .03477 L
.56581 .03477 L
.56914 .03398 L
.56914 .03398 L
.57036 .03543 L
.57036 .03543 L
.56943 .0369 L
.56943 .0369 L
.5686 .03759 L
F
0 .463 .996 0 k
.56883 .9645 m
.56849 .96543 L
.56849 .96543 L
.5691 .96637 L
.5691 .96637 L
.56907 .96535 L
.56907 .96535 L
.56883 .9645 L
F
.56883 .03608 m
.56849 .03515 L
.56849 .03515 L
.5691 .03422 L
.5691 .03422 L
.56907 .03524 L
.56907 .03524 L
.56883 .03608 L
F
.996 0 .996 0 k
.48326 .56125 m
.48205 .56066 L
.48205 .56066 L
.48085 .56009 L
.48085 .56009 L
.47964 .55955 L
.47964 .55955 L
.47844 .55902 L
.47844 .55902 L
.47723 .5585 L
.47723 .5585 L
.47602 .55801 L
.47602 .55801 L
.4748 .55752 L
.4748 .55752 L
.47357 .55705 L
.47357 .55705 L
.47233 .55659 L
.47233 .55659 L
.47108 .55614 L
.47108 .55614 L
.46982 .5557 L
.46982 .5557 L
.46854 .55527 L
.46854 .55527 L
.46832 .5552 L
.46832 .5552 L
.46724 .55484 L
.46724 .55484 L
.46592 .55443 L
.46592 .55443 L
.46458 .55401 L
.46458 .55401 L
.46322 .55361 L
.46322 .55361 L
.46266 .55344 L
.46266 .55344 L
.46183 .5532 L
.46183 .5532 L
.46042 .55281 L
.46042 .55281 L
.45897 .55241 L
.45897 .55241 L
.45848 .55228 L
.45848 .55228 L
.45749 .55202 L
.45749 .55202 L
.45597 .55162 L
.45597 .55162 L
.45494 .55136 L
.45494 .55136 L
.45441 .55123 L
.45441 .55123 L
.45281 .55084 L
.45281 .55084 L
.45177 .55059 L
.45177 .55059 L
.45116 .55045 L
.45116 .55045 L
.44946 .55006 L
.44946 .55006 L
.44884 .54992 L
.44884 .54992 L
.4477 .54966 L
.4477 .54966 L
.4461 .54931 L
.4461 .54931 L
.44589 .54926 L
.44589 .54926 L
.44401 .54886 L
.44401 .54886 L
.4435 .54876 L
.4435 .54876 L
.44206 .54846 L
.44206 .54846 L
.44101 .54824 L
.44101 .54824 L
.44003 .54805 L
.44003 .54805 L
.43861 .54776 L
.43861 .54776 L
.43792 .54763 L
.43792 .54763 L
.43628 .54731 L
.43628 .54731 L
.43571 .5472 L
.43571 .5472 L
.43402 .54688 L
.43402 .54688 L
.43341 .54677 L
.43341 .54677 L
.4318 .54647 L
.4318 .54647 L
.431 .54632 L
.431 .54632 L
.42964 .54607 L
.42964 .54607 L
.42847 .54586 L
.42847 .54586 L
.42751 .54569 L
.42751 .54569 L
.42581 .54539 L
.42581 .54539 L
.42543 .54532 L
.42543 .54532 L
.42337 .54496 L
.42337 .54496 L
.42301 .5449 L
.42301 .5449 L
.42134 .54461 L
.42134 .54461 L
.42006 .54439 L
.42006 .54439 L
.41934 .54427 L
.41934 .54427 L
.41736 .54393 L
.41736 .54393 L
.41693 .54386 L
.41693 .54386 L
.4154 .54361 L
.4154 .54361 L
.41362 .54331 L
.41362 .54331 L
.41346 .54328 L
.41346 .54328 L
.41153 .54296 L
.41153 .54296 L
.41009 .54273 L
.41009 .54273 L
.40963 .54265 L
.40963 .54265 L
.40774 .54234 L
.40774 .54234 L
.40634 .54212 L
.40634 .54212 L
.40586 .54204 L
.40586 .54204 L
.40399 .54173 L
.40399 .54173 L
.40233 .54146 L
.40233 .54146 L
.40214 .54143 L
.40214 .54143 L
.4003 .54114 L
.4003 .54114 L
.39847 .54084 L
.39847 .54084 L
.39804 .54077 L
.39804 .54077 L
.39665 .54055 L
.39665 .54055 L
.39483 .54025 L
.39483 .54025 L
.39342 .54003 L
.39342 .54003 L
.39303 .53997 L
.39303 .53997 L
.39123 .53968 L
.39123 .53968 L
.38944 .53939 L
.38944 .53939 L
.38846 .53923 L
.38846 .53923 L
.38766 .5391 L
.38766 .5391 L
.38589 .53882 L
.38589 .53882 L
.38412 .53853 L
.38412 .53853 L
.38309 .53837 L
.38309 .53837 L
.38235 .53825 L
.38235 .53825 L
.3806 .53797 L
.3806 .53797 L
.37885 .53769 L
.37885 .53769 L
.37726 .53743 L
.37726 .53743 L
.3771 .53741 L
.3771 .53741 L
.37536 .53712 L
.37536 .53712 L
.37362 .53684 L
.37362 .53684 L
.37189 .53656 L
.37189 .53656 L
.37092 .53641 L
.37092 .53641 L
.37016 .53628 L
.37016 .53628 L
.36844 .536 L
.36844 .536 L
.36672 .53572 L
.36672 .53572 L
.36501 .53545 L
.36501 .53545 L
.36399 .53528 L
.36399 .53528 L
.3633 .53517 L
.3633 .53517 L
.36159 .53489 L
.36159 .53489 L
.35988 .53461 L
.35988 .53461 L
.35818 .53434 L
.35818 .53434 L
.35648 .53406 L
.35648 .53406 L
.35637 .53404 L
.35637 .53404 L
.35479 .53378 L
.35479 .53378 L
.3531 .5335 L
.3531 .5335 L
.35141 .53323 L
.35141 .53323 L
.34972 .53295 L
.34972 .53295 L
.34804 .53268 L
.34804 .53268 L
.34796 .53267 L
.34796 .53267 L
.34636 .5324 L
.34636 .5324 L
.34468 .53213 L
.34468 .53213 L
.343 .53185 L
.343 .53185 L
.34133 .53158 L
.34133 .53158 L
.33966 .5313 L
.33966 .5313 L
.3386 .53113 L
.3386 .53113 L
.33799 .53103 L
.33799 .53103 L
.33632 .53076 L
.33632 .53076 L
.33465 .53048 L
.33465 .53048 L
.33299 .53021 L
.33299 .53021 L
.33133 .52994 L
.33133 .52994 L
.32967 .52967 L
.32967 .52967 L
.3281 .52941 L
.3281 .52941 L
.32801 .5294 L
.32801 .5294 L
.32636 .52913 L
.32636 .52913 L
.3247 .52885 L
.3247 .52885 L
.32305 .52858 L
.32305 .52858 L
.3214 .52831 L
.3214 .52831 L
.31975 .52804 L
.31975 .52804 L
.31811 .52778 L
.31811 .52778 L
.31646 .52752 L
.31646 .52752 L
.3162 .52747 L
.3162 .52747 L
.31482 .52725 L
.31482 .52725 L
.31317 .52698 L
.31317 .52698 L
.31153 .52671 L
.31153 .52671 L
.30989 .52644 L
.30989 .52644 L
.30825 .52617 L
.30825 .52617 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .5254 L
.30334 .5254 L
.30253 .52527 L
.30253 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52435 L
.29681 .52435 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52357 L
.29193 .52357 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63075 L
.11687 .63075 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64363 L
.11301 .64363 L
.11266 .64444 L
.11266 .64444 L
.11205 .64559 L
.11205 .64559 L
.11109 .64755 L
.11109 .64755 L
.11017 .6496 L
.11017 .6496 L
.10925 .65164 L
.10925 .65164 L
.10829 .65354 L
.10829 .65354 L
.10724 .65522 L
.10724 .65522 L
.10653 .65619 L
.10653 .65619 L
.10615 .65678 L
.10615 .65678 L
.10513 .65851 L
.10513 .65851 L
.10412 .66026 L
.10412 .66026 L
.10311 .66198 L
.10311 .66198 L
.10207 .66364 L
.10207 .66364 L
.101 .66521 L
.101 .66521 L
.09989 .66668 L
.09989 .66668 L
.09874 .66806 L
.09874 .66806 L
.09748 .66916 L
.09748 .66916 L
.09729 .66969 L
.09729 .66969 L
.09648 .67088 L
.09648 .67088 L
.09544 .67248 L
.09544 .67248 L
.0944 .67411 L
.0944 .67411 L
.09338 .67576 L
.09338 .67576 L
.09238 .67743 L
.09238 .67743 L
.09138 .67912 L
.09138 .67912 L
.09041 .68086 L
.09041 .68086 L
.08948 .68268 L
.08948 .68268 L
.08919 .68332 L
.08919 .68332 L
.08882 .68511 L
.08882 .68511 L
.08872 .68872 L
.08872 .68872 L
.09012 .69329 L
.09012 .69329 L
.0916 .69489 L
.0916 .69489 L
.09404 .69631 L
.09404 .69631 L
.09607 .69686 L
.09607 .69686 L
.09791 .697 L
.09791 .697 L
.09962 .6969 L
.09962 .6969 L
.10125 .6966 L
.10125 .6966 L
.1028 .69616 L
.1028 .69616 L
.10445 .69592 L
.10445 .69592 L
.10574 .69493 L
.10574 .69493 L
.10705 .694 L
.10705 .694 L
.10833 .69301 L
.10833 .69301 L
.10957 .69193 L
.10957 .69193 L
.11074 .69071 L
.11074 .69071 L
.11185 .68935 L
.11185 .68935 L
.11286 .6878 L
.11286 .6878 L
.11465 .68786 L
.11465 .68786 L
.11578 .68655 L
.11578 .68655 L
.11688 .68518 L
.11688 .68518 L
.11795 .68374 L
.11795 .68374 L
.119 .68224 L
.119 .68224 L
.12002 .6807 L
.12002 .6807 L
.12103 .67911 L
.12103 .67911 L
.12136 .6786 L
.12136 .6786 L
.12205 .67755 L
.12205 .67755 L
.12305 .67593 L
.12305 .67593 L
.124 .67421 L
.124 .67421 L
.12492 .67241 L
.12492 .67241 L
.12581 .67055 L
.12581 .67055 L
.1267 .66866 L
.1267 .66866 L
.12759 .66675 L
.12759 .66675 L
.12791 .66608 L
.12791 .66608 L
.12845 .66479 L
.12845 .66479 L
.12925 .66267 L
.12925 .66267 L
.13003 .66048 L
.13003 .66048 L
.13082 .65829 L
.13082 .65829 L
.13163 .65613 L
.13163 .65613 L
.13203 .65509 L
.13203 .65509 L
.13233 .6537 L
.13233 .6537 L
.13295 .65104 L
.13295 .65104 L
.13364 .64852 L
.13364 .64852 L
.13438 .64611 L
.13438 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15966 .64492 L
.15966 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65232 L
.15941 .65232 L
.15904 .65537 L
.15904 .65537 L
.15872 .65848 L
.15872 .65848 L
.15856 .66109 L
.15856 .66109 L
.15846 .66167 L
.15846 .66167 L
.15798 .66437 L
.15798 .66437 L
.15753 .66708 L
.15753 .66708 L
.15711 .66983 L
.15711 .66983 L
.15699 .6707 L
.15699 .6707 L
.1566 .67237 L
.1566 .67237 L
.15604 .67478 L
.15604 .67478 L
.15548 .67719 L
.15548 .67719 L
.15492 .67957 L
.15492 .67957 L
.15458 .68102 L
.15458 .68102 L
.15433 .68187 L
.15433 .68187 L
.15369 .68406 L
.15369 .68406 L
.15304 .68622 L
.15304 .68622 L
.1524 .68837 L
.1524 .68837 L
.15174 .69049 L
.15174 .69049 L
.15118 .69221 L
.15118 .69221 L
.15106 .69255 L
.15106 .69255 L
.15036 .69456 L
.15036 .69456 L
.14966 .69657 L
.14966 .69657 L
.14895 .69856 L
.14895 .69856 L
.14825 .70053 L
.14825 .70053 L
.14753 .70249 L
.14753 .70249 L
.14683 .70435 L
.14683 .70435 L
.14681 .70441 L
.14681 .70441 L
.1461 .70636 L
.1461 .70636 L
.1454 .70831 L
.1454 .70831 L
.14472 .71028 L
.14472 .71028 L
.14405 .71227 L
.14405 .71227 L
.14302 .71364 L
.14302 .71364 L
.14269 .71617 L
.14269 .71617 L
.14258 .71692 L
.14258 .71692 L
.14218 .71841 L
.14218 .71841 L
.14167 .7206 L
.14167 .7206 L
.14122 .72291 L
.14122 .72291 L
.14087 .72535 L
.14087 .72535 L
.14065 .72797 L
.14065 .72797 L
.14062 .72854 L
.14062 .72854 L
.14067 .73096 L
.14067 .73096 L
.14114 .73461 L
.14114 .73461 L
.14219 .73821 L
.14219 .73821 L
.1477 .74534 L
.1477 .74534 L
.1489 .74609 L
.1489 .74609 L
.15299 .74913 L
.15299 .74913 L
.15466 .74873 L
.15466 .74873 L
.15634 .74834 L
.15634 .74834 L
.15806 .74801 L
.15806 .74801 L
.15977 .74767 L
.15977 .74767 L
.15979 .74767 L
.15979 .74767 L
.16147 .7473 L
.16147 .7473 L
.16308 .74681 L
.16308 .74681 L
.16461 .74622 L
.16461 .74622 L
.16608 .74554 L
.16608 .74554 L
.16749 .74477 L
.16749 .74477 L
.16884 .74393 L
.16884 .74393 L
.17014 .74302 L
.17014 .74302 L
.1714 .74204 L
.1714 .74204 L
.1726 .741 L
.1726 .741 L
.17377 .7399 L
.17377 .7399 L
.17489 .73875 L
.17489 .73875 L
.17598 .73754 L
.17598 .73754 L
.17703 .73629 L
.17703 .73629 L
.17806 .73501 L
.17806 .73501 L
.17907 .7337 L
.17907 .7337 L
.17913 .73362 L
.17913 .73362 L
.17999 .73226 L
.17999 .73226 L
.18086 .73076 L
.18086 .73076 L
.18169 .72919 L
.18169 .72919 L
.18248 .72757 L
.18248 .72757 L
.18324 .72589 L
.18324 .72589 L
.18396 .72417 L
.18396 .72417 L
.18467 .72241 L
.18467 .72241 L
.18539 .72067 L
.18539 .72067 L
.18617 .71902 L
.18617 .71902 L
.18659 .71831 L
.18659 .71831 L
.18688 .71726 L
.18688 .71726 L
.1874 .71521 L
.1874 .71521 L
.18787 .71309 L
.18787 .71309 L
.18831 .71092 L
.18831 .71092 L
.18881 .7088 L
.18881 .7088 L
.18967 .70723 L
.18967 .70723 L
.18982 .70656 L
.18982 .70656 L
.19003 .7049 L
.19003 .7049 L
.19026 .70236 L
.19026 .70236 L
.19047 .69976 L
.19047 .69976 L
.19129 .69811 L
.19129 .69811 L
.19157 .6962 L
.19157 .6962 L
.19159 .69561 L
.19159 .69561 L
.19161 .69265 L
.19161 .69265 L
.19214 .6905 L
.19214 .6905 L
.19237 .68784 L
.19237 .68784 L
.19246 .68671 L
.19246 .68671 L
.19253 .68503 L
.19253 .68503 L
.19263 .6821 L
.19263 .6821 L
.19273 .67912 L
.19273 .67912 L
.19276 .67784 L
.19276 .67784 L
.19272 .67593 L
.19272 .67593 L
.19267 .6726 L
.19267 .6726 L
.1926 .66944 L
.1926 .66944 L
.19258 .66918 L
.19258 .66918 L
.19232 .66536 L
.19232 .66536 L
.19207 .6615 L
.19207 .6615 L
.19206 .66142 L
.19206 .66142 L
.19156 .65704 L
.19156 .65704 L
.19119 .65372 L
.19119 .65372 L
.19095 .65227 L
.19095 .65227 L
.19013 .64691 L
.19013 .64691 L
.19003 .64628 L
.19003 .64628 L
.18885 .64034 L
.18885 .64034 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .63149 L
.18674 .63149 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55876 L
.26115 .55876 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56363 L
.27062 .56363 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27797 .56741 L
.27797 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56845 L
.2803 .56845 L
.28232 .56957 L
.28232 .56957 L
.28404 .57055 L
.28404 .57055 L
.28434 .57066 L
.28434 .57066 L
.28633 .57162 L
.28633 .57162 L
.28839 .57278 L
.28839 .57278 L
.28981 .57359 L
.28981 .57359 L
.29045 .57386 L
.29045 .57386 L
.29251 .57492 L
.29251 .57492 L
.29465 .57614 L
.29465 .57614 L
.2953 .57652 L
.2953 .57652 L
.29674 .5772 L
.29674 .5772 L
.2989 .5784 L
.2989 .5784 L
.30056 .57936 L
.30056 .57936 L
.30107 .5796 L
.30107 .5796 L
.30326 .58077 L
.30326 .58077 L
.30552 .58207 L
.30552 .58207 L
.30561 .58212 L
.30561 .58212 L
.30774 .58323 L
.30774 .58323 L
.31005 .58457 L
.31005 .58457 L
.31046 .58481 L
.31046 .58481 L
.31234 .5858 L
.31234 .5858 L
.31473 .58718 L
.31473 .58718 L
.31514 .58741 L
.31514 .58741 L
.3171 .58846 L
.3171 .58846 L
.31957 .5899 L
.31957 .5899 L
.31966 .58995 L
.31966 .58995 L
.32202 .59124 L
.32202 .59124 L
.32404 .59242 L
.32404 .59242 L
.32457 .5927 L
.32457 .5927 L
.32715 .59416 L
.32715 .59416 L
.3283 .59484 L
.3283 .59484 L
.32978 .59564 L
.32978 .59564 L
.33244 .59719 L
.33244 .59719 L
.3325 .59722 L
.3325 .59722 L
.33525 .59877 L
.33525 .59877 L
.33648 .59949 L
.33648 .59949 L
.33809 .60038 L
.33809 .60038 L
.34042 .60174 L
.34042 .60174 L
.34102 .60206 L
.34102 .60206 L
.34404 .60379 L
.34404 .60379 L
.34428 .60393 L
.34428 .60393 L
.34714 .60555 L
.34714 .60555 L
.34806 .60608 L
.34806 .60608 L
.35035 .60737 L
.35035 .60737 L
.35177 .60819 L
.35177 .60819 L
.35369 .60925 L
.35369 .60925 L
.35542 .61024 L
.35542 .61024 L
.35717 .61121 L
.35717 .61121 L
.35901 .61226 L
.35901 .61226 L
.36081 .61324 L
.36081 .61324 L
.36256 .61422 L
.36256 .61422 L
.36462 .61536 L
.36462 .61536 L
.36605 .61615 L
.36605 .61615 L
.36864 .61756 L
.36864 .61756 L
.36951 .61804 L
.36951 .61804 L
.3729 .61986 L
.3729 .61986 L
.37293 .61988 L
.37293 .61988 L
.37632 .62168 L
.37632 .62168 L
.3774 .62223 L
.3774 .62223 L
.37969 .62343 L
.37969 .62343 L
.38222 .62473 L
.38222 .62473 L
.38303 .62514 L
.38303 .62514 L
.38636 .62681 L
.38636 .62681 L
.38738 .62731 L
.38738 .62731 L
.38967 .62843 L
.38967 .62843 L
.39296 .63 L
.39296 .63 L
.39297 .63001 L
.39297 .63001 L
.39626 .63153 L
.39626 .63153 L
.39895 .63274 L
.39895 .63274 L
.39954 .63301 L
.39954 .63301 L
.40282 .63442 L
.40282 .63442 L
.40539 .6355 L
.40539 .6355 L
.40611 .63579 L
.40611 .63579 L
.40939 .63709 L
.40939 .63709 L
.41224 .63817 L
.41224 .63817 L
.41267 .63833 L
.41267 .63833 L
.41597 .63951 L
.41597 .63951 L
.41926 .64061 L
.41926 .64061 L
.41939 .64065 L
.41939 .64065 L
.42257 .64164 L
.42257 .64164 L
.42588 .64259 L
.42588 .64259 L
.42662 .64279 L
.42662 .64279 L
.42921 .64346 L
.42921 .64346 L
.43254 .64424 L
.43254 .64424 L
.43373 .6445 L
.43373 .6445 L
.43588 .64493 L
.43588 .64493 L
.43923 .64552 L
.43923 .64552 L
.4405 .64572 L
.4405 .64572 L
.44258 .64601 L
.44258 .64601 L
.44594 .64639 L
.44594 .64639 L
.44683 .64647 L
.44683 .64647 L
.44931 .64666 L
.44931 .64666 L
.45266 .6468 L
.45266 .6468 L
.45267 .6468 L
.45267 .6468 L
.45604 .64683 L
.45604 .64683 L
.45799 .64678 L
.45799 .64678 L
.45939 .64672 L
.45939 .64672 L
.46274 .64647 L
.46274 .64647 L
.46286 .64646 L
.46286 .64646 L
.46608 .64608 L
.46608 .64608 L
.46732 .6459 L
.46732 .6459 L
.4694 .64555 L
.4694 .64555 L
.4714 .64515 L
.4714 .64515 L
.4727 .64485 L
.4727 .64485 L
.47515 .64423 L
.47515 .64423 L
.47597 .644 L
.47597 .644 L
.47859 .64318 L
.47859 .64318 L
.47921 .64298 L
.47921 .64298 L
.48177 .64203 L
.48177 .64203 L
.4824 .64177 L
.4824 .64177 L
.4847 .64078 L
.4847 .64078 L
.48555 .64039 L
.48555 .64039 L
.48741 .63946 L
.48741 .63946 L
.48865 .6388 L
.48865 .6388 L
.48992 .63808 L
.48992 .63808 L
.49168 .637 L
.49168 .637 L
.49224 .63664 L
.49224 .63664 L
.49438 .63516 L
.49438 .63516 L
.49463 .63498 L
.49463 .63498 L
.49637 .63365 L
.49637 .63365 L
.4975 .63271 L
.4975 .63271 L
.49821 .6321 L
.49821 .6321 L
.49991 .63053 L
.49991 .63053 L
.50028 .63016 L
.50028 .63016 L
.50147 .62893 L
.50147 .62893 L
.50291 .62732 L
.50291 .62732 L
.50294 .62729 L
.50294 .62729 L
.50423 .6257 L
.50423 .6257 L
.50544 .62407 L
.50544 .62407 L
.50546 .62403 L
.50546 .62403 L
.50655 .62242 L
.50655 .62242 L
.50755 .62078 L
.50755 .62078 L
.50783 .62028 L
.50783 .62028 L
.50845 .61913 L
.50845 .61913 L
.50926 .61748 L
.50926 .61748 L
.50998 .61583 L
.50998 .61583 L
.50998 .61583 L
.50998 .61583 L
.51061 .61418 L
.51061 .61418 L
.51116 .61253 L
.51116 .61253 L
.51163 .61089 L
.51163 .61089 L
.51182 .61011 L
.51182 .61011 L
.51201 .60925 L
.51201 .60925 L
.51233 .60762 L
.51233 .60762 L
.51256 .60599 L
.51256 .60599 L
.51272 .60437 L
.51272 .60437 L
.51281 .60276 L
.51281 .60276 L
.51283 .60116 L
.51283 .60116 L
.51278 .59957 L
.51278 .59957 L
.51275 .59903 L
.51275 .59903 L
.51266 .59798 L
.51266 .59798 L
.51248 .5964 L
.51248 .5964 L
.51222 .59483 L
.51222 .59483 L
.51222 .59483 L
.51222 .59483 L
.5119 .59327 L
.5119 .59327 L
.5115 .59172 L
.5115 .59172 L
.51104 .59018 L
.51104 .59018 L
.51051 .58864 L
.51051 .58864 L
.5099 .58711 L
.5099 .58711 L
.50925 .58563 L
.50925 .58563 L
.50923 .58559 L
.50923 .58559 L
.50847 .58407 L
.50847 .58407 L
.50763 .58255 L
.50763 .58255 L
.50711 .58168 L
.50711 .58168 L
.50671 .58104 L
.50671 .58104 L
.5057 .57952 L
.5057 .57952 L
.50522 .57885 L
.50522 .57885 L
.50458 .578 L
.50458 .578 L
.50348 .5766 L
.50348 .5766 L
.50336 .57646 L
.50336 .57646 L
.50201 .57492 L
.50201 .57492 L
.50184 .57473 L
.50184 .57473 L
.50052 .57335 L
.50052 .57335 L
.50028 .57311 L
.50028 .57311 L
.49886 .57175 L
.49886 .57175 L
.49878 .57168 L
.49878 .57168 L
.49734 .5704 L
.49734 .5704 L
.49698 .5701 L
.49698 .5701 L
.49594 .56924 L
.49594 .56924 L
.49482 .56837 L
.49482 .56837 L
.49458 .56818 L
.49458 .56818 L
.49324 .56721 L
.49324 .56721 L
.49225 .56651 L
.49225 .56651 L
.49194 .5663 L
.49194 .5663 L
.49066 .56545 L
.49066 .56545 L
.48939 .56465 L
.48939 .56465 L
.48903 .56443 L
.48903 .56443 L
.48814 .5639 L
.48814 .5639 L
.48691 .56319 L
.48691 .56319 L
.48568 .56251 L
.48568 .56251 L
.48447 .56187 L
.48447 .56187 L
.48428 .56177 L
.48428 .56177 L
.48326 .56125 L
F
.48326 .43933 m
.48205 .43992 L
.48205 .43992 L
.48085 .44049 L
.48085 .44049 L
.47964 .44104 L
.47964 .44104 L
.47844 .44157 L
.47844 .44157 L
.47723 .44208 L
.47723 .44208 L
.47602 .44258 L
.47602 .44258 L
.4748 .44306 L
.4748 .44306 L
.47357 .44353 L
.47357 .44353 L
.47233 .44399 L
.47233 .44399 L
.47108 .44444 L
.47108 .44444 L
.46982 .44488 L
.46982 .44488 L
.46854 .44531 L
.46854 .44531 L
.46832 .44539 L
.46832 .44539 L
.46724 .44574 L
.46724 .44574 L
.46592 .44616 L
.46592 .44616 L
.46458 .44657 L
.46458 .44657 L
.46322 .44698 L
.46322 .44698 L
.46266 .44714 L
.46266 .44714 L
.46183 .44738 L
.46183 .44738 L
.46042 .44778 L
.46042 .44778 L
.45897 .44817 L
.45897 .44817 L
.45848 .44831 L
.45848 .44831 L
.45749 .44857 L
.45749 .44857 L
.45597 .44896 L
.45597 .44896 L
.45494 .44922 L
.45494 .44922 L
.45441 .44935 L
.45441 .44935 L
.45281 .44974 L
.45281 .44974 L
.45177 .44999 L
.45177 .44999 L
.45116 .45013 L
.45116 .45013 L
.44946 .45053 L
.44946 .45053 L
.44884 .45067 L
.44884 .45067 L
.4477 .45092 L
.4477 .45092 L
.4461 .45127 L
.4461 .45127 L
.44589 .45132 L
.44589 .45132 L
.44401 .45172 L
.44401 .45172 L
.4435 .45183 L
.4435 .45183 L
.44206 .45213 L
.44206 .45213 L
.44101 .45234 L
.44101 .45234 L
.44003 .45254 L
.44003 .45254 L
.43861 .45282 L
.43861 .45282 L
.43792 .45296 L
.43792 .45296 L
.43628 .45327 L
.43628 .45327 L
.43571 .45338 L
.43571 .45338 L
.43402 .4537 L
.43402 .4537 L
.43341 .45382 L
.43341 .45382 L
.4318 .45412 L
.4318 .45412 L
.431 .45426 L
.431 .45426 L
.42964 .45451 L
.42964 .45451 L
.42847 .45472 L
.42847 .45472 L
.42751 .45489 L
.42751 .45489 L
.42581 .45519 L
.42581 .45519 L
.42543 .45526 L
.42543 .45526 L
.42337 .45562 L
.42337 .45562 L
.42301 .45568 L
.42301 .45568 L
.42134 .45597 L
.42134 .45597 L
.42006 .45619 L
.42006 .45619 L
.41934 .45631 L
.41934 .45631 L
.41736 .45665 L
.41736 .45665 L
.41693 .45672 L
.41693 .45672 L
.4154 .45698 L
.4154 .45698 L
.41362 .45727 L
.41362 .45727 L
.41346 .4573 L
.41346 .4573 L
.41153 .45762 L
.41153 .45762 L
.41009 .45785 L
.41009 .45785 L
.40963 .45793 L
.40963 .45793 L
.40774 .45824 L
.40774 .45824 L
.40634 .45847 L
.40634 .45847 L
.40586 .45855 L
.40586 .45855 L
.40399 .45885 L
.40399 .45885 L
.40233 .45912 L
.40233 .45912 L
.40214 .45915 L
.40214 .45915 L
.4003 .45945 L
.4003 .45945 L
.39847 .45974 L
.39847 .45974 L
.39804 .45981 L
.39804 .45981 L
.39665 .46004 L
.39665 .46004 L
.39483 .46033 L
.39483 .46033 L
.39342 .46055 L
.39342 .46055 L
.39303 .46062 L
.39303 .46062 L
.39123 .46091 L
.39123 .46091 L
.38944 .46119 L
.38944 .46119 L
.38846 .46135 L
.38846 .46135 L
.38766 .46148 L
.38766 .46148 L
.38589 .46177 L
.38589 .46177 L
.38412 .46205 L
.38412 .46205 L
.38309 .46221 L
.38309 .46221 L
.38235 .46233 L
.38235 .46233 L
.3806 .46262 L
.3806 .46262 L
.37885 .4629 L
.37885 .4629 L
.37726 .46315 L
.37726 .46315 L
.3771 .46318 L
.3771 .46318 L
.37536 .46346 L
.37536 .46346 L
.37362 .46374 L
.37362 .46374 L
.37189 .46402 L
.37189 .46402 L
.37092 .46417 L
.37092 .46417 L
.37016 .4643 L
.37016 .4643 L
.36844 .46458 L
.36844 .46458 L
.36672 .46486 L
.36672 .46486 L
.36501 .46514 L
.36501 .46514 L
.36399 .4653 L
.36399 .4653 L
.3633 .46541 L
.3633 .46541 L
.36159 .46569 L
.36159 .46569 L
.35988 .46597 L
.35988 .46597 L
.35818 .46625 L
.35818 .46625 L
.35648 .46652 L
.35648 .46652 L
.35637 .46654 L
.35637 .46654 L
.35479 .4668 L
.35479 .4668 L
.3531 .46708 L
.3531 .46708 L
.35141 .46735 L
.35141 .46735 L
.34972 .46763 L
.34972 .46763 L
.34804 .4679 L
.34804 .4679 L
.34796 .46792 L
.34796 .46792 L
.34636 .46818 L
.34636 .46818 L
.34468 .46846 L
.34468 .46846 L
.343 .46873 L
.343 .46873 L
.34133 .46901 L
.34133 .46901 L
.33966 .46928 L
.33966 .46928 L
.3386 .46945 L
.3386 .46945 L
.33799 .46955 L
.33799 .46955 L
.33632 .46983 L
.33632 .46983 L
.33465 .4701 L
.33465 .4701 L
.33299 .47037 L
.33299 .47037 L
.33133 .47065 L
.33133 .47065 L
.32967 .47092 L
.32967 .47092 L
.3281 .47117 L
.3281 .47117 L
.32801 .47118 L
.32801 .47118 L
.32636 .47146 L
.32636 .47146 L
.3247 .47173 L
.3247 .47173 L
.32305 .472 L
.32305 .472 L
.3214 .47227 L
.3214 .47227 L
.31975 .47254 L
.31975 .47254 L
.31811 .47281 L
.31811 .47281 L
.31646 .47307 L
.31646 .47307 L
.3162 .47311 L
.3162 .47311 L
.31482 .47334 L
.31482 .47334 L
.31317 .47361 L
.31317 .47361 L
.31153 .47387 L
.31153 .47387 L
.30989 .47414 L
.30989 .47414 L
.30825 .47441 L
.30825 .47441 L
.30661 .47467 L
.30661 .47467 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30253 .47531 L
.30253 .47531 L
.30171 .47544 L
.30171 .47544 L
.30008 .47571 L
.30008 .47571 L
.29844 .47597 L
.29844 .47597 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36187 L
.1146 .36187 L
.11382 .35937 L
.11382 .35937 L
.11301 .35696 L
.11301 .35696 L
.11266 .35614 L
.11266 .35614 L
.11205 .35499 L
.11205 .35499 L
.11109 .35303 L
.11109 .35303 L
.11017 .35099 L
.11017 .35099 L
.10925 .34894 L
.10925 .34894 L
.10829 .34704 L
.10829 .34704 L
.10724 .34536 L
.10724 .34536 L
.10653 .34439 L
.10653 .34439 L
.10615 .3438 L
.10615 .3438 L
.10513 .34207 L
.10513 .34207 L
.10412 .34033 L
.10412 .34033 L
.10311 .3386 L
.10311 .3386 L
.10207 .33694 L
.10207 .33694 L
.101 .33537 L
.101 .33537 L
.09989 .3339 L
.09989 .3339 L
.09874 .33252 L
.09874 .33252 L
.09748 .33142 L
.09748 .33142 L
.09729 .33089 L
.09729 .33089 L
.09648 .3297 L
.09648 .3297 L
.09544 .3281 L
.09544 .3281 L
.0944 .32647 L
.0944 .32647 L
.09338 .32482 L
.09338 .32482 L
.09238 .32316 L
.09238 .32316 L
.09138 .32146 L
.09138 .32146 L
.09041 .31972 L
.09041 .31972 L
.08948 .3179 L
.08948 .3179 L
.08919 .31726 L
.08919 .31726 L
.08882 .31548 L
.08882 .31548 L
.08872 .31186 L
.08872 .31186 L
.09012 .30729 L
.09012 .30729 L
.0916 .30569 L
.0916 .30569 L
.09404 .30427 L
.09404 .30427 L
.09607 .30373 L
.09607 .30373 L
.09791 .30358 L
.09791 .30358 L
.09962 .30369 L
.09962 .30369 L
.10125 .30398 L
.10125 .30398 L
.1028 .30443 L
.1028 .30443 L
.10445 .30467 L
.10445 .30467 L
.10574 .30566 L
.10574 .30566 L
.10705 .30658 L
.10705 .30658 L
.10833 .30757 L
.10833 .30757 L
.10957 .30866 L
.10957 .30866 L
.11074 .30987 L
.11074 .30987 L
.11185 .31124 L
.11185 .31124 L
.11286 .31279 L
.11286 .31279 L
.11465 .31272 L
.11465 .31272 L
.11578 .31403 L
.11578 .31403 L
.11688 .31541 L
.11688 .31541 L
.11795 .31685 L
.11795 .31685 L
.119 .31834 L
.119 .31834 L
.12002 .31989 L
.12002 .31989 L
.12103 .32147 L
.12103 .32147 L
.12136 .32199 L
.12136 .32199 L
.12205 .32303 L
.12205 .32303 L
.12305 .32465 L
.12305 .32465 L
.124 .32637 L
.124 .32637 L
.12492 .32818 L
.12492 .32818 L
.12581 .33004 L
.12581 .33004 L
.1267 .33193 L
.1267 .33193 L
.12759 .33383 L
.12759 .33383 L
.12791 .3345 L
.12791 .3345 L
.12845 .3358 L
.12845 .3358 L
.12925 .33792 L
.12925 .33792 L
.13003 .34011 L
.13003 .34011 L
.13082 .34229 L
.13082 .34229 L
.13163 .34445 L
.13163 .34445 L
.13203 .34549 L
.13203 .34549 L
.13233 .34688 L
.13233 .34688 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13438 .35447 L
.13438 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .3577 L
.13482 .3577 L
.13534 .36077 L
.13534 .36077 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .3601 L
.15952 .3601 L
.15975 .35715 L
.15975 .35715 L
.15966 .35566 L
.15966 .35566 L
.15943 .35215 L
.15943 .35215 L
.15944 .34854 L
.15944 .34854 L
.15941 .34826 L
.15941 .34826 L
.15904 .34521 L
.15904 .34521 L
.15872 .34211 L
.15872 .34211 L
.15856 .33949 L
.15856 .33949 L
.15846 .33892 L
.15846 .33892 L
.15798 .33621 L
.15798 .33621 L
.15753 .3335 L
.15753 .3335 L
.15711 .33075 L
.15711 .33075 L
.15699 .32988 L
.15699 .32988 L
.1566 .32821 L
.1566 .32821 L
.15604 .3258 L
.15604 .3258 L
.15548 .3234 L
.15548 .3234 L
.15492 .32101 L
.15492 .32101 L
.15458 .31956 L
.15458 .31956 L
.15433 .31871 L
.15433 .31871 L
.15369 .31653 L
.15369 .31653 L
.15304 .31436 L
.15304 .31436 L
.1524 .31221 L
.1524 .31221 L
.15174 .3101 L
.15174 .3101 L
.15118 .30837 L
.15118 .30837 L
.15106 .30803 L
.15106 .30803 L
.15036 .30602 L
.15036 .30602 L
.14966 .30402 L
.14966 .30402 L
.14895 .30202 L
.14895 .30202 L
.14825 .30005 L
.14825 .30005 L
.14753 .2981 L
.14753 .2981 L
.14683 .29623 L
.14683 .29623 L
.14681 .29617 L
.14681 .29617 L
.1461 .29423 L
.1461 .29423 L
.1454 .29227 L
.1454 .29227 L
.14472 .2903 L
.14472 .2903 L
.14405 .28832 L
.14405 .28832 L
.14302 .28695 L
.14302 .28695 L
.14269 .28441 L
.14269 .28441 L
.14258 .28366 L
.14258 .28366 L
.14218 .28218 L
.14218 .28218 L
.14167 .27998 L
.14167 .27998 L
.14122 .27767 L
.14122 .27767 L
.14087 .27523 L
.14087 .27523 L
.14065 .27261 L
.14065 .27261 L
.14062 .27205 L
.14062 .27205 L
.14067 .26962 L
.14067 .26962 L
.14114 .26597 L
.14114 .26597 L
.14219 .26238 L
.14219 .26238 L
.1477 .25524 L
.1477 .25524 L
.1489 .25449 L
.1489 .25449 L
.15299 .25145 L
.15299 .25145 L
.15466 .25185 L
.15466 .25185 L
.15634 .25224 L
.15634 .25224 L
.15806 .25257 L
.15806 .25257 L
.15977 .25291 L
.15977 .25291 L
.15979 .25292 L
.15979 .25292 L
.16147 .25328 L
.16147 .25328 L
.16308 .25377 L
.16308 .25377 L
.16461 .25436 L
.16461 .25436 L
.16608 .25505 L
.16608 .25505 L
.16749 .25581 L
.16749 .25581 L
.16884 .25665 L
.16884 .25665 L
.17014 .25756 L
.17014 .25756 L
.1714 .25854 L
.1714 .25854 L
.1726 .25958 L
.1726 .25958 L
.17377 .26068 L
.17377 .26068 L
.17489 .26184 L
.17489 .26184 L
.17598 .26304 L
.17598 .26304 L
.17703 .26429 L
.17703 .26429 L
.17806 .26557 L
.17806 .26557 L
.17907 .26688 L
.17907 .26688 L
.17913 .26696 L
.17913 .26696 L
.17999 .26832 L
.17999 .26832 L
.18086 .26982 L
.18086 .26982 L
.18169 .27139 L
.18169 .27139 L
.18248 .27301 L
.18248 .27301 L
.18324 .27469 L
.18324 .27469 L
.18396 .27642 L
.18396 .27642 L
.18467 .27817 L
.18467 .27817 L
.18539 .27991 L
.18539 .27991 L
.18617 .28156 L
.18617 .28156 L
.18659 .28227 L
.18659 .28227 L
.18688 .28332 L
.18688 .28332 L
.1874 .28537 L
.1874 .28537 L
.18787 .2875 L
.18787 .2875 L
.18831 .28967 L
.18831 .28967 L
.18881 .29178 L
.18881 .29178 L
.18967 .29335 L
.18967 .29335 L
.18982 .29402 L
.18982 .29402 L
.19003 .29568 L
.19003 .29568 L
.19026 .29822 L
.19026 .29822 L
.19047 .30082 L
.19047 .30082 L
.19129 .30248 L
.19129 .30248 L
.19157 .30438 L
.19157 .30438 L
.19159 .30497 L
.19159 .30497 L
.19161 .30793 L
.19161 .30793 L
.19214 .31008 L
.19214 .31008 L
.19237 .31274 L
.19237 .31274 L
.19246 .31387 L
.19246 .31387 L
.19253 .31556 L
.19253 .31556 L
.19263 .31848 L
.19263 .31848 L
.19273 .32146 L
.19273 .32146 L
.19276 .32275 L
.19276 .32275 L
.19272 .32465 L
.19272 .32465 L
.19267 .32798 L
.19267 .32798 L
.1926 .33115 L
.1926 .33115 L
.19258 .3314 L
.19258 .3314 L
.19232 .33522 L
.19232 .33522 L
.19207 .33909 L
.19207 .33909 L
.19206 .33916 L
.19206 .33916 L
.19156 .34355 L
.19156 .34355 L
.19119 .34686 L
.19119 .34686 L
.19095 .34831 L
.19095 .34831 L
.19013 .35368 L
.19013 .35368 L
.19003 .3543 L
.19003 .3543 L
.18885 .36025 L
.18885 .36025 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27797 .43317 L
.27797 .43317 L
.27836 .43304 L
.27836 .43304 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28633 .42897 L
.28633 .42897 L
.28839 .42781 L
.28839 .42781 L
.28981 .427 L
.28981 .427 L
.29045 .42673 L
.29045 .42673 L
.29251 .42566 L
.29251 .42566 L
.29465 .42444 L
.29465 .42444 L
.2953 .42406 L
.2953 .42406 L
.29674 .42338 L
.29674 .42338 L
.2989 .42218 L
.2989 .42218 L
.30056 .42122 L
.30056 .42122 L
.30107 .42098 L
.30107 .42098 L
.30326 .41982 L
.30326 .41982 L
.30552 .41851 L
.30552 .41851 L
.30561 .41846 L
.30561 .41846 L
.30774 .41735 L
.30774 .41735 L
.31005 .41601 L
.31005 .41601 L
.31046 .41578 L
.31046 .41578 L
.31234 .41479 L
.31234 .41479 L
.31473 .41341 L
.31473 .41341 L
.31514 .41317 L
.31514 .41317 L
.3171 .41212 L
.3171 .41212 L
.31957 .41069 L
.31957 .41069 L
.31966 .41063 L
.31966 .41063 L
.32202 .40934 L
.32202 .40934 L
.32404 .40816 L
.32404 .40816 L
.32457 .40789 L
.32457 .40789 L
.32715 .40642 L
.32715 .40642 L
.3283 .40575 L
.3283 .40575 L
.32978 .40494 L
.32978 .40494 L
.33244 .40339 L
.33244 .40339 L
.3325 .40336 L
.3325 .40336 L
.33525 .40181 L
.33525 .40181 L
.33648 .40109 L
.33648 .40109 L
.33809 .4002 L
.33809 .4002 L
.34042 .39884 L
.34042 .39884 L
.34102 .39852 L
.34102 .39852 L
.34404 .39679 L
.34404 .39679 L
.34428 .39665 L
.34428 .39665 L
.34714 .39503 L
.34714 .39503 L
.34806 .3945 L
.34806 .3945 L
.35035 .39322 L
.35035 .39322 L
.35177 .3924 L
.35177 .3924 L
.35369 .39133 L
.35369 .39133 L
.35542 .39034 L
.35542 .39034 L
.35717 .38937 L
.35717 .38937 L
.35901 .38833 L
.35901 .38833 L
.36081 .38734 L
.36081 .38734 L
.36256 .38636 L
.36256 .38636 L
.36462 .38523 L
.36462 .38523 L
.36605 .38443 L
.36605 .38443 L
.36864 .38302 L
.36864 .38302 L
.36951 .38255 L
.36951 .38255 L
.3729 .38072 L
.3729 .38072 L
.37293 .38071 L
.37293 .38071 L
.37632 .37891 L
.37632 .37891 L
.3774 .37835 L
.3774 .37835 L
.37969 .37715 L
.37969 .37715 L
.38222 .37586 L
.38222 .37586 L
.38303 .37544 L
.38303 .37544 L
.38636 .37377 L
.38636 .37377 L
.38738 .37327 L
.38738 .37327 L
.38967 .37215 L
.38967 .37215 L
.39296 .37058 L
.39296 .37058 L
.39297 .37058 L
.39297 .37058 L
.39626 .36905 L
.39626 .36905 L
.39895 .36784 L
.39895 .36784 L
.39954 .36758 L
.39954 .36758 L
.40282 .36616 L
.40282 .36616 L
.40539 .36509 L
.40539 .36509 L
.40611 .3648 L
.40611 .3648 L
.40939 .36349 L
.40939 .36349 L
.41224 .36241 L
.41224 .36241 L
.41267 .36225 L
.41267 .36225 L
.41597 .36108 L
.41597 .36108 L
.41926 .35997 L
.41926 .35997 L
.41939 .35993 L
.41939 .35993 L
.42257 .35894 L
.42257 .35894 L
.42588 .35799 L
.42588 .35799 L
.42662 .35779 L
.42662 .35779 L
.42921 .35712 L
.42921 .35712 L
.43254 .35634 L
.43254 .35634 L
.43373 .35608 L
.43373 .35608 L
.43588 .35565 L
.43588 .35565 L
.43923 .35506 L
.43923 .35506 L
.4405 .35486 L
.4405 .35486 L
.44258 .35457 L
.44258 .35457 L
.44594 .35419 L
.44594 .35419 L
.44683 .35411 L
.44683 .35411 L
.44931 .35392 L
.44931 .35392 L
.45266 .35378 L
.45266 .35378 L
.45267 .35378 L
.45267 .35378 L
.45604 .35376 L
.45604 .35376 L
.45799 .3538 L
.45799 .3538 L
.45939 .35387 L
.45939 .35387 L
.46274 .35411 L
.46274 .35411 L
.46286 .35412 L
.46286 .35412 L
.46608 .3545 L
.46608 .3545 L
.46732 .35468 L
.46732 .35468 L
.4694 .35504 L
.4694 .35504 L
.4714 .35544 L
.4714 .35544 L
.4727 .35573 L
.4727 .35573 L
.47515 .35635 L
.47515 .35635 L
.47597 .35658 L
.47597 .35658 L
.47859 .3574 L
.47859 .3574 L
.47921 .35761 L
.47921 .35761 L
.48177 .35855 L
.48177 .35855 L
.4824 .35881 L
.4824 .35881 L
.4847 .3598 L
.4847 .3598 L
.48555 .3602 L
.48555 .3602 L
.48741 .36112 L
.48741 .36112 L
.48865 .36178 L
.48865 .36178 L
.48992 .3625 L
.48992 .3625 L
.49168 .36358 L
.49168 .36358 L
.49224 .36394 L
.49224 .36394 L
.49438 .36542 L
.49438 .36542 L
.49463 .3656 L
.49463 .3656 L
.49637 .36694 L
.49637 .36694 L
.4975 .36787 L
.4975 .36787 L
.49821 .36848 L
.49821 .36848 L
.49991 .37006 L
.49991 .37006 L
.50028 .37042 L
.50028 .37042 L
.50147 .37165 L
.50147 .37165 L
.50291 .37326 L
.50291 .37326 L
.50294 .37329 L
.50294 .37329 L
.50423 .37488 L
.50423 .37488 L
.50544 .37652 L
.50544 .37652 L
.50546 .37655 L
.50546 .37655 L
.50655 .37816 L
.50655 .37816 L
.50755 .37981 L
.50755 .37981 L
.50783 .3803 L
.50783 .3803 L
.50845 .38146 L
.50845 .38146 L
.50926 .38311 L
.50926 .38311 L
.50998 .38476 L
.50998 .38476 L
.50998 .38476 L
.50998 .38476 L
.51061 .38641 L
.51061 .38641 L
.51116 .38805 L
.51116 .38805 L
.51163 .3897 L
.51163 .3897 L
.51182 .39047 L
.51182 .39047 L
.51201 .39133 L
.51201 .39133 L
.51233 .39297 L
.51233 .39297 L
.51256 .39459 L
.51256 .39459 L
.51272 .39621 L
.51272 .39621 L
.51281 .39782 L
.51281 .39782 L
.51283 .39942 L
.51283 .39942 L
.51278 .40102 L
.51278 .40102 L
.51275 .40155 L
.51275 .40155 L
.51266 .4026 L
.51266 .4026 L
.51248 .40418 L
.51248 .40418 L
.51222 .40575 L
.51222 .40575 L
.51222 .40575 L
.51222 .40575 L
.5119 .40731 L
.5119 .40731 L
.5115 .40886 L
.5115 .40886 L
.51104 .4104 L
.51104 .4104 L
.51051 .41194 L
.51051 .41194 L
.5099 .41347 L
.5099 .41347 L
.50925 .41495 L
.50925 .41495 L
.50923 .415 L
.50923 .415 L
.50847 .41651 L
.50847 .41651 L
.50763 .41803 L
.50763 .41803 L
.50711 .41891 L
.50711 .41891 L
.50671 .41955 L
.50671 .41955 L
.5057 .42107 L
.5057 .42107 L
.50522 .42174 L
.50522 .42174 L
.50458 .42259 L
.50458 .42259 L
.50348 .42398 L
.50348 .42398 L
.50336 .42412 L
.50336 .42412 L
.50201 .42566 L
.50201 .42566 L
.50184 .42586 L
.50184 .42586 L
.50052 .42723 L
.50052 .42723 L
.50028 .42748 L
.50028 .42748 L
.49886 .42884 L
.49886 .42884 L
.49878 .4289 L
.49878 .4289 L
.49734 .43018 L
.49734 .43018 L
.49698 .43049 L
.49698 .43049 L
.49594 .43134 L
.49594 .43134 L
.49482 .43222 L
.49482 .43222 L
.49458 .4324 L
.49458 .4324 L
.49324 .43338 L
.49324 .43338 L
.49225 .43407 L
.49225 .43407 L
.49194 .43429 L
.49194 .43429 L
.49066 .43513 L
.49066 .43513 L
.48939 .43593 L
.48939 .43593 L
.48903 .43615 L
.48903 .43615 L
.48814 .43668 L
.48814 .43668 L
.48691 .43739 L
.48691 .43739 L
.48568 .43807 L
.48568 .43807 L
.48447 .43871 L
.48447 .43871 L
.48428 .43881 L
.48428 .43881 L
.48326 .43933 L
F
0 .184 .996 .002 k
.53814 .97525 m
.53771 .97369 L
.53771 .97369 L
.53981 .97193 L
.53981 .97193 L
.53988 .97189 L
.53988 .97189 L
.54058 .97027 L
.54058 .97027 L
.54183 .96857 L
.54183 .96857 L
.54926 .96634 L
.54926 .96634 L
.55089 .96767 L
.55089 .96767 L
.55226 .96912 L
.55226 .96912 L
.55524 .97038 L
.55524 .97038 L
.55896 .97153 L
.55896 .97153 L
.55964 .97305 L
.55964 .97305 L
.53814 .97525 L
F
.53814 .02533 m
.53771 .02689 L
.53771 .02689 L
.53981 .02865 L
.53981 .02865 L
.53988 .02869 L
.53988 .02869 L
.54058 .03031 L
.54058 .03031 L
.54183 .03202 L
.54183 .03202 L
.54926 .03424 L
.54926 .03424 L
.55089 .03291 L
.55089 .03291 L
.55226 .03146 L
.55226 .03146 L
.55524 .0302 L
.55524 .0302 L
.55896 .02905 L
.55896 .02905 L
.55964 .02754 L
.55964 .02754 L
.53814 .02533 L
F
.996 0 .457 0 k
.53828 .97524 m
.53848 .97363 L
.53848 .97363 L
.53995 .97272 L
.53995 .97272 L
.54032 .97189 L
.54032 .97189 L
.54161 .97018 L
.54161 .97018 L
.54466 .96831 L
.54466 .96831 L
.54938 .96743 L
.54938 .96743 L
.54999 .96777 L
.54999 .96777 L
.55183 .96917 L
.55183 .96917 L
.55502 .97041 L
.55502 .97041 L
.55892 .97154 L
.55892 .97154 L
.55962 .97305 L
.55962 .97305 L
.53828 .97524 L
F
.53828 .02534 m
.53848 .02695 L
.53848 .02695 L
.53995 .02786 L
.53995 .02786 L
.54032 .0287 L
.54032 .0287 L
.54161 .0304 L
.54161 .0304 L
.54466 .03228 L
.54466 .03228 L
.54938 .03315 L
.54938 .03315 L
.54999 .03281 L
.54999 .03281 L
.55183 .03141 L
.55183 .03141 L
.55502 .03018 L
.55502 .03018 L
.55892 .02905 L
.55892 .02905 L
.55962 .02753 L
.55962 .02753 L
.53828 .02534 L
F
.016 0 .996 0 k
.5385 .97522 m
.53947 .97355 L
.53947 .97355 L
.53999 .97327 L
.53999 .97327 L
.54106 .97182 L
.54106 .97182 L
.54336 .97002 L
.54336 .97002 L
.54948 .96846 L
.54948 .96846 L
.55109 .96925 L
.55109 .96925 L
.55464 .97045 L
.55464 .97045 L
.55887 .97154 L
.55887 .97154 L
.5596 .97305 L
.5596 .97305 L
.5385 .97522 L
F
.5385 .02536 m
.53947 .02703 L
.53947 .02703 L
.53999 .02732 L
.53999 .02732 L
.54106 .02876 L
.54106 .02876 L
.54336 .03056 L
.54336 .03056 L
.54948 .03213 L
.54948 .03213 L
.55109 .03133 L
.55109 .03133 L
.55464 .03013 L
.55464 .03013 L
.55887 .02904 L
.55887 .02904 L
.5596 .02753 L
.5596 .02753 L
.5385 .02536 L
F
.996 0 .091 0 k
.53878 .9752 m
.54003 .97373 L
.54003 .97373 L
.54022 .97349 L
.54022 .97349 L
.54207 .97173 L
.54207 .97173 L
.54644 .96973 L
.54644 .96973 L
.54957 .96924 L
.54957 .96924 L
.54995 .96937 L
.54995 .96937 L
.55407 .97052 L
.55407 .97052 L
.5588 .97155 L
.5588 .97155 L
.55957 .97306 L
.55957 .97306 L
.53878 .9752 L
F
.53878 .02538 m
.54003 .02686 L
.54003 .02686 L
.54022 .02709 L
.54022 .02709 L
.54207 .02885 L
.54207 .02885 L
.54644 .03085 L
.54644 .03085 L
.54957 .03134 L
.54957 .03134 L
.54995 .03121 L
.54995 .03121 L
.55407 .03007 L
.55407 .03007 L
.5588 .02903 L
.5588 .02903 L
.55957 .02753 L
.55957 .02753 L
.53878 .02538 L
F
0 .996 0 0 k
.53914 .97517 m
.54007 .97416 L
.54007 .97416 L
.54073 .97344 L
.54073 .97344 L
.54348 .97161 L
.54348 .97161 L
.54965 .97006 L
.54965 .97006 L
.5532 .97061 L
.5532 .97061 L
.55869 .97156 L
.55869 .97156 L
.55953 .97306 L
.55953 .97306 L
.53914 .97517 L
F
.53914 .02541 m
.54007 .02642 L
.54007 .02642 L
.54073 .02714 L
.54073 .02714 L
.54348 .02898 L
.54348 .02898 L
.54965 .03052 L
.54965 .03052 L
.5532 .02997 L
.5532 .02997 L
.55869 .02902 L
.55869 .02902 L
.55953 .02752 L
.55953 .02752 L
.53914 .02541 L
F
.53958 .97514 m
.54011 .97461 L
.54011 .97461 L
.54144 .97338 L
.54144 .97338 L
.54568 .9714 L
.54568 .9714 L
.54971 .97065 L
.54971 .97065 L
.55173 .97078 L
.55173 .97078 L
.55854 .97158 L
.55854 .97158 L
.55947 .97307 L
.55947 .97307 L
.53958 .97514 L
F
.53958 .02545 m
.54011 .02598 L
.54011 .02598 L
.54144 .0272 L
.54144 .0272 L
.54568 .02918 L
.54568 .02918 L
.54971 .02994 L
.54971 .02994 L
.55173 .02981 L
.55173 .02981 L
.55854 .029 L
.55854 .029 L
.55947 .02751 L
.55947 .02751 L
.53958 .02545 L
F
.731 .996 0 0 k
.54015 .97509 m
.54242 .9733 L
.54242 .9733 L
.54983 .97173 L
.54983 .97173 L
.55831 .97161 L
.55831 .97161 L
.55938 .97308 L
.55938 .97308 L
.54015 .97509 L
F
.54015 .02549 m
.54242 .02729 L
.54242 .02729 L
.54983 .02886 L
.54983 .02886 L
.55831 .02897 L
.55831 .02897 L
.55938 .0275 L
.55938 .0275 L
.54015 .02549 L
F
0 .237 .996 .002 k
.54042 .97507 m
.54378 .97317 L
.54378 .97317 L
.54986 .97207 L
.54986 .97207 L
.55796 .97166 L
.55796 .97166 L
.55926 .97309 L
.55926 .97309 L
.54042 .97507 L
F
.54042 .02552 m
.54378 .02741 L
.54378 .02741 L
.54986 .02851 L
.54986 .02851 L
.55796 .02893 L
.55796 .02893 L
.55926 .02749 L
.55926 .02749 L
.54042 .02552 L
F
.721 0 .996 0 k
.54082 .97503 m
.54605 .97296 L
.54605 .97296 L
.54989 .97236 L
.54989 .97236 L
.55734 .97173 L
.55734 .97173 L
.55907 .97312 L
.55907 .97312 L
.54082 .97503 L
F
.54082 .02555 m
.54605 .02762 L
.54605 .02762 L
.54989 .02822 L
.54989 .02822 L
.55734 .02885 L
.55734 .02885 L
.55907 .02746 L
.55907 .02746 L
.54082 .02555 L
F
.996 .129 0 0 k
.54144 .97498 m
.54993 .97266 L
.54993 .97266 L
.55875 .97316 L
.55875 .97316 L
.54144 .97498 L
F
.54144 .0256 m
.54993 .02792 L
.54993 .02792 L
.55875 .02743 L
.55875 .02743 L
.54144 .0256 L
F
.996 .164 0 0 k
.54238 .9749 m
.54996 .97299 L
.54996 .97299 L
.55823 .97322 L
.55823 .97322 L
.54238 .9749 L
F
.54238 .02569 m
.54996 .02759 L
.54996 .02759 L
.55823 .02736 L
.55823 .02736 L
.54238 .02569 L
F
0 .858 .996 0 k
.54804 .95474 m
.53972 .956 L
.53972 .956 L
.53942 .95762 L
.53942 .95762 L
.53936 .95922 L
.53936 .95922 L
.53937 .96081 L
.53937 .96081 L
.53937 .9624 L
.53937 .9624 L
.53921 .96396 L
.53921 .96396 L
.53913 .96402 L
.53913 .96402 L
.53223 .96614 L
.53223 .96614 L
.53029 .96786 L
.53029 .96786 L
.53006 .96946 L
.53006 .96946 L
.53011 .97105 L
.53011 .97105 L
.53981 .97101 L
.53981 .97101 L
.53989 .97033 L
.53989 .97033 L
.54014 .96871 L
.54014 .96871 L
.54052 .96709 L
.54052 .96709 L
.5491 .96485 L
.5491 .96485 L
.55667 .96381 L
.55667 .96381 L
.55073 .9629 L
.55073 .9629 L
.55011 .96137 L
.55011 .96137 L
.54963 .95982 L
.54963 .95982 L
.54917 .95827 L
.54917 .95827 L
.5487 .95673 L
.5487 .95673 L
.54821 .95518 L
.54821 .95518 L
.54804 .95474 L
F
.54804 .04585 m
.53972 .04459 L
.53972 .04459 L
.53942 .04297 L
.53942 .04297 L
.53936 .04137 L
.53936 .04137 L
.53937 .03977 L
.53937 .03977 L
.53937 .03818 L
.53937 .03818 L
.53921 .03662 L
.53921 .03662 L
.53913 .03657 L
.53913 .03657 L
.53223 .03445 L
.53223 .03445 L
.53029 .03273 L
.53029 .03273 L
.53006 .03112 L
.53006 .03112 L
.53011 .02953 L
.53011 .02953 L
.53981 .02957 L
.53981 .02957 L
.53989 .03025 L
.53989 .03025 L
.54014 .03187 L
.54014 .03187 L
.54052 .0335 L
.54052 .0335 L
.5491 .03573 L
.5491 .03573 L
.55667 .03677 L
.55667 .03677 L
.55073 .03768 L
.55073 .03768 L
.55011 .03921 L
.55011 .03921 L
.54963 .04076 L
.54963 .04076 L
.54917 .04231 L
.54917 .04231 L
.5487 .04386 L
.5487 .04386 L
.54821 .0454 L
.54821 .0454 L
.54804 .04585 L
F
.244 .996 0 0 k
.53856 .95613 m
.5291 .95838 L
.5291 .95838 L
.5292 .95997 L
.5292 .95997 L
.52927 .96118 L
.52927 .96118 L
.52928 .96155 L
.52928 .96155 L
.51969 .96344 L
.51969 .96344 L
.50999 .96393 L
.50999 .96393 L
.50028 .96405 L
.50028 .96405 L
.50028 .96564 L
.50028 .96564 L
.50028 .96723 L
.50028 .96723 L
.50028 .96882 L
.50028 .96882 L
.51011 .96953 L
.51011 .96953 L
.5199 .96846 L
.5199 .96846 L
.52962 .9679 L
.52962 .9679 L
.51984 .96695 L
.51984 .96695 L
.51006 .96713 L
.51006 .96713 L
.51977 .9654 L
.51977 .9654 L
.5295 .96479 L
.5295 .96479 L
.53705 .96419 L
.53705 .96419 L
.5391 .96258 L
.5391 .96258 L
.5391 .96243 L
.5391 .96243 L
.53905 .96084 L
.53905 .96084 L
.53892 .95925 L
.53892 .95925 L
.53875 .95767 L
.53875 .95767 L
.53856 .95613 L
F
.53856 .04445 m
.5291 .0422 L
.5291 .0422 L
.5292 .04061 L
.5292 .04061 L
.52927 .0394 L
.52927 .0394 L
.52928 .03903 L
.52928 .03903 L
.51969 .03714 L
.51969 .03714 L
.50999 .03665 L
.50999 .03665 L
.50028 .03653 L
.50028 .03653 L
.50028 .03494 L
.50028 .03494 L
.50028 .03335 L
.50028 .03335 L
.50028 .03176 L
.50028 .03176 L
.51011 .03105 L
.51011 .03105 L
.5199 .03212 L
.5199 .03212 L
.52962 .03268 L
.52962 .03268 L
.51984 .03363 L
.51984 .03363 L
.51006 .03346 L
.51006 .03346 L
.51977 .03519 L
.51977 .03519 L
.5295 .03579 L
.5295 .03579 L
.53705 .0364 L
.53705 .0364 L
.5391 .038 L
.5391 .038 L
.5391 .03816 L
.5391 .03816 L
.53905 .03975 L
.53905 .03975 L
.53892 .04133 L
.53892 .04133 L
.53875 .04291 L
.53875 .04291 L
.53856 .04445 L
F
.996 .4 0 0 k
.54015 .97509 m
.54015 .97509 L
.54015 .97509 L
.54015 .97509 L
F
.54015 .02549 m
.54015 .02549 L
.54015 .02549 L
.54015 .02549 L
F
.996 0 .996 0 k
.5288 .95368 m
.51933 .95495 L
.51933 .95495 L
.50982 .95579 L
.50982 .95579 L
.50028 .95611 L
.50028 .95611 L
.50028 .9577 L
.50028 .9577 L
.50987 .95835 L
.50987 .95835 L
.51944 .95751 L
.51944 .95751 L
.52904 .95751 L
.52904 .95751 L
.53854 .9561 L
.53854 .9561 L
.52893 .95521 L
.52893 .95521 L
.5288 .95368 L
F
.5288 .0469 m
.51933 .04563 L
.51933 .04563 L
.50982 .04479 L
.50982 .04479 L
.50028 .04447 L
.50028 .04447 L
.50028 .04288 L
.50028 .04288 L
.50987 .04223 L
.50987 .04223 L
.51944 .04307 L
.51944 .04307 L
.52904 .04307 L
.52904 .04307 L
.53854 .04448 L
.53854 .04448 L
.52893 .04537 L
.52893 .04537 L
.5288 .0469 L
F
0 .764 .996 0 k
.50028 .97676 m
.50028 .97517 L
.50028 .97517 L
.51022 .97507 L
.51022 .97507 L
.51019 .97348 L
.51019 .97348 L
.52003 .97159 L
.52003 .97159 L
.52843 .97274 L
.52843 .97274 L
.5201 .97318 L
.5201 .97318 L
.51022 .97507 L
.51022 .97507 L
.52017 .97503 L
.52017 .97503 L
.52017 .97475 L
.52017 .97475 L
.53008 .97391 L
.53008 .97391 L
.53711 .97374 L
.53711 .97374 L
.53805 .97526 L
.53805 .97526 L
.50028 .97676 L
F
.50028 .02382 m
.50028 .02541 L
.50028 .02541 L
.51022 .02552 L
.51022 .02552 L
.51019 .0271 L
.51019 .0271 L
.52003 .02899 L
.52003 .02899 L
.52843 .02784 L
.52843 .02784 L
.5201 .0274 L
.5201 .0274 L
.51022 .02552 L
.51022 .02552 L
.52017 .02556 L
.52017 .02556 L
.52017 .02583 L
.52017 .02583 L
.53008 .02667 L
.53008 .02667 L
.53711 .02684 L
.53711 .02684 L
.53805 .02532 L
.53805 .02532 L
.50028 .02382 L
F
.279 .996 0 0 k
.52025 .97634 m
.52032 .97475 L
.52032 .97475 L
.53008 .97396 L
.53008 .97396 L
.53709 .97374 L
.53709 .97374 L
.53805 .97526 L
.53805 .97526 L
.52025 .97634 L
F
.52025 .02424 m
.52032 .02583 L
.52032 .02583 L
.53008 .02663 L
.53008 .02663 L
.53709 .02684 L
.53709 .02684 L
.53805 .02532 L
.53805 .02532 L
.52025 .02424 L
F
.048 .996 0 0 k
.52087 .97631 m
.53012 .97457 L
.53012 .97457 L
.538 .97526 L
.538 .97526 L
.52087 .97631 L
F
.52087 .02427 m
.53012 .02602 L
.53012 .02602 L
.538 .02532 L
.538 .02532 L
.52087 .02427 L
F
.019 0 .996 0 k
.52228 .97625 m
.53016 .97524 L
.53016 .97524 L
.53788 .97527 L
.53788 .97527 L
.52228 .97625 L
F
.52228 .02433 m
.53016 .02534 L
.53016 .02534 L
.53788 .02531 L
.53788 .02531 L
.52228 .02433 L
F
.512 0 .996 0 k
.52445 .97615 m
.53019 .97579 L
.53019 .97579 L
.5377 .97529 L
.5377 .97529 L
.52445 .97615 L
F
.52445 .02444 m
.53019 .02479 L
.53019 .02479 L
.5377 .0253 L
.5377 .0253 L
.52445 .02444 L
F
.62 0 .996 0 k
.51474 .73013 m
.51474 .73013 L
% vacuous filled polygon
newpath
.51474 .27045 m
.51474 .27045 L
% vacuous filled polygon
newpath
0 .996 .996 0 k
.51953 .95971 m
.50992 .96069 L
.50992 .96069 L
.50028 .96088 L
.50028 .96088 L
.50996 .96231 L
.50996 .96231 L
.51961 .9615 L
.51961 .9615 L
.51956 .96047 L
.51956 .96047 L
.51953 .95971 L
F
.51953 .04087 m
.50992 .0399 L
.50992 .0399 L
.50028 .03971 L
.50028 .03971 L
.50996 .03827 L
.50996 .03827 L
.51961 .03908 L
.51961 .03908 L
.51956 .04011 L
.51956 .04011 L
.51953 .04087 L
F
0 .196 .996 .002 k
.50453 .70354 m
.50453 .70354 L
% vacuous filled polygon
newpath
.50453 .29704 m
.50453 .29704 L
% vacuous filled polygon
newpath
0 .996 0 0 k
.47572 .5623 m
.4745 .56161 L
.4745 .56161 L
.47327 .56094 L
.47327 .56094 L
.47204 .5603 L
.47204 .5603 L
.4708 .55968 L
.4708 .55968 L
.46955 .55907 L
.46955 .55907 L
.46829 .55849 L
.46829 .55849 L
.46701 .55791 L
.46701 .55791 L
.46576 .55737 L
.46576 .55737 L
.46572 .55735 L
.46572 .55735 L
.46441 .55681 L
.46441 .55681 L
.46308 .55627 L
.46308 .55627 L
.46173 .55575 L
.46173 .55575 L
.46036 .55523 L
.46036 .55523 L
.4591 .55478 L
.4591 .55478 L
.45896 .55473 L
.45896 .55473 L
.45753 .55422 L
.45753 .55422 L
.45607 .55373 L
.45607 .55373 L
.45473 .55329 L
.45473 .55329 L
.45457 .55324 L
.45457 .55324 L
.45304 .55276 L
.45304 .55276 L
.45146 .55227 L
.45146 .55227 L
.45112 .55217 L
.45112 .55217 L
.44984 .55179 L
.44984 .55179 L
.44817 .55132 L
.44817 .55132 L
.44792 .55124 L
.44792 .55124 L
.44645 .55084 L
.44645 .55084 L
.44499 .55045 L
.44499 .55045 L
.44467 .55036 L
.44467 .55036 L
.44282 .54988 L
.44282 .54988 L
.44225 .54974 L
.44225 .54974 L
.44091 .5494 L
.44091 .5494 L
.43966 .5491 L
.43966 .5491 L
.43892 .54892 L
.43892 .54892 L
.43718 .54851 L
.43718 .54851 L
.43685 .54843 L
.43685 .54843 L
.43479 .54796 L
.43479 .54796 L
.4347 .54794 L
.4347 .54794 L
.43248 .54745 L
.43248 .54745 L
.43244 .54744 L
.43244 .54744 L
.43022 .54696 L
.43022 .54696 L
.43008 .54693 L
.43008 .54693 L
.42803 .5465 L
.42803 .5465 L
.4276 .54641 L
.4276 .54641 L
.42588 .54606 L
.42588 .54606 L
.42499 .54588 L
.42499 .54588 L
.42377 .54564 L
.42377 .54564 L
.42225 .54534 L
.42225 .54534 L
.42169 .54523 L
.42169 .54523 L
.41965 .54484 L
.41965 .54484 L
.41935 .54478 L
.41935 .54478 L
.41763 .54446 L
.41763 .54446 L
.41628 .54421 L
.41628 .54421 L
.41565 .54409 L
.41565 .54409 L
.41368 .54373 L
.41368 .54373 L
.41302 .54361 L
.41302 .54361 L
.41173 .54337 L
.41173 .54337 L
.40981 .54303 L
.40981 .54303 L
.40955 .54298 L
.40955 .54298 L
.4079 .54269 L
.4079 .54269 L
.406 .54236 L
.406 .54236 L
.40585 .54233 L
.40585 .54233 L
.40412 .54203 L
.40412 .54203 L
.40226 .54171 L
.40226 .54171 L
.4019 .54165 L
.4019 .54165 L
.4004 .54139 L
.4004 .54139 L
.39856 .54107 L
.39856 .54107 L
.39766 .54092 L
.39766 .54092 L
.39673 .54076 L
.39673 .54076 L
.39491 .54045 L
.39491 .54045 L
.3931 .54015 L
.3931 .54015 L
.3931 .54015 L
.3931 .54015 L
.39129 .53984 L
.39129 .53984 L
.3895 .53954 L
.3895 .53954 L
.38819 .53933 L
.38819 .53933 L
.38771 .53925 L
.38771 .53925 L
.38593 .53895 L
.38593 .53895 L
.38416 .53865 L
.38416 .53865 L
.38286 .53844 L
.38286 .53844 L
.38239 .53836 L
.38239 .53836 L
.38063 .53807 L
.38063 .53807 L
.37888 .53778 L
.37888 .53778 L
.37713 .53749 L
.37713 .53749 L
.37708 .53749 L
.37708 .53749 L
.37538 .5372 L
.37538 .5372 L
.37364 .53692 L
.37364 .53692 L
.37191 .53663 L
.37191 .53663 L
.37078 .53645 L
.37078 .53645 L
.37018 .53635 L
.37018 .53635 L
.36846 .53606 L
.36846 .53606 L
.36674 .53578 L
.36674 .53578 L
.36502 .5355 L
.36502 .5355 L
.36389 .53531 L
.36389 .53531 L
.36331 .53521 L
.36331 .53521 L
.3616 .53493 L
.3616 .53493 L
.35989 .53465 L
.35989 .53465 L
.35819 .53437 L
.35819 .53437 L
.35649 .53409 L
.35649 .53409 L
.3563 .53406 L
.3563 .53406 L
.3548 .53381 L
.3548 .53381 L
.3531 .53353 L
.3531 .53353 L
.35141 .53325 L
.35141 .53325 L
.34973 .53297 L
.34973 .53297 L
.34804 .5327 L
.34804 .5327 L
.34791 .53268 L
.34791 .53268 L
.34636 .53242 L
.34636 .53242 L
.34468 .53214 L
.34468 .53214 L
.343 .53187 L
.343 .53187 L
.34133 .53159 L
.34133 .53159 L
.33966 .53132 L
.33966 .53132 L
.33856 .53114 L
.33856 .53114 L
.33799 .53104 L
.33799 .53104 L
.33632 .53077 L
.33632 .53077 L
.33466 .53049 L
.33466 .53049 L
.33299 .53022 L
.33299 .53022 L
.33133 .52994 L
.33133 .52994 L
.32967 .52967 L
.32967 .52967 L
.32808 .52942 L
.32808 .52942 L
.32802 .52941 L
.32802 .52941 L
.32636 .52913 L
.32636 .52913 L
.3247 .52886 L
.3247 .52886 L
.32305 .52859 L
.32305 .52859 L
.3214 .52831 L
.3214 .52831 L
.31975 .52805 L
.31975 .52805 L
.31811 .52778 L
.31811 .52778 L
.31646 .52752 L
.31646 .52752 L
.31619 .52748 L
.31619 .52748 L
.31482 .52725 L
.31482 .52725 L
.31317 .52698 L
.31317 .52698 L
.31153 .52671 L
.31153 .52671 L
.30989 .52644 L
.30989 .52644 L
.30825 .52618 L
.30825 .52618 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .5254 L
.30334 .5254 L
.30253 .52527 L
.30253 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52487 L
.30008 .52487 L
.29844 .52461 L
.29844 .52461 L
.29681 .52435 L
.29681 .52435 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52357 L
.29193 .52357 L
.2903 .52331 L
.2903 .52331 L
.28868 .52307 L
.28868 .52307 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52232 L
.28381 .52232 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63075 L
.11687 .63075 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64363 L
.11301 .64363 L
.11266 .64444 L
.11266 .64444 L
.11205 .64559 L
.11205 .64559 L
.11109 .64756 L
.11109 .64756 L
.11017 .6496 L
.11017 .6496 L
.10926 .65165 L
.10926 .65165 L
.10829 .65355 L
.10829 .65355 L
.10725 .65523 L
.10725 .65523 L
.10654 .65618 L
.10654 .65618 L
.10616 .6568 L
.10616 .6568 L
.10514 .65853 L
.10514 .65853 L
.10413 .66028 L
.10413 .66028 L
.10312 .66202 L
.10312 .66202 L
.10209 .66369 L
.10209 .66369 L
.10102 .66527 L
.10102 .66527 L
.09992 .66675 L
.09992 .66675 L
.09878 .66814 L
.09878 .66814 L
.09758 .66938 L
.09758 .66938 L
.0975 .6696 L
.0975 .6696 L
.09656 .67106 L
.09656 .67106 L
.09554 .67272 L
.09554 .67272 L
.09453 .67441 L
.09453 .67441 L
.09355 .67615 L
.09355 .67615 L
.09259 .67792 L
.09259 .67792 L
.09165 .67974 L
.09165 .67974 L
.09076 .68165 L
.09076 .68165 L
.09028 .68284 L
.09028 .68284 L
.09008 .68403 L
.09008 .68403 L
.09019 .68811 L
.09019 .68811 L
.092 .69241 L
.092 .69241 L
.09239 .69285 L
.09239 .69285 L
.09504 .69473 L
.09504 .69473 L
.09713 .6954 L
.09713 .6954 L
.099 .69562 L
.099 .69562 L
.10073 .69555 L
.10073 .69555 L
.10237 .69527 L
.10237 .69527 L
.10422 .69545 L
.10422 .69545 L
.10544 .69433 L
.10544 .69433 L
.10676 .69341 L
.10676 .69341 L
.10807 .69246 L
.10807 .69246 L
.10933 .69143 L
.10933 .69143 L
.11053 .69027 L
.11053 .69027 L
.11166 .68896 L
.11166 .68896 L
.11269 .68746 L
.11269 .68746 L
.11454 .68763 L
.11454 .68763 L
.11569 .68636 L
.11569 .68636 L
.1168 .68501 L
.1168 .68501 L
.11789 .6836 L
.11789 .6836 L
.11894 .68213 L
.11894 .68213 L
.11998 .6806 L
.11998 .6806 L
.12099 .67904 L
.12099 .67904 L
.12124 .67865 L
.12124 .67865 L
.12202 .67749 L
.12202 .67749 L
.12302 .67588 L
.12302 .67588 L
.12398 .67417 L
.12398 .67417 L
.1249 .67237 L
.1249 .67237 L
.1258 .67052 L
.1258 .67052 L
.12669 .66864 L
.12669 .66864 L
.12758 .66674 L
.12758 .66674 L
.12789 .66609 L
.12789 .66609 L
.12845 .66477 L
.12845 .66477 L
.12925 .66266 L
.12925 .66266 L
.13003 .66047 L
.13003 .66047 L
.13082 .65829 L
.13082 .65829 L
.13163 .65613 L
.13163 .65613 L
.13203 .65509 L
.13203 .65509 L
.13233 .6537 L
.13233 .6537 L
.13295 .65104 L
.13295 .65104 L
.13364 .64852 L
.13364 .64852 L
.13438 .64611 L
.13438 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15966 .64493 L
.15966 .64493 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65232 L
.15941 .65232 L
.15904 .65537 L
.15904 .65537 L
.15872 .65848 L
.15872 .65848 L
.15856 .66109 L
.15856 .66109 L
.15846 .66167 L
.15846 .66167 L
.15799 .66438 L
.15799 .66438 L
.15753 .66709 L
.15753 .66709 L
.15712 .66985 L
.15712 .66985 L
.157 .6707 L
.157 .6707 L
.15661 .67239 L
.15661 .67239 L
.15605 .6748 L
.15605 .6748 L
.15549 .67721 L
.15549 .67721 L
.15494 .67961 L
.15494 .67961 L
.15461 .681 L
.15461 .681 L
.15435 .68191 L
.15435 .68191 L
.15371 .6841 L
.15371 .6841 L
.15308 .68628 L
.15308 .68628 L
.15243 .68844 L
.15243 .68844 L
.15178 .69057 L
.15178 .69057 L
.15128 .69215 L
.15128 .69215 L
.15111 .69265 L
.15111 .69265 L
.15042 .69469 L
.15042 .69469 L
.14974 .69671 L
.14974 .69671 L
.14905 .69873 L
.14905 .69873 L
.14836 .70074 L
.14836 .70074 L
.14767 .70273 L
.14767 .70273 L
.14717 .70416 L
.14717 .70416 L
.14698 .70471 L
.14698 .70471 L
.14631 .70671 L
.14631 .70671 L
.14565 .70874 L
.14565 .70874 L
.14502 .71079 L
.14502 .71079 L
.14441 .71287 L
.14441 .71287 L
.14362 .71464 L
.14362 .71464 L
.14348 .71638 L
.14348 .71638 L
.1433 .71718 L
.1433 .71718 L
.14285 .7195 L
.14285 .7195 L
.14251 .72197 L
.14251 .72197 L
.1423 .72464 L
.1423 .72464 L
.14229 .72748 L
.14229 .72748 L
.1423 .72762 L
.1423 .72762 L
.14278 .73131 L
.14278 .73131 L
.14464 .73658 L
.14464 .73658 L
.15039 .74268 L
.15039 .74268 L
.15103 .74302 L
.15103 .74302 L
.15351 .74437 L
.15351 .74437 L
.15582 .74489 L
.15582 .74489 L
.15781 .74494 L
.15781 .74494 L
.15965 .74479 L
.15965 .74479 L
.1614 .7445 L
.1614 .7445 L
.16307 .7441 L
.16307 .7441 L
.16467 .7436 L
.16467 .7436 L
.1662 .74301 L
.1662 .74301 L
.16623 .74299 L
.16623 .74299 L
.16766 .74231 L
.16766 .74231 L
.16906 .74153 L
.16906 .74153 L
.1704 .74068 L
.1704 .74068 L
.17169 .73975 L
.17169 .73975 L
.17293 .73876 L
.17293 .73876 L
.17413 .7377 L
.17413 .7377 L
.17529 .7366 L
.17529 .7366 L
.17596 .73592 L
.17596 .73592 L
.1764 .73543 L
.1764 .73543 L
.17745 .73418 L
.17745 .73418 L
.17846 .73286 L
.17846 .73286 L
.17943 .73148 L
.17943 .73148 L
.18035 .73004 L
.18035 .73004 L
.18122 .72854 L
.18122 .72854 L
.18206 .72698 L
.18206 .72698 L
.18286 .72536 L
.18286 .72536 L
.18363 .7237 L
.18363 .7237 L
.18439 .72202 L
.18439 .72202 L
.18516 .72036 L
.18516 .72036 L
.18601 .7188 L
.18601 .7188 L
.18611 .71864 L
.18611 .71864 L
.18664 .71692 L
.18664 .71692 L
.18718 .7149 L
.18718 .7149 L
.18768 .71281 L
.18768 .71281 L
.18816 .71069 L
.18816 .71069 L
.1887 .70864 L
.1887 .70864 L
.18955 .70706 L
.18955 .70706 L
.18964 .70668 L
.18964 .70668 L
.18991 .70472 L
.18991 .70472 L
.19016 .70221 L
.19016 .70221 L
.1904 .69965 L
.1904 .69965 L
.19123 .69801 L
.19123 .69801 L
.19149 .69625 L
.19149 .69625 L
.19152 .69551 L
.19152 .69551 L
.19155 .69256 L
.19155 .69256 L
.1921 .69044 L
.1921 .69044 L
.19234 .68779 L
.19234 .68779 L
.19243 .68673 L
.19243 .68673 L
.1925 .68498 L
.1925 .68498 L
.19261 .68206 L
.19261 .68206 L
.19271 .6791 L
.19271 .6791 L
.19275 .67784 L
.19275 .67784 L
.19271 .6759 L
.19271 .6759 L
.19265 .67259 L
.19265 .67259 L
.19259 .66944 L
.19259 .66944 L
.19257 .66916 L
.19257 .66916 L
.19231 .66535 L
.19231 .66535 L
.19206 .66149 L
.19206 .66149 L
.19206 .66142 L
.19206 .66142 L
.19155 .65703 L
.19155 .65703 L
.19119 .65372 L
.19119 .65372 L
.19095 .65226 L
.19095 .65226 L
.19013 .6469 L
.19013 .6469 L
.19003 .64628 L
.19003 .64628 L
.18885 .64033 L
.18885 .64033 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .63149 L
.18674 .63149 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55876 L
.26115 .55876 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56363 L
.27062 .56363 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56653 L
.2764 .56653 L
.27797 .56741 L
.27797 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56845 L
.2803 .56845 L
.28232 .56957 L
.28232 .56957 L
.28404 .57055 L
.28404 .57055 L
.28434 .57066 L
.28434 .57066 L
.28632 .57162 L
.28632 .57162 L
.28839 .57277 L
.28839 .57277 L
.28981 .57358 L
.28981 .57358 L
.29045 .57386 L
.29045 .57386 L
.29251 .57492 L
.29251 .57492 L
.29464 .57614 L
.29464 .57614 L
.29531 .57652 L
.29531 .57652 L
.29674 .5772 L
.29674 .5772 L
.2989 .5784 L
.2989 .5784 L
.30057 .57936 L
.30057 .57936 L
.30107 .5796 L
.30107 .5796 L
.30325 .58076 L
.30325 .58076 L
.30551 .58207 L
.30551 .58207 L
.30561 .58212 L
.30561 .58212 L
.30773 .58322 L
.30773 .58322 L
.31005 .58456 L
.31005 .58456 L
.31046 .5848 L
.31046 .5848 L
.31234 .58578 L
.31234 .58578 L
.31472 .58716 L
.31472 .58716 L
.31515 .58741 L
.31515 .58741 L
.31709 .58845 L
.31709 .58845 L
.31956 .58988 L
.31956 .58988 L
.31967 .58994 L
.31967 .58994 L
.32201 .59122 L
.32201 .59122 L
.32406 .59242 L
.32406 .59242 L
.32455 .59267 L
.32455 .59267 L
.32713 .59413 L
.32713 .59413 L
.32832 .59483 L
.32832 .59483 L
.32975 .5956 L
.32975 .5956 L
.33247 .59718 L
.33247 .59718 L
.33248 .59718 L
.33248 .59718 L
.33522 .59872 L
.33522 .59872 L
.33651 .59947 L
.33651 .59947 L
.33805 .60031 L
.33805 .60031 L
.34046 .60171 L
.34046 .60171 L
.34097 .60198 L
.34097 .60198 L
.34398 .6037 L
.34398 .6037 L
.34433 .6039 L
.34433 .6039 L
.34706 .60543 L
.34706 .60543 L
.34812 .60604 L
.34812 .60604 L
.35025 .60722 L
.35025 .60722 L
.35185 .60813 L
.35185 .60813 L
.35356 .60908 L
.35356 .60908 L
.35551 .61018 L
.35551 .61018 L
.35701 .611 L
.35701 .611 L
.35911 .61218 L
.35911 .61218 L
.3606 .61298 L
.3606 .61298 L
.36267 .61413 L
.36267 .61413 L
.36435 .61503 L
.36435 .61503 L
.36619 .61603 L
.36619 .61603 L
.36828 .61715 L
.36828 .61715 L
.36967 .6179 L
.36967 .6179 L
.37241 .61934 L
.37241 .61934 L
.37311 .61971 L
.37311 .61971 L
.37653 .62148 L
.37653 .62148 L
.37677 .6216 L
.37677 .6216 L
.37992 .6232 L
.37992 .6232 L
.38136 .62391 L
.38136 .62391 L
.38329 .62487 L
.38329 .62487 L
.38624 .62629 L
.38624 .62629 L
.38665 .62649 L
.38665 .62649 L
.39 .62805 L
.39 .62805 L
.39139 .62869 L
.39139 .62869 L
.39333 .62957 L
.39333 .62957 L
.39666 .63102 L
.39666 .63102 L
.39683 .63109 L
.39683 .63109 L
.39999 .63241 L
.39999 .63241 L
.40252 .63343 L
.40252 .63343 L
.40332 .63375 L
.40332 .63375 L
.40665 .63501 L
.40665 .63501 L
.40841 .63565 L
.40841 .63565 L
.40998 .6362 L
.40998 .6362 L
.41332 .63732 L
.41332 .63732 L
.41442 .63767 L
.41442 .63767 L
.41666 .63836 L
.41666 .63836 L
.42002 .63931 L
.42002 .63931 L
.42044 .63942 L
.42044 .63942 L
.42338 .64017 L
.42338 .64017 L
.42633 .64085 L
.42633 .64085 L
.42675 .64094 L
.42675 .64094 L
.43013 .6416 L
.43013 .6416 L
.432 .64193 L
.432 .64193 L
.43352 .64216 L
.43352 .64216 L
.43691 .64261 L
.43691 .64261 L
.43737 .64266 L
.43737 .64266 L
.44032 .64293 L
.44032 .64293 L
.44242 .64307 L
.44242 .64307 L
.44372 .64313 L
.44372 .64313 L
.44713 .6432 L
.44713 .6432 L
.44713 .6432 L
.44713 .6432 L
.45054 .64312 L
.45054 .64312 L
.45151 .64307 L
.45151 .64307 L
.45394 .6429 L
.45394 .6429 L
.45557 .64273 L
.45557 .64273 L
.45734 .64251 L
.45734 .64251 L
.45934 .64221 L
.45934 .64221 L
.46072 .64197 L
.46072 .64197 L
.46284 .64153 L
.46284 .64153 L
.46409 .64124 L
.46409 .64124 L
.46609 .64072 L
.46609 .64072 L
.46743 .64033 L
.46743 .64033 L
.46912 .63979 L
.46912 .63979 L
.47075 .63922 L
.47075 .63922 L
.47193 .63877 L
.47193 .63877 L
.47403 .6379 L
.47403 .6379 L
.47455 .63767 L
.47455 .63767 L
.47699 .63649 L
.47699 .63649 L
.47726 .63635 L
.47726 .63635 L
.47927 .63525 L
.47927 .63525 L
.48045 .63455 L
.48045 .63455 L
.48139 .63396 L
.48139 .63396 L
.48337 .63263 L
.48337 .63263 L
.48358 .63247 L
.48358 .63247 L
.4852 .63125 L
.4852 .63125 L
.48664 .63008 L
.48664 .63008 L
.48692 .62984 L
.48692 .62984 L
.4885 .6284 L
.4885 .6284 L
.48961 .62731 L
.48961 .62731 L
.48998 .62693 L
.48998 .62693 L
.49134 .62544 L
.49134 .62544 L
.49249 .62407 L
.49249 .62407 L
.4926 .62394 L
.4926 .62394 L
.49376 .62241 L
.49376 .62241 L
.49482 .62087 L
.49482 .62087 L
.49525 .62021 L
.49525 .62021 L
.49579 .61932 L
.49579 .61932 L
.49667 .61776 L
.49667 .61776 L
.49747 .6162 L
.49747 .6162 L
.49787 .61534 L
.49787 .61534 L
.49818 .61462 L
.49818 .61462 L
.49881 .61305 L
.49881 .61305 L
.49936 .61146 L
.49936 .61146 L
.49984 .60988 L
.49984 .60988 L
.50024 .60829 L
.50024 .60829 L
.50028 .60812 L
.50028 .60812 L
.50056 .6067 L
.50056 .6067 L
.50082 .60511 L
.50082 .60511 L
.501 .60352 L
.501 .60352 L
.50111 .60193 L
.50111 .60193 L
.50115 .60035 L
.50115 .60035 L
.50112 .59876 L
.50112 .59876 L
.50101 .59717 L
.50101 .59717 L
.50084 .59558 L
.50084 .59558 L
.5006 .594 L
.5006 .594 L
.50028 .59241 L
.50028 .59241 L
.50028 .59238 L
.50028 .59238 L
.49989 .59082 L
.49989 .59082 L
.49943 .58923 L
.49943 .58923 L
.49888 .58763 L
.49888 .58763 L
.49847 .58657 L
.49847 .58657 L
.49825 .58603 L
.49825 .58603 L
.49753 .58442 L
.49753 .58442 L
.49681 .58298 L
.49681 .58298 L
.49672 .5828 L
.49672 .5828 L
.4958 .58117 L
.4958 .58117 L
.49525 .58025 L
.49525 .58025 L
.49478 .57951 L
.49478 .57951 L
.49375 .57801 L
.49375 .57801 L
.49362 .57783 L
.49362 .57783 L
.49231 .57611 L
.49231 .57611 L
.49231 .57611 L
.49231 .57611 L
.49091 .57444 L
.49091 .57444 L
.49082 .57434 L
.49082 .57434 L
.48955 .57295 L
.48955 .57295 L
.4891 .57249 L
.4891 .57249 L
.48822 .5716 L
.48822 .5716 L
.48709 .57053 L
.48709 .57053 L
.48691 .57037 L
.48691 .57037 L
.48562 .56924 L
.48562 .56924 L
.48462 .5684 L
.48462 .5684 L
.48435 .56818 L
.48435 .56818 L
.4831 .5672 L
.4831 .5672 L
.48186 .56627 L
.48186 .56627 L
.48136 .56591 L
.48136 .56591 L
.48062 .5654 L
.48062 .5654 L
.47939 .56457 L
.47939 .56457 L
.47817 .56378 L
.47817 .56378 L
.47695 .56303 L
.47695 .56303 L
.47578 .56233 L
.47578 .56233 L
.47572 .5623 L
F
.47572 .43828 m
.4745 .43897 L
.4745 .43897 L
.47327 .43964 L
.47327 .43964 L
.47204 .44028 L
.47204 .44028 L
.4708 .44091 L
.4708 .44091 L
.46955 .44151 L
.46955 .44151 L
.46829 .4421 L
.46829 .4421 L
.46701 .44267 L
.46701 .44267 L
.46576 .44321 L
.46576 .44321 L
.46572 .44323 L
.46572 .44323 L
.46441 .44377 L
.46441 .44377 L
.46308 .44431 L
.46308 .44431 L
.46173 .44483 L
.46173 .44483 L
.46036 .44535 L
.46036 .44535 L
.4591 .44581 L
.4591 .44581 L
.45896 .44586 L
.45896 .44586 L
.45753 .44636 L
.45753 .44636 L
.45607 .44685 L
.45607 .44685 L
.45473 .44729 L
.45473 .44729 L
.45457 .44734 L
.45457 .44734 L
.45304 .44783 L
.45304 .44783 L
.45146 .44831 L
.45146 .44831 L
.45112 .44841 L
.45112 .44841 L
.44984 .44879 L
.44984 .44879 L
.44817 .44927 L
.44817 .44927 L
.44792 .44934 L
.44792 .44934 L
.44645 .44974 L
.44645 .44974 L
.44499 .45014 L
.44499 .45014 L
.44467 .45022 L
.44467 .45022 L
.44282 .4507 L
.44282 .4507 L
.44225 .45084 L
.44225 .45084 L
.44091 .45118 L
.44091 .45118 L
.43966 .45149 L
.43966 .45149 L
.43892 .45166 L
.43892 .45166 L
.43718 .45208 L
.43718 .45208 L
.43685 .45215 L
.43685 .45215 L
.43479 .45262 L
.43479 .45262 L
.4347 .45264 L
.4347 .45264 L
.43248 .45314 L
.43248 .45314 L
.43244 .45314 L
.43244 .45314 L
.43022 .45362 L
.43022 .45362 L
.43008 .45365 L
.43008 .45365 L
.42803 .45408 L
.42803 .45408 L
.4276 .45417 L
.4276 .45417 L
.42588 .45452 L
.42588 .45452 L
.42499 .4547 L
.42499 .4547 L
.42377 .45494 L
.42377 .45494 L
.42225 .45524 L
.42225 .45524 L
.42169 .45535 L
.42169 .45535 L
.41965 .45574 L
.41965 .45574 L
.41935 .4558 L
.41935 .4558 L
.41763 .45612 L
.41763 .45612 L
.41628 .45638 L
.41628 .45638 L
.41565 .45649 L
.41565 .45649 L
.41368 .45686 L
.41368 .45686 L
.41302 .45698 L
.41302 .45698 L
.41173 .45721 L
.41173 .45721 L
.40981 .45755 L
.40981 .45755 L
.40955 .4576 L
.40955 .4576 L
.4079 .45789 L
.4079 .45789 L
.406 .45823 L
.406 .45823 L
.40585 .45825 L
.40585 .45825 L
.40412 .45855 L
.40412 .45855 L
.40226 .45888 L
.40226 .45888 L
.4019 .45894 L
.4019 .45894 L
.4004 .4592 L
.4004 .4592 L
.39856 .45951 L
.39856 .45951 L
.39766 .45966 L
.39766 .45966 L
.39673 .45982 L
.39673 .45982 L
.39491 .46013 L
.39491 .46013 L
.3931 .46043 L
.3931 .46043 L
.3931 .46043 L
.3931 .46043 L
.39129 .46074 L
.39129 .46074 L
.3895 .46104 L
.3895 .46104 L
.38819 .46126 L
.38819 .46126 L
.38771 .46134 L
.38771 .46134 L
.38593 .46163 L
.38593 .46163 L
.38416 .46193 L
.38416 .46193 L
.38286 .46214 L
.38286 .46214 L
.38239 .46222 L
.38239 .46222 L
.38063 .46251 L
.38063 .46251 L
.37888 .4628 L
.37888 .4628 L
.37713 .46309 L
.37713 .46309 L
.37708 .4631 L
.37708 .4631 L
.37538 .46338 L
.37538 .46338 L
.37364 .46367 L
.37364 .46367 L
.37191 .46395 L
.37191 .46395 L
.37078 .46414 L
.37078 .46414 L
.37018 .46424 L
.37018 .46424 L
.36846 .46452 L
.36846 .46452 L
.36674 .46481 L
.36674 .46481 L
.36502 .46509 L
.36502 .46509 L
.36389 .46527 L
.36389 .46527 L
.36331 .46537 L
.36331 .46537 L
.3616 .46565 L
.3616 .46565 L
.35989 .46593 L
.35989 .46593 L
.35819 .46621 L
.35819 .46621 L
.35649 .46649 L
.35649 .46649 L
.3563 .46652 L
.3563 .46652 L
.3548 .46677 L
.3548 .46677 L
.3531 .46705 L
.3531 .46705 L
.35141 .46733 L
.35141 .46733 L
.34973 .46761 L
.34973 .46761 L
.34804 .46788 L
.34804 .46788 L
.34791 .4679 L
.34791 .4679 L
.34636 .46816 L
.34636 .46816 L
.34468 .46844 L
.34468 .46844 L
.343 .46872 L
.343 .46872 L
.34133 .46899 L
.34133 .46899 L
.33966 .46927 L
.33966 .46927 L
.33856 .46944 L
.33856 .46944 L
.33799 .46954 L
.33799 .46954 L
.33632 .46982 L
.33632 .46982 L
.33466 .47009 L
.33466 .47009 L
.33299 .47037 L
.33299 .47037 L
.33133 .47064 L
.33133 .47064 L
.32967 .47091 L
.32967 .47091 L
.32808 .47117 L
.32808 .47117 L
.32802 .47118 L
.32802 .47118 L
.32636 .47145 L
.32636 .47145 L
.3247 .47172 L
.3247 .47172 L
.32305 .472 L
.32305 .472 L
.3214 .47227 L
.3214 .47227 L
.31975 .47254 L
.31975 .47254 L
.31811 .4728 L
.31811 .4728 L
.31646 .47306 L
.31646 .47306 L
.31619 .47311 L
.31619 .47311 L
.31482 .47333 L
.31482 .47333 L
.31317 .4736 L
.31317 .4736 L
.31153 .47387 L
.31153 .47387 L
.30989 .47414 L
.30989 .47414 L
.30825 .47441 L
.30825 .47441 L
.30661 .47467 L
.30661 .47467 L
.30498 .47493 L
.30498 .47493 L
.30334 .47519 L
.30334 .47519 L
.30253 .47531 L
.30253 .47531 L
.30171 .47544 L
.30171 .47544 L
.30008 .47571 L
.30008 .47571 L
.29844 .47597 L
.29844 .47597 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47852 L
.28219 .47852 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48003 L
.27247 .48003 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36413 L
.11548 .36413 L
.1146 .36187 L
.1146 .36187 L
.11382 .35937 L
.11382 .35937 L
.11301 .35695 L
.11301 .35695 L
.11266 .35614 L
.11266 .35614 L
.11205 .35499 L
.11205 .35499 L
.11109 .35303 L
.11109 .35303 L
.11017 .35098 L
.11017 .35098 L
.10926 .34894 L
.10926 .34894 L
.10829 .34703 L
.10829 .34703 L
.10725 .34536 L
.10725 .34536 L
.10654 .3444 L
.10654 .3444 L
.10616 .34378 L
.10616 .34378 L
.10514 .34205 L
.10514 .34205 L
.10413 .3403 L
.10413 .3403 L
.10312 .33857 L
.10312 .33857 L
.10209 .33689 L
.10209 .33689 L
.10102 .33532 L
.10102 .33532 L
.09992 .33384 L
.09992 .33384 L
.09878 .33244 L
.09878 .33244 L
.09758 .3312 L
.09758 .3312 L
.0975 .33098 L
.0975 .33098 L
.09656 .32952 L
.09656 .32952 L
.09554 .32787 L
.09554 .32787 L
.09453 .32617 L
.09453 .32617 L
.09355 .32444 L
.09355 .32444 L
.09259 .32267 L
.09259 .32267 L
.09165 .32084 L
.09165 .32084 L
.09076 .31893 L
.09076 .31893 L
.09028 .31775 L
.09028 .31775 L
.09008 .31655 L
.09008 .31655 L
.09019 .31247 L
.09019 .31247 L
.092 .30817 L
.092 .30817 L
.09239 .30773 L
.09239 .30773 L
.09504 .30585 L
.09504 .30585 L
.09713 .30518 L
.09713 .30518 L
.099 .30497 L
.099 .30497 L
.10073 .30504 L
.10073 .30504 L
.10237 .30531 L
.10237 .30531 L
.10422 .30514 L
.10422 .30514 L
.10544 .30625 L
.10544 .30625 L
.10676 .30717 L
.10676 .30717 L
.10807 .30812 L
.10807 .30812 L
.10933 .30915 L
.10933 .30915 L
.11053 .31031 L
.11053 .31031 L
.11166 .31163 L
.11166 .31163 L
.11269 .31313 L
.11269 .31313 L
.11454 .31295 L
.11454 .31295 L
.11569 .31422 L
.11569 .31422 L
.1168 .31557 L
.1168 .31557 L
.11789 .31698 L
.11789 .31698 L
.11894 .31846 L
.11894 .31846 L
.11998 .31998 L
.11998 .31998 L
.12099 .32155 L
.12099 .32155 L
.12124 .32193 L
.12124 .32193 L
.12202 .32309 L
.12202 .32309 L
.12302 .3247 L
.12302 .3247 L
.12398 .32641 L
.12398 .32641 L
.1249 .32821 L
.1249 .32821 L
.1258 .33006 L
.1258 .33006 L
.12669 .33195 L
.12669 .33195 L
.12758 .33384 L
.12758 .33384 L
.12789 .33449 L
.12789 .33449 L
.12845 .33581 L
.12845 .33581 L
.12925 .33793 L
.12925 .33793 L
.13003 .34011 L
.13003 .34011 L
.13082 .3423 L
.13082 .3423 L
.13163 .34446 L
.13163 .34446 L
.13203 .34549 L
.13203 .34549 L
.13233 .34688 L
.13233 .34688 L
.13295 .34955 L
.13295 .34955 L
.13364 .35206 L
.13364 .35206 L
.13438 .35447 L
.13438 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .3577 L
.13482 .3577 L
.13534 .36077 L
.13534 .36077 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .3601 L
.15952 .3601 L
.15975 .35715 L
.15975 .35715 L
.15966 .35566 L
.15966 .35566 L
.15943 .35215 L
.15943 .35215 L
.15944 .34854 L
.15944 .34854 L
.15941 .34826 L
.15941 .34826 L
.15904 .34521 L
.15904 .34521 L
.15872 .3421 L
.15872 .3421 L
.15856 .33949 L
.15856 .33949 L
.15846 .33891 L
.15846 .33891 L
.15799 .33621 L
.15799 .33621 L
.15753 .33349 L
.15753 .33349 L
.15712 .33074 L
.15712 .33074 L
.157 .32989 L
.157 .32989 L
.15661 .3282 L
.15661 .3282 L
.15605 .32578 L
.15605 .32578 L
.15549 .32337 L
.15549 .32337 L
.15494 .32098 L
.15494 .32098 L
.15461 .31958 L
.15461 .31958 L
.15435 .31868 L
.15435 .31868 L
.15371 .31648 L
.15371 .31648 L
.15308 .3143 L
.15308 .3143 L
.15243 .31214 L
.15243 .31214 L
.15178 .31001 L
.15178 .31001 L
.15128 .30843 L
.15128 .30843 L
.15111 .30793 L
.15111 .30793 L
.15042 .3059 L
.15042 .3059 L
.14974 .30387 L
.14974 .30387 L
.14905 .30185 L
.14905 .30185 L
.14836 .29984 L
.14836 .29984 L
.14767 .29785 L
.14767 .29785 L
.14717 .29643 L
.14717 .29643 L
.14698 .29587 L
.14698 .29587 L
.14631 .29387 L
.14631 .29387 L
.14565 .29185 L
.14565 .29185 L
.14502 .2898 L
.14502 .2898 L
.14441 .28771 L
.14441 .28771 L
.14362 .28594 L
.14362 .28594 L
.14348 .28421 L
.14348 .28421 L
.1433 .2834 L
.1433 .2834 L
.14285 .28108 L
.14285 .28108 L
.14251 .27861 L
.14251 .27861 L
.1423 .27594 L
.1423 .27594 L
.14229 .27311 L
.14229 .27311 L
.1423 .27297 L
.1423 .27297 L
.14278 .26928 L
.14278 .26928 L
.14464 .26401 L
.14464 .26401 L
.15039 .25791 L
.15039 .25791 L
.15103 .25756 L
.15103 .25756 L
.15351 .25621 L
.15351 .25621 L
.15582 .25569 L
.15582 .25569 L
.15781 .25564 L
.15781 .25564 L
.15965 .2558 L
.15965 .2558 L
.1614 .25608 L
.1614 .25608 L
.16307 .25648 L
.16307 .25648 L
.16467 .25698 L
.16467 .25698 L
.1662 .25758 L
.1662 .25758 L
.16623 .25759 L
.16623 .25759 L
.16766 .25827 L
.16766 .25827 L
.16906 .25905 L
.16906 .25905 L
.1704 .25991 L
.1704 .25991 L
.17169 .26083 L
.17169 .26083 L
.17293 .26183 L
.17293 .26183 L
.17413 .26288 L
.17413 .26288 L
.17529 .26398 L
.17529 .26398 L
.17596 .26466 L
.17596 .26466 L
.1764 .26516 L
.1764 .26516 L
.17745 .26641 L
.17745 .26641 L
.17846 .26772 L
.17846 .26772 L
.17943 .2691 L
.17943 .2691 L
.18035 .27054 L
.18035 .27054 L
.18122 .27204 L
.18122 .27204 L
.18206 .27361 L
.18206 .27361 L
.18286 .27522 L
.18286 .27522 L
.18363 .27688 L
.18363 .27688 L
.18439 .27856 L
.18439 .27856 L
.18516 .28022 L
.18516 .28022 L
.18601 .28179 L
.18601 .28179 L
.18611 .28194 L
.18611 .28194 L
.18664 .28367 L
.18664 .28367 L
.18718 .28568 L
.18718 .28568 L
.18768 .28777 L
.18768 .28777 L
.18816 .28989 L
.18816 .28989 L
.1887 .29194 L
.1887 .29194 L
.18955 .29352 L
.18955 .29352 L
.18964 .29391 L
.18964 .29391 L
.18991 .29586 L
.18991 .29586 L
.19016 .29837 L
.19016 .29837 L
.1904 .30094 L
.1904 .30094 L
.19123 .30258 L
.19123 .30258 L
.19149 .30433 L
.19149 .30433 L
.19152 .30508 L
.19152 .30508 L
.19155 .30802 L
.19155 .30802 L
.1921 .31014 L
.1921 .31014 L
.19234 .31279 L
.19234 .31279 L
.19243 .31385 L
.19243 .31385 L
.1925 .3156 L
.1925 .3156 L
.19261 .31852 L
.19261 .31852 L
.19271 .32149 L
.19271 .32149 L
.19275 .32274 L
.19275 .32274 L
.19271 .32468 L
.19271 .32468 L
.19265 .328 L
.19265 .328 L
.19259 .33114 L
.19259 .33114 L
.19257 .33142 L
.19257 .33142 L
.19231 .33523 L
.19231 .33523 L
.19206 .3391 L
.19206 .3391 L
.19206 .33916 L
.19206 .33916 L
.19155 .34355 L
.19155 .34355 L
.19119 .34686 L
.19119 .34686 L
.19095 .34832 L
.19095 .34832 L
.19013 .35368 L
.19013 .35368 L
.19003 .3543 L
.19003 .3543 L
.18885 .36025 L
.18885 .36025 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27797 .43317 L
.27797 .43317 L
.27836 .43304 L
.27836 .43304 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28632 .42897 L
.28632 .42897 L
.28839 .42781 L
.28839 .42781 L
.28981 .427 L
.28981 .427 L
.29045 .42673 L
.29045 .42673 L
.29251 .42566 L
.29251 .42566 L
.29464 .42444 L
.29464 .42444 L
.29531 .42406 L
.29531 .42406 L
.29674 .42338 L
.29674 .42338 L
.2989 .42219 L
.2989 .42219 L
.30057 .42122 L
.30057 .42122 L
.30107 .42099 L
.30107 .42099 L
.30325 .41982 L
.30325 .41982 L
.30551 .41852 L
.30551 .41852 L
.30561 .41846 L
.30561 .41846 L
.30773 .41736 L
.30773 .41736 L
.31005 .41602 L
.31005 .41602 L
.31046 .41578 L
.31046 .41578 L
.31234 .4148 L
.31234 .4148 L
.31472 .41342 L
.31472 .41342 L
.31515 .41318 L
.31515 .41318 L
.31709 .41214 L
.31709 .41214 L
.31956 .41071 L
.31956 .41071 L
.31967 .41064 L
.31967 .41064 L
.32201 .40936 L
.32201 .40936 L
.32406 .40817 L
.32406 .40817 L
.32455 .40791 L
.32455 .40791 L
.32713 .40646 L
.32713 .40646 L
.32832 .40576 L
.32832 .40576 L
.32975 .40498 L
.32975 .40498 L
.33247 .40341 L
.33247 .40341 L
.33248 .4034 L
.33248 .4034 L
.33522 .40187 L
.33522 .40187 L
.33651 .40111 L
.33651 .40111 L
.33805 .40027 L
.33805 .40027 L
.34046 .39887 L
.34046 .39887 L
.34097 .3986 L
.34097 .3986 L
.34398 .39689 L
.34398 .39689 L
.34433 .39668 L
.34433 .39668 L
.34706 .39515 L
.34706 .39515 L
.34812 .39454 L
.34812 .39454 L
.35025 .39336 L
.35025 .39336 L
.35185 .39245 L
.35185 .39245 L
.35356 .3915 L
.35356 .3915 L
.35551 .3904 L
.35551 .3904 L
.35701 .38959 L
.35701 .38959 L
.35911 .38841 L
.35911 .38841 L
.3606 .3876 L
.3606 .3876 L
.36267 .38645 L
.36267 .38645 L
.36435 .38556 L
.36435 .38556 L
.36619 .38455 L
.36619 .38455 L
.36828 .38344 L
.36828 .38344 L
.36967 .38269 L
.36967 .38269 L
.37241 .38124 L
.37241 .38124 L
.37311 .38087 L
.37311 .38087 L
.37653 .37911 L
.37653 .37911 L
.37677 .37898 L
.37677 .37898 L
.37992 .37739 L
.37992 .37739 L
.38136 .37667 L
.38136 .37667 L
.38329 .37572 L
.38329 .37572 L
.38624 .37429 L
.38624 .37429 L
.38665 .3741 L
.38665 .3741 L
.39 .37253 L
.39 .37253 L
.39139 .3719 L
.39139 .3719 L
.39333 .37102 L
.39333 .37102 L
.39666 .36956 L
.39666 .36956 L
.39683 .36949 L
.39683 .36949 L
.39999 .36817 L
.39999 .36817 L
.40252 .36715 L
.40252 .36715 L
.40332 .36684 L
.40332 .36684 L
.40665 .36557 L
.40665 .36557 L
.40841 .36494 L
.40841 .36494 L
.40998 .36438 L
.40998 .36438 L
.41332 .36326 L
.41332 .36326 L
.41442 .36291 L
.41442 .36291 L
.41666 .36223 L
.41666 .36223 L
.42002 .36127 L
.42002 .36127 L
.42044 .36116 L
.42044 .36116 L
.42338 .36041 L
.42338 .36041 L
.42633 .35974 L
.42633 .35974 L
.42675 .35964 L
.42675 .35964 L
.43013 .35898 L
.43013 .35898 L
.432 .35866 L
.432 .35866 L
.43352 .35842 L
.43352 .35842 L
.43691 .35797 L
.43691 .35797 L
.43737 .35792 L
.43737 .35792 L
.44032 .35765 L
.44032 .35765 L
.44242 .35751 L
.44242 .35751 L
.44372 .35745 L
.44372 .35745 L
.44713 .35738 L
.44713 .35738 L
.44713 .35738 L
.44713 .35738 L
.45054 .35746 L
.45054 .35746 L
.45151 .35751 L
.45151 .35751 L
.45394 .35769 L
.45394 .35769 L
.45557 .35785 L
.45557 .35785 L
.45734 .35807 L
.45734 .35807 L
.45934 .35837 L
.45934 .35837 L
.46072 .35862 L
.46072 .35862 L
.46284 .35905 L
.46284 .35905 L
.46409 .35934 L
.46409 .35934 L
.46609 .35986 L
.46609 .35986 L
.46743 .36025 L
.46743 .36025 L
.46912 .36079 L
.46912 .36079 L
.47075 .36136 L
.47075 .36136 L
.47193 .36181 L
.47193 .36181 L
.47403 .36268 L
.47403 .36268 L
.47455 .36292 L
.47455 .36292 L
.47699 .36409 L
.47699 .36409 L
.47726 .36423 L
.47726 .36423 L
.47927 .36533 L
.47927 .36533 L
.48045 .36603 L
.48045 .36603 L
.48139 .36662 L
.48139 .36662 L
.48337 .36796 L
.48337 .36796 L
.48358 .36811 L
.48358 .36811 L
.4852 .36933 L
.4852 .36933 L
.48664 .3705 L
.48664 .3705 L
.48692 .37074 L
.48692 .37074 L
.4885 .37218 L
.4885 .37218 L
.48961 .37327 L
.48961 .37327 L
.48998 .37365 L
.48998 .37365 L
.49134 .37514 L
.49134 .37514 L
.49249 .37651 L
.49249 .37651 L
.4926 .37665 L
.4926 .37665 L
.49376 .37817 L
.49376 .37817 L
.49482 .37971 L
.49482 .37971 L
.49525 .38037 L
.49525 .38037 L
.49579 .38126 L
.49579 .38126 L
.49667 .38282 L
.49667 .38282 L
.49747 .38438 L
.49747 .38438 L
.49787 .38524 L
.49787 .38524 L
.49818 .38596 L
.49818 .38596 L
.49881 .38754 L
.49881 .38754 L
.49936 .38912 L
.49936 .38912 L
.49984 .3907 L
.49984 .3907 L
.50024 .39229 L
.50024 .39229 L
.50028 .39246 L
.50028 .39246 L
.50056 .39388 L
.50056 .39388 L
.50082 .39547 L
.50082 .39547 L
.501 .39706 L
.501 .39706 L
.50111 .39865 L
.50111 .39865 L
.50115 .40024 L
.50115 .40024 L
.50112 .40182 L
.50112 .40182 L
.50101 .40341 L
.50101 .40341 L
.50084 .405 L
.50084 .405 L
.5006 .40659 L
.5006 .40659 L
.50028 .40817 L
.50028 .40817 L
.50028 .4082 L
.50028 .4082 L
.49989 .40976 L
.49989 .40976 L
.49943 .41135 L
.49943 .41135 L
.49888 .41295 L
.49888 .41295 L
.49847 .41401 L
.49847 .41401 L
.49825 .41455 L
.49825 .41455 L
.49753 .41616 L
.49753 .41616 L
.49681 .41761 L
.49681 .41761 L
.49672 .41778 L
.49672 .41778 L
.4958 .41942 L
.4958 .41942 L
.49525 .42033 L
.49525 .42033 L
.49478 .42107 L
.49478 .42107 L
.49375 .42257 L
.49375 .42257 L
.49362 .42275 L
.49362 .42275 L
.49231 .42447 L
.49231 .42447 L
.49231 .42447 L
.49231 .42447 L
.49091 .42614 L
.49091 .42614 L
.49082 .42625 L
.49082 .42625 L
.48955 .42763 L
.48955 .42763 L
.4891 .42809 L
.4891 .42809 L
.48822 .42898 L
.48822 .42898 L
.48709 .43005 L
.48709 .43005 L
.48691 .43021 L
.48691 .43021 L
.48562 .43135 L
.48562 .43135 L
.48462 .43219 L
.48462 .43219 L
.48435 .4324 L
.48435 .4324 L
.4831 .43339 L
.4831 .43339 L
.48186 .43431 L
.48186 .43431 L
.48136 .43467 L
.48136 .43467 L
.48062 .43519 L
.48062 .43519 L
.47939 .43602 L
.47939 .43602 L
.47817 .4368 L
.47817 .4368 L
.47695 .43756 L
.47695 .43756 L
.47578 .43825 L
.47578 .43825 L
.47572 .43828 L
F
.049 0 .996 0 k
.49045 .96953 m
.48066 .96846 L
.48066 .96846 L
.48059 .96999 L
.48059 .96999 L
.48059 .97001 L
.48059 .97001 L
.49041 .97119 L
.49041 .97119 L
.50028 .97041 L
.50028 .97041 L
.49045 .96953 L
F
.49045 .03105 m
.48066 .03212 L
.48066 .03212 L
.48059 .03059 L
.48059 .03059 L
.48059 .03057 L
.48059 .03057 L
.49041 .02939 L
.49041 .02939 L
.50028 .03018 L
.50028 .03018 L
.49045 .03105 L
F
.996 0 .196 0 k
.50028 .8227 m
.50028 .8227 L
% vacuous filled polygon
newpath
.50028 .17788 m
.50028 .17788 L
% vacuous filled polygon
newpath
0 .996 .134 .002 k
.46381 .93461 m
.45476 .9334 L
.45476 .9334 L
.4461 .93368 L
.4461 .93368 L
.44549 .93396 L
.44549 .93396 L
.44064 .93457 L
.44064 .93457 L
.4376 .93574 L
.4376 .93574 L
.43585 .9366 L
.43585 .9366 L
.43518 .93699 L
.43518 .93699 L
.43296 .93826 L
.43296 .93826 L
.43067 .93951 L
.43067 .93951 L
.4284 .94076 L
.4284 .94076 L
.42624 .94201 L
.42624 .94201 L
.42549 .94249 L
.42549 .94249 L
.42462 .94335 L
.42462 .94335 L
.42333 .94474 L
.42333 .94474 L
.42213 .94614 L
.42213 .94614 L
.42103 .94756 L
.42103 .94756 L
.42005 .949 L
.42005 .949 L
.41919 .95046 L
.41919 .95046 L
.41846 .95194 L
.41846 .95194 L
.41787 .95345 L
.41787 .95345 L
.41741 .95497 L
.41741 .95497 L
.41705 .95652 L
.41705 .95652 L
.41676 .95809 L
.41676 .95809 L
.4165 .95965 L
.4165 .95965 L
.41623 .96122 L
.41623 .96122 L
.41608 .96281 L
.41608 .96281 L
.42162 .96536 L
.42162 .96536 L
.43046 .96519 L
.43046 .96519 L
.43075 .96363 L
.43075 .96363 L
.43098 .96206 L
.43098 .96206 L
.4313 .9605 L
.4313 .9605 L
.43177 .95897 L
.43177 .95897 L
.43238 .95745 L
.43238 .95745 L
.43293 .95638 L
.43293 .95638 L
.43344 .956 L
.43344 .956 L
.43576 .95473 L
.43576 .95473 L
.43826 .95348 L
.43826 .95348 L
.44027 .95214 L
.44027 .95214 L
.44171 .95073 L
.44171 .95073 L
.44281 .94927 L
.44281 .94927 L
.44374 .94779 L
.44374 .94779 L
.44375 .94778 L
.44375 .94778 L
.4458 .94645 L
.4458 .94645 L
.44872 .94519 L
.44872 .94519 L
.45309 .94408 L
.45309 .94408 L
.45365 .94391 L
.45365 .94391 L
.45483 .94267 L
.45483 .94267 L
.46311 .94286 L
.46311 .94286 L
.47235 .94412 L
.47235 .94412 L
.47235 .94415 L
.47235 .94415 L
.47248 .94572 L
.47248 .94572 L
.47234 .9473 L
.47234 .9473 L
.48151 .948 L
.48151 .948 L
.4909 .94807 L
.4909 .94807 L
.49091 .94748 L
.49091 .94748 L
.50028 .94658 L
.50028 .94658 L
.50028 .94499 L
.50028 .94499 L
.50028 .94341 L
.50028 .94341 L
.50028 .94182 L
.50028 .94182 L
.50028 .94023 L
.50028 .94023 L
.49107 .93991 L
.49107 .93991 L
.49106 .94013 L
.49106 .94013 L
.49103 .94172 L
.49103 .94172 L
.49099 .94331 L
.49099 .94331 L
.48172 .94309 L
.48172 .94309 L
.47321 .94258 L
.47321 .94258 L
.47311 .94098 L
.47311 .94098 L
.47306 .93939 L
.47306 .93939 L
.47278 .93778 L
.47278 .93778 L
.47276 .93769 L
.47276 .93769 L
.4653 .93565 L
.4653 .93565 L
.46381 .93461 L
F
.46381 .06598 m
.45476 .06718 L
.45476 .06718 L
.4461 .0669 L
.4461 .0669 L
.44549 .06662 L
.44549 .06662 L
.44064 .06602 L
.44064 .06602 L
.4376 .06484 L
.4376 .06484 L
.43585 .06398 L
.43585 .06398 L
.43518 .06359 L
.43518 .06359 L
.43296 .06232 L
.43296 .06232 L
.43067 .06107 L
.43067 .06107 L
.4284 .05983 L
.4284 .05983 L
.42624 .05857 L
.42624 .05857 L
.42549 .05809 L
.42549 .05809 L
.42462 .05724 L
.42462 .05724 L
.42333 .05585 L
.42333 .05585 L
.42213 .05444 L
.42213 .05444 L
.42103 .05302 L
.42103 .05302 L
.42005 .05159 L
.42005 .05159 L
.41919 .05013 L
.41919 .05013 L
.41846 .04864 L
.41846 .04864 L
.41787 .04714 L
.41787 .04714 L
.41741 .04561 L
.41741 .04561 L
.41705 .04406 L
.41705 .04406 L
.41676 .0425 L
.41676 .0425 L
.4165 .04093 L
.4165 .04093 L
.41623 .03936 L
.41623 .03936 L
.41608 .03778 L
.41608 .03778 L
.42162 .03523 L
.42162 .03523 L
.43046 .03539 L
.43046 .03539 L
.43075 .03695 L
.43075 .03695 L
.43098 .03852 L
.43098 .03852 L
.4313 .04008 L
.4313 .04008 L
.43177 .04162 L
.43177 .04162 L
.43238 .04313 L
.43238 .04313 L
.43293 .0442 L
.43293 .0442 L
.43344 .04458 L
.43344 .04458 L
.43576 .04585 L
.43576 .04585 L
.43826 .04711 L
.43826 .04711 L
.44027 .04844 L
.44027 .04844 L
.44171 .04985 L
.44171 .04985 L
.44281 .05131 L
.44281 .05131 L
.44374 .05279 L
.44374 .05279 L
.44375 .0528 L
.44375 .0528 L
.4458 .05414 L
.4458 .05414 L
.44872 .05539 L
.44872 .05539 L
.45309 .0565 L
.45309 .0565 L
.45365 .05667 L
.45365 .05667 L
.45483 .05792 L
.45483 .05792 L
.46311 .05772 L
.46311 .05772 L
.47235 .05647 L
.47235 .05647 L
.47235 .05643 L
.47235 .05643 L
.47248 .05487 L
.47248 .05487 L
.47234 .05328 L
.47234 .05328 L
.48151 .05258 L
.48151 .05258 L
.4909 .05251 L
.4909 .05251 L
.49091 .05311 L
.49091 .05311 L
.50028 .054 L
.50028 .054 L
.50028 .05559 L
.50028 .05559 L
.50028 .05718 L
.50028 .05718 L
.50028 .05876 L
.50028 .05876 L
.50028 .06035 L
.50028 .06035 L
.49107 .06067 L
.49107 .06067 L
.49106 .06045 L
.49106 .06045 L
.49103 .05886 L
.49103 .05886 L
.49099 .05727 L
.49099 .05727 L
.48172 .05749 L
.48172 .05749 L
.47321 .058 L
.47321 .058 L
.47311 .0596 L
.47311 .0596 L
.47306 .0612 L
.47306 .0612 L
.47278 .0628 L
.47278 .0628 L
.47276 .06289 L
.47276 .06289 L
.4653 .06493 L
.4653 .06493 L
.46381 .06598 L
F
.798 0 .996 0 k
.41466 .64859 m
.4117 .64654 L
.4117 .64654 L
.40875 .64452 L
.40875 .64452 L
.40578 .64252 L
.40578 .64252 L
.4028 .64054 L
.4028 .64054 L
.39981 .63857 L
.39981 .63857 L
.39681 .63661 L
.39681 .63661 L
.39378 .63465 L
.39378 .63465 L
.39308 .6342 L
.39308 .6342 L
.39074 .6327 L
.39074 .6327 L
.38766 .63076 L
.38766 .63076 L
.38457 .6288 L
.38457 .6288 L
.38363 .62821 L
.38363 .62821 L
.38144 .62684 L
.38144 .62684 L
.37827 .62488 L
.37827 .62488 L
.37698 .62407 L
.37698 .62407 L
.37508 .6229 L
.37508 .6229 L
.37184 .62091 L
.37184 .62091 L
.37152 .62071 L
.37152 .62071 L
.36855 .6189 L
.36855 .6189 L
.36669 .61775 L
.36669 .61775 L
.36522 .61687 L
.36522 .61687 L
.36235 .61512 L
.36235 .61512 L
.36184 .61482 L
.36184 .61482 L
.3584 .61274 L
.3584 .61274 L
.35835 .61271 L
.35835 .61271 L
.3549 .61064 L
.3549 .61064 L
.35459 .61046 L
.35459 .61046 L
.35133 .60851 L
.35133 .60851 L
.35105 .60834 L
.35105 .60834 L
.34769 .60634 L
.34769 .60634 L
.34769 .60634 L
.34769 .60634 L
.34445 .60441 L
.34445 .60441 L
.34397 .60414 L
.34397 .60414 L
.34134 .60257 L
.34134 .60257 L
.34017 .6019 L
.34017 .6019 L
.33835 .60081 L
.33835 .60081 L
.33627 .59962 L
.33627 .59962 L
.33547 .59913 L
.33547 .59913 L
.33266 .5975 L
.33266 .5975 L
.33227 .59729 L
.33227 .59729 L
.32991 .59588 L
.32991 .59588 L
.32817 .59491 L
.32817 .59491 L
.32726 .59437 L
.32726 .59437 L
.32465 .59286 L
.32465 .59286 L
.32394 .59248 L
.32394 .59248 L
.3221 .59139 L
.3221 .59139 L
.31963 .59002 L
.31963 .59002 L
.31958 .58999 L
.31958 .58999 L
.31715 .58856 L
.31715 .58856 L
.31507 .58744 L
.31507 .58744 L
.31477 .58726 L
.31477 .58726 L
.31238 .58587 L
.31238 .58587 L
.31041 .58483 L
.31041 .58483 L
.31008 .58463 L
.31008 .58463 L
.30776 .58328 L
.30776 .58328 L
.30557 .58214 L
.30557 .58214 L
.30554 .58212 L
.30554 .58212 L
.30327 .5808 L
.30327 .5808 L
.30109 .57963 L
.30109 .57963 L
.30054 .57937 L
.30054 .57937 L
.29891 .57843 L
.29891 .57843 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.28979 .57359 L
.28979 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .6315 L
.18675 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19003 .64628 L
.19003 .64628 L
.19014 .64693 L
.19014 .64693 L
.19097 .6523 L
.19097 .6523 L
.19121 .65372 L
.19121 .65372 L
.19158 .65708 L
.19158 .65708 L
.19209 .66141 L
.19209 .66141 L
.1921 .66155 L
.1921 .66155 L
.19236 .66544 L
.19236 .66544 L
.19264 .66929 L
.19264 .66929 L
.19265 .66941 L
.19265 .66941 L
.19273 .67273 L
.19273 .67273 L
.19281 .67609 L
.19281 .67609 L
.19286 .67778 L
.19286 .67778 L
.19284 .67931 L
.19284 .67931 L
.19277 .68234 L
.19277 .68234 L
.19271 .68532 L
.19271 .68532 L
.19268 .68658 L
.19268 .68658 L
.19258 .68818 L
.19258 .68818 L
.19239 .69091 L
.19239 .69091 L
.19198 .69325 L
.19198 .69325 L
.19203 .69591 L
.19203 .69591 L
.19199 .69625 L
.19199 .69625 L
.19172 .69876 L
.19172 .69876 L
.19101 .7006 L
.19101 .7006 L
.19096 .70342 L
.19096 .70342 L
.19084 .70588 L
.19084 .70588 L
.19081 .70609 L
.19081 .70609 L
.19045 .70841 L
.19045 .70841 L
.18966 .71007 L
.18966 .71007 L
.18945 .71259 L
.18945 .71259 L
.18922 .71506 L
.18922 .71506 L
.18905 .7166 L
.18905 .7166 L
.1889 .71738 L
.1889 .71738 L
.18807 .71897 L
.18807 .71897 L
.18767 .72116 L
.18767 .72116 L
.18734 .72344 L
.18734 .72344 L
.18702 .72573 L
.18702 .72573 L
.18668 .72796 L
.18668 .72796 L
.18665 .72816 L
.18665 .72816 L
.18594 .72965 L
.18594 .72965 L
.1854 .7316 L
.1854 .7316 L
.18499 .73371 L
.18499 .73371 L
.18462 .73588 L
.18462 .73588 L
.18426 .73804 L
.18426 .73804 L
.18389 .7402 L
.18389 .7402 L
.18384 .74048 L
.18384 .74048 L
.18321 .74192 L
.18321 .74192 L
.18268 .74384 L
.18268 .74384 L
.18227 .74592 L
.18227 .74592 L
.18194 .74808 L
.18194 .74808 L
.18164 .75027 L
.18164 .75027 L
.18135 .75248 L
.18135 .75248 L
.18127 .75313 L
.18127 .75313 L
.18079 .75433 L
.18079 .75433 L
.18035 .75632 L
.18035 .75632 L
.18007 .75851 L
.18007 .75851 L
.17991 .76083 L
.17991 .76083 L
.17981 .76322 L
.17981 .76322 L
.17974 .76546 L
.17974 .76546 L
.17968 .76556 L
.17968 .76556 L
.17914 .76739 L
.17914 .76739 L
.17899 .7697 L
.17899 .7697 L
.17906 .77225 L
.17906 .77225 L
.17923 .77489 L
.17923 .77489 L
.1794 .77727 L
.1794 .77727 L
.1794 .77753 L
.1794 .77753 L
.17943 .77999 L
.17943 .77999 L
.17947 .78245 L
.17947 .78245 L
.17874 .78402 L
.17874 .78402 L
.17921 .78694 L
.17921 .78694 L
.17952 .7891 L
.17952 .7891 L
.17952 .78966 L
.17952 .78966 L
.1795 .792 L
.1795 .792 L
.17943 .79429 L
.17943 .79429 L
.17932 .79651 L
.17932 .79651 L
.17916 .79867 L
.17916 .79867 L
.17895 .80078 L
.17895 .80078 L
.1788 .80218 L
.1788 .80218 L
.1787 .80283 L
.1787 .80283 L
.17836 .80479 L
.17836 .80479 L
.17795 .80667 L
.17795 .80667 L
.17749 .80849 L
.17749 .80849 L
.17699 .81026 L
.17699 .81026 L
.17648 .81202 L
.17648 .81202 L
.17604 .81386 L
.17604 .81386 L
.17578 .81586 L
.17578 .81586 L
.1754 .81775 L
.1754 .81775 L
.17457 .81918 L
.17457 .81918 L
.1674 .81289 L
.1674 .81289 L
.16774 .81205 L
.16774 .81205 L
.1627 .80425 L
.1627 .80425 L
.15592 .79894 L
.15592 .79894 L
.15485 .79846 L
.15485 .79846 L
.15337 .79841 L
.15337 .79841 L
.1514 .79856 L
.1514 .79856 L
.14964 .79894 L
.14964 .79894 L
.14807 .79955 L
.14807 .79955 L
.14672 .80041 L
.14672 .80041 L
.1456 .80155 L
.1456 .80155 L
.14477 .80302 L
.14477 .80302 L
.14424 .80485 L
.14424 .80485 L
.144 .807 L
.144 .807 L
.14372 .80806 L
.14372 .80806 L
.15037 .81426 L
.15037 .81426 L
.15176 .81342 L
.15176 .81342 L
.15309 .81253 L
.15309 .81253 L
.15444 .81166 L
.15444 .81166 L
.15451 .81162 L
.15451 .81162 L
.15654 .81161 L
.15654 .81161 L
.16234 .81764 L
.16234 .81764 L
.16369 .81701 L
.16369 .81701 L
.16506 .81615 L
.16506 .81615 L
.16627 .81513 L
.16627 .81513 L
.16717 .81376 L
.16717 .81376 L
.17428 .81954 L
.17428 .81954 L
.17489 .81951 L
.17489 .81951 L
.17792 .82031 L
.17792 .82031 L
.1805 .82065 L
.1805 .82065 L
.18242 .82032 L
.18242 .82032 L
.18402 .81967 L
.18402 .81967 L
.18547 .81887 L
.18547 .81887 L
.18685 .818 L
.18685 .818 L
.18822 .81712 L
.18822 .81712 L
.18957 .81622 L
.18957 .81622 L
.19092 .81532 L
.19092 .81532 L
.19227 .81442 L
.19227 .81442 L
.19336 .8137 L
.19336 .8137 L
.19364 .81354 L
.19364 .81354 L
.19505 .8127 L
.19505 .8127 L
.19645 .81185 L
.19645 .81185 L
.19785 .81099 L
.19785 .81099 L
.19923 .81012 L
.19923 .81012 L
.20062 .80925 L
.20062 .80925 L
.202 .80838 L
.202 .80838 L
.20337 .8075 L
.20337 .8075 L
.20474 .80661 L
.20474 .80661 L
.20611 .80572 L
.20611 .80572 L
.20747 .80483 L
.20747 .80483 L
.20882 .80393 L
.20882 .80393 L
.21017 .80302 L
.21017 .80302 L
.2115 .8021 L
.2115 .8021 L
.21283 .80117 L
.21283 .80117 L
.21414 .80022 L
.21414 .80022 L
.21544 .79927 L
.21544 .79927 L
.21672 .79829 L
.21672 .79829 L
.21798 .7973 L
.21798 .7973 L
.21923 .79629 L
.21923 .79629 L
.22045 .79526 L
.22045 .79526 L
.22165 .79422 L
.22165 .79422 L
.22283 .79315 L
.22283 .79315 L
.22399 .79205 L
.22399 .79205 L
.22512 .79094 L
.22512 .79094 L
.22622 .7898 L
.22622 .7898 L
.2273 .78863 L
.2273 .78863 L
.22836 .78744 L
.22836 .78744 L
.22938 .78622 L
.22938 .78622 L
.23038 .78498 L
.23038 .78498 L
.23135 .78371 L
.23135 .78371 L
.23229 .78241 L
.23229 .78241 L
.2332 .78109 L
.2332 .78109 L
.23408 .77974 L
.23408 .77974 L
.23494 .77836 L
.23494 .77836 L
.23576 .77695 L
.23576 .77695 L
.23656 .77551 L
.23656 .77551 L
.23733 .77405 L
.23733 .77405 L
.23807 .77256 L
.23807 .77256 L
.23878 .77104 L
.23878 .77104 L
.23947 .76949 L
.23947 .76949 L
.24013 .76792 L
.24013 .76792 L
.24076 .76632 L
.24076 .76632 L
.24137 .7647 L
.24137 .7647 L
.24138 .76467 L
.24138 .76467 L
.24193 .76302 L
.24193 .76302 L
.24246 .76131 L
.24246 .76131 L
.24296 .75957 L
.24296 .75957 L
.24343 .7578 L
.24343 .7578 L
.24387 .75599 L
.24387 .75599 L
.2443 .75417 L
.2443 .75417 L
.2447 .75232 L
.2447 .75232 L
.2451 .75046 L
.2451 .75046 L
.24517 .75011 L
.24517 .75011 L
.24542 .74852 L
.24542 .74852 L
.2457 .74653 L
.2457 .74653 L
.24596 .7445 L
.24596 .7445 L
.24619 .74245 L
.24619 .74245 L
.24642 .74039 L
.24642 .74039 L
.24665 .73846 L
.24665 .73846 L
.24666 .73832 L
.24666 .73832 L
.24677 .73611 L
.24677 .73611 L
.24685 .73386 L
.24685 .73386 L
.24692 .73159 L
.24692 .73159 L
.24702 .72933 L
.24702 .72933 L
.24708 .72827 L
.24708 .72827 L
.24705 .727 L
.24705 .727 L
.24697 .72452 L
.24697 .72452 L
.24689 .72202 L
.24689 .72202 L
.24686 .71957 L
.24686 .71957 L
.24688 .71902 L
.24688 .71902 L
.2467 .71695 L
.2467 .71695 L
.24645 .71419 L
.24645 .71419 L
.24626 .7115 L
.24626 .7115 L
.24624 .71045 L
.24624 .71045 L
.246 .70869 L
.246 .70869 L
.24558 .70565 L
.24558 .70565 L
.24529 .70275 L
.24529 .70275 L
.24528 .7024 L
.24528 .7024 L
.24476 .6995 L
.24476 .6995 L
.2442 .69618 L
.2442 .69618 L
.24407 .69476 L
.24407 .69476 L
.24364 .69281 L
.24364 .69281 L
.24285 .68908 L
.24285 .68908 L
.24264 .68747 L
.24264 .68747 L
.2421 .68533 L
.2421 .68533 L
.24112 .68121 L
.24112 .68121 L
.24103 .68047 L
.24103 .68047 L
.23994 .67669 L
.23994 .67669 L
.23926 .67371 L
.23926 .67371 L
.23871 .67197 L
.23871 .67197 L
.23733 .66716 L
.23733 .66716 L
.23715 .66662 L
.23715 .66662 L
.23526 .66079 L
.23526 .66079 L
.23503 .66017 L
.23503 .66017 L
.23305 .65458 L
.23305 .65458 L
.23187 .65159 L
.23187 .65159 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61287 L
.26188 .61287 L
.26548 .61684 L
.26548 .61684 L
.26567 .61705 L
.26567 .61705 L
.26923 .62108 L
.26923 .62108 L
.26992 .62187 L
.26992 .62187 L
.27287 .62531 L
.27287 .62531 L
.27496 .62777 L
.27496 .62777 L
.27642 .62954 L
.27642 .62954 L
.27988 .63377 L
.27988 .63377 L
.2817 .63603 L
.2817 .63603 L
.28327 .63801 L
.28327 .63801 L
.28658 .64227 L
.28658 .64227 L
.28983 .64656 L
.28983 .64656 L
.29303 .65087 L
.29303 .65087 L
.29617 .65522 L
.29617 .65522 L
.29927 .65961 L
.29927 .65961 L
.30233 .66404 L
.30233 .66404 L
.30445 .66718 L
.30445 .66718 L
.30536 .66854 L
.30536 .66854 L
.30836 .67309 L
.30836 .67309 L
.31043 .6763 L
.31043 .6763 L
.31134 .67771 L
.31134 .67771 L
.31431 .68241 L
.31431 .68241 L
.31472 .68309 L
.31472 .68309 L
.31726 .68718 L
.31726 .68718 L
.31823 .68879 L
.31823 .68879 L
.32021 .69204 L
.32021 .69204 L
.32129 .69387 L
.32129 .69387 L
.32316 .697 L
.32316 .697 L
.32404 .69851 L
.32404 .69851 L
.32613 .70205 L
.32613 .70205 L
.32657 .70282 L
.32657 .70282 L
.32894 .7069 L
.32894 .7069 L
.32911 .7072 L
.32911 .7072 L
.33114 .71074 L
.33114 .71074 L
.33212 .71245 L
.33212 .71245 L
.33325 .71444 L
.33325 .71444 L
.33518 .7178 L
.33518 .7178 L
.3353 .71802 L
.3353 .71802 L
.33725 .72146 L
.33725 .72146 L
.33828 .72326 L
.33828 .72326 L
.33916 .72482 L
.33916 .72482 L
.34105 .7281 L
.34105 .7281 L
.34146 .7288 L
.34146 .7288 L
.34288 .73129 L
.34288 .73129 L
.34472 .73443 L
.34472 .73443 L
.34473 .73445 L
.34473 .73445 L
.34651 .73752 L
.34651 .73752 L
.34807 .74013 L
.34807 .74013 L
.34833 .74057 L
.34833 .74057 L
.35012 .74356 L
.35012 .74356 L
.35155 .74587 L
.35155 .74587 L
.35195 .74654 L
.35195 .74654 L
.35377 .74947 L
.35377 .74947 L
.35516 .75164 L
.35516 .75164 L
.35563 .75238 L
.35563 .75238 L
.35749 .75527 L
.35749 .75527 L
.35893 .75741 L
.35893 .75741 L
.35941 .75815 L
.35941 .75815 L
.36136 .761 L
.36136 .761 L
.36287 .76314 L
.36287 .76314 L
.36336 .76385 L
.36336 .76385 L
.3654 .76668 L
.3654 .76668 L
.36699 .7688 L
.36699 .7688 L
.36752 .76951 L
.36752 .76951 L
.36968 .77233 L
.36968 .77233 L
.3713 .77437 L
.3713 .77437 L
.37192 .77515 L
.37192 .77515 L
.37422 .77796 L
.37422 .77796 L
.37582 .77983 L
.37582 .77983 L
.37661 .78077 L
.37661 .78077 L
.37907 .78357 L
.37907 .78357 L
.38053 .78517 L
.38053 .78517 L
.38161 .78636 L
.38161 .78636 L
.38422 .78914 L
.38422 .78914 L
.38542 .79038 L
.38542 .79038 L
.3869 .79191 L
.3869 .79191 L
.38966 .79466 L
.38966 .79466 L
.3905 .79548 L
.3905 .79548 L
.39245 .79739 L
.39245 .79739 L
.39531 .80009 L
.39531 .80009 L
.39574 .80049 L
.39574 .80049 L
.39816 .80275 L
.39816 .80275 L
.40106 .80539 L
.40106 .80539 L
.40113 .80544 L
.40113 .80544 L
.40392 .80796 L
.40392 .80796 L
.40666 .81038 L
.40666 .81038 L
.4068 .81051 L
.4068 .81051 L
.4096 .813 L
.4096 .813 L
.41231 .81536 L
.41231 .81536 L
.41241 .81545 L
.41241 .81545 L
.4151 .81783 L
.4151 .81783 L
.4178 .82018 L
.4178 .82018 L
.41808 .82043 L
.41808 .82043 L
.42035 .82246 L
.42035 .82246 L
.4229 .82472 L
.4229 .82472 L
.42396 .82566 L
.42396 .82566 L
.42532 .82692 L
.42532 .82692 L
.42769 .82908 L
.42769 .82908 L
.42996 .83113 L
.42996 .83113 L
.43005 .83121 L
.43005 .83121 L
.43219 .83328 L
.43219 .83328 L
.43438 .83534 L
.43438 .83534 L
.43606 .83692 L
.43606 .83692 L
.43648 .83736 L
.43648 .83736 L
.43841 .83934 L
.43841 .83934 L
.44041 .84131 L
.44041 .84131 L
.44229 .84315 L
.44229 .84315 L
.44238 .84326 L
.44238 .84326 L
.44404 .84515 L
.44404 .84515 L
.44583 .84704 L
.44583 .84704 L
.44767 .84893 L
.44767 .84893 L
.44865 .84994 L
.44865 .84994 L
.44922 .85077 L
.44922 .85077 L
.4507 .85258 L
.4507 .85258 L
.45234 .85441 L
.45234 .85441 L
.45402 .85624 L
.45402 .85624 L
.45515 .85748 L
.45515 .85748 L
.45539 .85801 L
.45539 .85801 L
.4565 .85975 L
.4565 .85975 L
.45793 .86152 L
.45793 .86152 L
.45949 .8633 L
.45949 .8633 L
.46104 .86507 L
.46104 .86507 L
.46184 .86599 L
.46184 .86599 L
.46244 .86681 L
.46244 .86681 L
.46369 .86854 L
.46369 .86854 L
.46385 .87015 L
.46385 .87015 L
.46535 .87189 L
.46535 .87189 L
.46686 .87362 L
.46686 .87362 L
.46832 .87534 L
.46832 .87534 L
.46874 .87585 L
.46874 .87585 L
.4695 .87703 L
.4695 .87703 L
.47057 .87871 L
.47057 .87871 L
.47162 .88039 L
.47162 .88039 L
.47264 .88205 L
.47264 .88205 L
.47363 .88372 L
.47363 .88372 L
.47461 .88538 L
.47461 .88538 L
.47555 .88703 L
.47555 .88703 L
.47591 .88765 L
.47591 .88765 L
.47648 .88868 L
.47648 .88868 L
.47738 .89032 L
.47738 .89032 L
.47828 .89197 L
.47828 .89197 L
.47915 .8936 L
.47915 .8936 L
.48001 .89524 L
.48001 .89524 L
.48084 .89687 L
.48084 .89687 L
.48164 .8985 L
.48164 .8985 L
.48239 .90012 L
.48239 .90012 L
.4831 .90175 L
.4831 .90175 L
.48342 .9025 L
.48342 .9025 L
.48382 .90337 L
.48382 .90337 L
.48463 .90499 L
.48463 .90499 L
.48545 .90661 L
.48545 .90661 L
.48628 .90823 L
.48628 .90823 L
.48711 .90984 L
.48711 .90984 L
.48793 .91146 L
.48793 .91146 L
.48868 .91307 L
.48868 .91307 L
.48936 .91467 L
.48936 .91467 L
.48993 .91628 L
.48993 .91628 L
.4904 .91788 L
.4904 .91788 L
.49078 .91948 L
.49078 .91948 L
.49107 .92107 L
.49107 .92107 L
.49131 .92266 L
.49131 .92266 L
.49141 .92341 L
.49141 .92341 L
.50028 .92276 L
.50028 .92276 L
.50028 .92117 L
.50028 .92117 L
.50028 .91958 L
.50028 .91958 L
.50028 .918 L
.50028 .918 L
.50028 .91641 L
.50028 .91641 L
.50028 .91482 L
.50028 .91482 L
.50028 .91323 L
.50028 .91323 L
.50028 .91164 L
.50028 .91164 L
.50028 .91005 L
.50028 .91005 L
.50028 .90847 L
.50028 .90847 L
.50028 .90688 L
.50028 .90688 L
.50028 .90529 L
.50028 .90529 L
.50028 .9037 L
.50028 .9037 L
.50028 .90211 L
.50028 .90211 L
.50028 .90052 L
.50028 .90052 L
.50028 .89894 L
.50028 .89894 L
.50028 .89735 L
.50028 .89735 L
.50028 .89576 L
.50028 .89576 L
.50028 .89417 L
.50028 .89417 L
.50028 .89258 L
.50028 .89258 L
.50028 .891 L
.50028 .891 L
.50028 .88941 L
.50028 .88941 L
.50028 .88782 L
.50028 .88782 L
.50028 .88623 L
.50028 .88623 L
.50028 .88464 L
.50028 .88464 L
.50028 .88305 L
.50028 .88305 L
.50028 .88147 L
.50028 .88147 L
.50028 .87988 L
.50028 .87988 L
.50028 .87829 L
.50028 .87829 L
.50027 .8767 L
.50027 .8767 L
.50027 .87511 L
.50027 .87511 L
.50027 .87352 L
.50027 .87352 L
.50027 .87194 L
.50027 .87194 L
.50027 .87035 L
.50027 .87035 L
.50027 .86876 L
.50027 .86876 L
.50027 .86717 L
.50027 .86717 L
.50027 .86558 L
.50027 .86558 L
.50026 .864 L
.50026 .864 L
.50026 .86241 L
.50026 .86241 L
.50026 .86082 L
.50026 .86082 L
.50026 .85923 L
.50026 .85923 L
.50025 .85764 L
.50025 .85764 L
.50025 .85605 L
.50025 .85605 L
.50025 .85447 L
.50025 .85447 L
.50024 .85288 L
.50024 .85288 L
.50023 .85129 L
.50023 .85129 L
.50023 .8497 L
.50023 .8497 L
.50022 .84811 L
.50022 .84811 L
.50021 .84652 L
.50021 .84652 L
.5002 .84494 L
.5002 .84494 L
.5002 .84335 L
.5002 .84335 L
.50018 .84176 L
.50018 .84176 L
.50017 .84017 L
.50017 .84017 L
.50016 .83858 L
.50016 .83858 L
.50015 .837 L
.50015 .837 L
.50013 .83541 L
.50013 .83541 L
.50011 .83382 L
.50011 .83382 L
.50009 .83223 L
.50009 .83223 L
.50007 .83064 L
.50007 .83064 L
.50005 .82905 L
.50005 .82905 L
.50002 .82747 L
.50002 .82747 L
.5 .82588 L
.5 .82588 L
.49997 .82429 L
.49997 .82429 L
.49994 .8227 L
.49994 .8227 L
.4999 .82111 L
.4999 .82111 L
.49987 .81952 L
.49987 .81952 L
.49983 .81794 L
.49983 .81794 L
.49978 .81635 L
.49978 .81635 L
.49974 .81476 L
.49974 .81476 L
.49969 .81317 L
.49969 .81317 L
.49964 .81158 L
.49964 .81158 L
.49958 .80999 L
.49958 .80999 L
.49952 .80841 L
.49952 .80841 L
.49945 .80682 L
.49945 .80682 L
.49938 .80523 L
.49938 .80523 L
.49931 .80364 L
.49931 .80364 L
.49923 .80205 L
.49923 .80205 L
.49915 .80046 L
.49915 .80046 L
.49906 .79888 L
.49906 .79888 L
.49896 .79729 L
.49896 .79729 L
.49886 .7957 L
.49886 .7957 L
.49876 .79411 L
.49876 .79411 L
.49865 .79252 L
.49865 .79252 L
.49853 .79093 L
.49853 .79093 L
.4984 .78934 L
.4984 .78934 L
.49827 .78775 L
.49827 .78775 L
.49813 .78616 L
.49813 .78616 L
.49798 .78457 L
.49798 .78457 L
.49783 .78299 L
.49783 .78299 L
.49766 .7814 L
.49766 .7814 L
.49749 .77981 L
.49749 .77981 L
.49731 .77822 L
.49731 .77822 L
.49712 .77662 L
.49712 .77662 L
.49692 .77503 L
.49692 .77503 L
.49671 .77344 L
.49671 .77344 L
.49649 .77185 L
.49649 .77185 L
.49626 .77026 L
.49626 .77026 L
.49602 .76867 L
.49602 .76867 L
.49577 .76708 L
.49577 .76708 L
.49551 .76548 L
.49551 .76548 L
.49524 .76389 L
.49524 .76389 L
.49495 .76229 L
.49495 .76229 L
.49481 .76152 L
.49481 .76152 L
.49465 .7607 L
.49465 .7607 L
.49434 .7591 L
.49434 .7591 L
.49401 .75751 L
.49401 .75751 L
.49367 .75591 L
.49367 .75591 L
.49332 .75431 L
.49332 .75431 L
.49295 .75271 L
.49295 .75271 L
.49257 .75111 L
.49257 .75111 L
.49217 .74951 L
.49217 .74951 L
.49175 .74791 L
.49175 .74791 L
.49132 .7463 L
.49132 .7463 L
.49087 .7447 L
.49087 .7447 L
.4904 .74309 L
.4904 .74309 L
.49014 .74221 L
.49014 .74221 L
.48992 .74148 L
.48992 .74148 L
.48941 .73987 L
.48941 .73987 L
.48889 .73825 L
.48889 .73825 L
.48835 .73664 L
.48835 .73664 L
.48778 .73502 L
.48778 .73502 L
.4872 .73339 L
.4872 .73339 L
.48659 .73177 L
.48659 .73177 L
.48596 .73014 L
.48596 .73014 L
.48584 .72983 L
.48584 .72983 L
.4853 .72851 L
.4853 .72851 L
.48462 .72687 L
.48462 .72687 L
.48392 .72523 L
.48392 .72523 L
.48319 .72358 L
.48319 .72358 L
.48243 .72193 L
.48243 .72193 L
.48178 .72055 L
.48178 .72055 L
.48164 .72027 L
.48164 .72027 L
.48083 .7186 L
.48083 .7186 L
.47998 .71693 L
.47998 .71693 L
.4791 .71525 L
.4791 .71525 L
.47818 .71356 L
.47818 .71356 L
.47791 .71307 L
.47791 .71307 L
.47724 .71186 L
.47724 .71186 L
.47625 .71015 L
.47625 .71015 L
.47522 .70843 L
.47522 .70843 L
.47419 .70676 L
.47419 .70676 L
.47416 .7067 L
.47416 .7067 L
.47305 .70496 L
.47305 .70496 L
.47189 .7032 L
.47189 .7032 L
.47069 .70142 L
.47069 .70142 L
.4706 .70129 L
.4706 .70129 L
.46943 .69962 L
.46943 .69962 L
.46812 .69781 L
.46812 .69781 L
.4671 .69644 L
.4671 .69644 L
.46674 .69597 L
.46674 .69597 L
.4653 .6941 L
.4653 .6941 L
.4638 .69221 L
.4638 .69221 L
.46369 .69208 L
.46369 .69208 L
.46221 .69028 L
.46221 .69028 L
.46054 .68831 L
.46054 .68831 L
.46036 .6881 L
.46036 .6881 L
.45878 .68631 L
.45878 .68631 L
.45709 .68443 L
.45709 .68443 L
.45692 .68425 L
.45692 .68425 L
.45494 .68213 L
.45494 .68213 L
.45387 .68103 L
.45387 .68103 L
.45282 .67995 L
.45282 .67995 L
.45071 .67784 L
.45071 .67784 L
.45055 .67769 L
.45055 .67769 L
.4481 .67533 L
.4481 .67533 L
.44758 .67483 L
.44758 .67483 L
.44544 .67284 L
.44544 .67284 L
.44449 .67198 L
.44449 .67198 L
.4425 .67021 L
.4425 .67021 L
.44143 .66927 L
.44143 .66927 L
.43922 .66737 L
.43922 .66737 L
.4384 .66667 L
.4384 .66667 L
.43548 .66424 L
.43548 .66424 L
.43539 .66417 L
.43539 .66417 L
.4324 .66176 L
.4324 .66176 L
.43105 .6607 L
.43105 .6607 L
.42943 .65943 L
.42943 .65943 L
.42646 .65716 L
.42646 .65716 L
.42546 .6564 L
.42546 .6564 L
.4235 .65495 L
.4235 .65495 L
.42055 .65279 L
.42055 .65279 L
.4176 .65067 L
.4176 .65067 L
.41703 .65027 L
.41703 .65027 L
.41466 .64859 L
F
.41466 .35199 m
.4117 .35404 L
.4117 .35404 L
.40875 .35606 L
.40875 .35606 L
.40578 .35806 L
.40578 .35806 L
.4028 .36005 L
.4028 .36005 L
.39981 .36202 L
.39981 .36202 L
.39681 .36398 L
.39681 .36398 L
.39378 .36593 L
.39378 .36593 L
.39308 .36638 L
.39308 .36638 L
.39074 .36788 L
.39074 .36788 L
.38766 .36983 L
.38766 .36983 L
.38457 .37178 L
.38457 .37178 L
.38363 .37238 L
.38363 .37238 L
.38144 .37374 L
.38144 .37374 L
.37827 .37571 L
.37827 .37571 L
.37698 .37652 L
.37698 .37652 L
.37508 .37768 L
.37508 .37768 L
.37184 .37968 L
.37184 .37968 L
.37152 .37988 L
.37152 .37988 L
.36855 .38169 L
.36855 .38169 L
.36669 .38284 L
.36669 .38284 L
.36522 .38371 L
.36522 .38371 L
.36235 .38547 L
.36235 .38547 L
.36184 .38576 L
.36184 .38576 L
.3584 .38784 L
.3584 .38784 L
.35835 .38787 L
.35835 .38787 L
.3549 .38994 L
.3549 .38994 L
.35459 .39013 L
.35459 .39013 L
.35133 .39207 L
.35133 .39207 L
.35105 .39224 L
.35105 .39224 L
.34769 .39424 L
.34769 .39424 L
.34769 .39424 L
.34769 .39424 L
.34445 .39617 L
.34445 .39617 L
.34397 .39644 L
.34397 .39644 L
.34134 .39802 L
.34134 .39802 L
.34017 .39868 L
.34017 .39868 L
.33835 .39977 L
.33835 .39977 L
.33627 .40097 L
.33627 .40097 L
.33547 .40145 L
.33547 .40145 L
.33266 .40308 L
.33266 .40308 L
.33227 .40329 L
.33227 .40329 L
.32991 .4047 L
.32991 .4047 L
.32817 .40567 L
.32817 .40567 L
.32726 .40621 L
.32726 .40621 L
.32465 .40772 L
.32465 .40772 L
.32394 .4081 L
.32394 .4081 L
.3221 .4092 L
.3221 .4092 L
.31963 .41057 L
.31963 .41057 L
.31958 .41059 L
.31958 .41059 L
.31715 .41202 L
.31715 .41202 L
.31507 .41314 L
.31507 .41314 L
.31477 .41332 L
.31477 .41332 L
.31238 .41472 L
.31238 .41472 L
.31041 .41576 L
.31041 .41576 L
.31008 .41595 L
.31008 .41595 L
.30776 .4173 L
.30776 .4173 L
.30557 .41844 L
.30557 .41844 L
.30554 .41846 L
.30554 .41846 L
.30327 .41978 L
.30327 .41978 L
.30109 .42095 L
.30109 .42095 L
.30054 .42121 L
.30054 .42121 L
.29891 .42215 L
.29891 .42215 L
.29674 .42336 L
.29674 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42564 L
.29252 .42564 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .42779 L
.2884 .42779 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36023 L
.18885 .36023 L
.19003 .3543 L
.19003 .3543 L
.19014 .35366 L
.19014 .35366 L
.19097 .34828 L
.19097 .34828 L
.19121 .34687 L
.19121 .34687 L
.19158 .3435 L
.19158 .3435 L
.19209 .33917 L
.19209 .33917 L
.1921 .33903 L
.1921 .33903 L
.19236 .33514 L
.19236 .33514 L
.19264 .3313 L
.19264 .3313 L
.19265 .33117 L
.19265 .33117 L
.19273 .32786 L
.19273 .32786 L
.19281 .32449 L
.19281 .32449 L
.19286 .32281 L
.19286 .32281 L
.19284 .32127 L
.19284 .32127 L
.19277 .31825 L
.19277 .31825 L
.19271 .31526 L
.19271 .31526 L
.19268 .314 L
.19268 .314 L
.19258 .3124 L
.19258 .3124 L
.19239 .30967 L
.19239 .30967 L
.19198 .30733 L
.19198 .30733 L
.19203 .30467 L
.19203 .30467 L
.19199 .30434 L
.19199 .30434 L
.19172 .30182 L
.19172 .30182 L
.19101 .29998 L
.19101 .29998 L
.19096 .29716 L
.19096 .29716 L
.19084 .2947 L
.19084 .2947 L
.19081 .2945 L
.19081 .2945 L
.19045 .29218 L
.19045 .29218 L
.18966 .29051 L
.18966 .29051 L
.18945 .288 L
.18945 .288 L
.18922 .28552 L
.18922 .28552 L
.18905 .28399 L
.18905 .28399 L
.1889 .2832 L
.1889 .2832 L
.18807 .28162 L
.18807 .28162 L
.18767 .27942 L
.18767 .27942 L
.18734 .27714 L
.18734 .27714 L
.18702 .27486 L
.18702 .27486 L
.18668 .27262 L
.18668 .27262 L
.18665 .27243 L
.18665 .27243 L
.18594 .27094 L
.18594 .27094 L
.1854 .26898 L
.1854 .26898 L
.18499 .26687 L
.18499 .26687 L
.18462 .26471 L
.18462 .26471 L
.18426 .26254 L
.18426 .26254 L
.18389 .26039 L
.18389 .26039 L
.18384 .2601 L
.18384 .2601 L
.18321 .25866 L
.18321 .25866 L
.18268 .25674 L
.18268 .25674 L
.18227 .25466 L
.18227 .25466 L
.18194 .2525 L
.18194 .2525 L
.18164 .25031 L
.18164 .25031 L
.18135 .2481 L
.18135 .2481 L
.18127 .24745 L
.18127 .24745 L
.18079 .24625 L
.18079 .24625 L
.18035 .24427 L
.18035 .24427 L
.18007 .24207 L
.18007 .24207 L
.17991 .23975 L
.17991 .23975 L
.17981 .23736 L
.17981 .23736 L
.17974 .23512 L
.17974 .23512 L
.17968 .23502 L
.17968 .23502 L
.17914 .23319 L
.17914 .23319 L
.17899 .23088 L
.17899 .23088 L
.17906 .22834 L
.17906 .22834 L
.17923 .22569 L
.17923 .22569 L
.1794 .22332 L
.1794 .22332 L
.1794 .22305 L
.1794 .22305 L
.17943 .22059 L
.17943 .22059 L
.17947 .21813 L
.17947 .21813 L
.17874 .21656 L
.17874 .21656 L
.17921 .21364 L
.17921 .21364 L
.17952 .21148 L
.17952 .21148 L
.17952 .21092 L
.17952 .21092 L
.1795 .20858 L
.1795 .20858 L
.17943 .20629 L
.17943 .20629 L
.17932 .20407 L
.17932 .20407 L
.17916 .20191 L
.17916 .20191 L
.17895 .1998 L
.17895 .1998 L
.1788 .1984 L
.1788 .1984 L
.1787 .19775 L
.1787 .19775 L
.17836 .1958 L
.17836 .1958 L
.17795 .19391 L
.17795 .19391 L
.17749 .1921 L
.17749 .1921 L
.17699 .19033 L
.17699 .19033 L
.17648 .18856 L
.17648 .18856 L
.17604 .18672 L
.17604 .18672 L
.17578 .18472 L
.17578 .18472 L
.1754 .18283 L
.1754 .18283 L
.17457 .1814 L
.17457 .1814 L
.1674 .18769 L
.1674 .18769 L
.16774 .18853 L
.16774 .18853 L
.1627 .19633 L
.1627 .19633 L
.15592 .20164 L
.15592 .20164 L
.15485 .20213 L
.15485 .20213 L
.15337 .20217 L
.15337 .20217 L
.1514 .20202 L
.1514 .20202 L
.14964 .20164 L
.14964 .20164 L
.14807 .20103 L
.14807 .20103 L
.14672 .20017 L
.14672 .20017 L
.1456 .19903 L
.1456 .19903 L
.14477 .19757 L
.14477 .19757 L
.14424 .19573 L
.14424 .19573 L
.144 .19358 L
.144 .19358 L
.14372 .19252 L
.14372 .19252 L
.15037 .18633 L
.15037 .18633 L
.15176 .18716 L
.15176 .18716 L
.15309 .18806 L
.15309 .18806 L
.15444 .18893 L
.15444 .18893 L
.15451 .18896 L
.15451 .18896 L
.15654 .18897 L
.15654 .18897 L
.16234 .18294 L
.16234 .18294 L
.16369 .18357 L
.16369 .18357 L
.16506 .18443 L
.16506 .18443 L
.16627 .18546 L
.16627 .18546 L
.16717 .18682 L
.16717 .18682 L
.17428 .18105 L
.17428 .18105 L
.17489 .18108 L
.17489 .18108 L
.17792 .18027 L
.17792 .18027 L
.1805 .17993 L
.1805 .17993 L
.18242 .18026 L
.18242 .18026 L
.18402 .18092 L
.18402 .18092 L
.18547 .18172 L
.18547 .18172 L
.18685 .18258 L
.18685 .18258 L
.18822 .18347 L
.18822 .18347 L
.18957 .18436 L
.18957 .18436 L
.19092 .18526 L
.19092 .18526 L
.19227 .18616 L
.19227 .18616 L
.19336 .18688 L
.19336 .18688 L
.19364 .18704 L
.19364 .18704 L
.19505 .18788 L
.19505 .18788 L
.19645 .18874 L
.19645 .18874 L
.19785 .1896 L
.19785 .1896 L
.19923 .19046 L
.19923 .19046 L
.20062 .19133 L
.20062 .19133 L
.202 .19221 L
.202 .19221 L
.20337 .19309 L
.20337 .19309 L
.20474 .19397 L
.20474 .19397 L
.20611 .19486 L
.20611 .19486 L
.20747 .19575 L
.20747 .19575 L
.20882 .19666 L
.20882 .19666 L
.21017 .19757 L
.21017 .19757 L
.2115 .19849 L
.2115 .19849 L
.21283 .19942 L
.21283 .19942 L
.21414 .20036 L
.21414 .20036 L
.21544 .20132 L
.21544 .20132 L
.21672 .20229 L
.21672 .20229 L
.21798 .20328 L
.21798 .20328 L
.21923 .20429 L
.21923 .20429 L
.22045 .20532 L
.22045 .20532 L
.22165 .20637 L
.22165 .20637 L
.22283 .20744 L
.22283 .20744 L
.22399 .20853 L
.22399 .20853 L
.22512 .20965 L
.22512 .20965 L
.22622 .21079 L
.22622 .21079 L
.2273 .21195 L
.2273 .21195 L
.22836 .21314 L
.22836 .21314 L
.22938 .21436 L
.22938 .21436 L
.23038 .2156 L
.23038 .2156 L
.23135 .21687 L
.23135 .21687 L
.23229 .21817 L
.23229 .21817 L
.2332 .21949 L
.2332 .21949 L
.23408 .22085 L
.23408 .22085 L
.23494 .22222 L
.23494 .22222 L
.23576 .22363 L
.23576 .22363 L
.23656 .22507 L
.23656 .22507 L
.23733 .22653 L
.23733 .22653 L
.23807 .22802 L
.23807 .22802 L
.23878 .22954 L
.23878 .22954 L
.23947 .23109 L
.23947 .23109 L
.24013 .23267 L
.24013 .23267 L
.24076 .23426 L
.24076 .23426 L
.24137 .23589 L
.24137 .23589 L
.24138 .23592 L
.24138 .23592 L
.24193 .23756 L
.24193 .23756 L
.24246 .23927 L
.24246 .23927 L
.24296 .24101 L
.24296 .24101 L
.24343 .24279 L
.24343 .24279 L
.24387 .24459 L
.24387 .24459 L
.2443 .24641 L
.2443 .24641 L
.2447 .24826 L
.2447 .24826 L
.2451 .25012 L
.2451 .25012 L
.24517 .25047 L
.24517 .25047 L
.24542 .25207 L
.24542 .25207 L
.2457 .25406 L
.2457 .25406 L
.24596 .25608 L
.24596 .25608 L
.24619 .25813 L
.24619 .25813 L
.24642 .2602 L
.24642 .2602 L
.24665 .26212 L
.24665 .26212 L
.24666 .26226 L
.24666 .26226 L
.24677 .26447 L
.24677 .26447 L
.24685 .26672 L
.24685 .26672 L
.24692 .26899 L
.24692 .26899 L
.24702 .27125 L
.24702 .27125 L
.24708 .27231 L
.24708 .27231 L
.24705 .27358 L
.24705 .27358 L
.24697 .27606 L
.24697 .27606 L
.24689 .27856 L
.24689 .27856 L
.24686 .28101 L
.24686 .28101 L
.24688 .28156 L
.24688 .28156 L
.2467 .28364 L
.2467 .28364 L
.24645 .28639 L
.24645 .28639 L
.24626 .28909 L
.24626 .28909 L
.24624 .29013 L
.24624 .29013 L
.246 .29189 L
.246 .29189 L
.24558 .29493 L
.24558 .29493 L
.24529 .29783 L
.24529 .29783 L
.24528 .29818 L
.24528 .29818 L
.24476 .30108 L
.24476 .30108 L
.2442 .30441 L
.2442 .30441 L
.24407 .30582 L
.24407 .30582 L
.24364 .30777 L
.24364 .30777 L
.24285 .31151 L
.24285 .31151 L
.24264 .31311 L
.24264 .31311 L
.2421 .31525 L
.2421 .31525 L
.24112 .31937 L
.24112 .31937 L
.24103 .32011 L
.24103 .32011 L
.23994 .3239 L
.23994 .3239 L
.23926 .32687 L
.23926 .32687 L
.23871 .32861 L
.23871 .32861 L
.23733 .33342 L
.23733 .33342 L
.23715 .33396 L
.23715 .33396 L
.23526 .33979 L
.23526 .33979 L
.23503 .34041 L
.23503 .34041 L
.23305 .34601 L
.23305 .34601 L
.23187 .34899 L
.23187 .34899 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40613 L
.24385 .40613 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38353 L
.26567 .38353 L
.26923 .3795 L
.26923 .3795 L
.26992 .37871 L
.26992 .37871 L
.27287 .37527 L
.27287 .37527 L
.27496 .37281 L
.27496 .37281 L
.27642 .37105 L
.27642 .37105 L
.27988 .36681 L
.27988 .36681 L
.2817 .36455 L
.2817 .36455 L
.28327 .36257 L
.28327 .36257 L
.28658 .35831 L
.28658 .35831 L
.28983 .35403 L
.28983 .35403 L
.29303 .34971 L
.29303 .34971 L
.29617 .34537 L
.29617 .34537 L
.29927 .34098 L
.29927 .34098 L
.30233 .33654 L
.30233 .33654 L
.30445 .3334 L
.30445 .3334 L
.30536 .33205 L
.30536 .33205 L
.30836 .32749 L
.30836 .32749 L
.31043 .32429 L
.31043 .32429 L
.31134 .32287 L
.31134 .32287 L
.31431 .31817 L
.31431 .31817 L
.31472 .3175 L
.31472 .3175 L
.31726 .3134 L
.31726 .3134 L
.31823 .31179 L
.31823 .31179 L
.32021 .30854 L
.32021 .30854 L
.32129 .30671 L
.32129 .30671 L
.32316 .30358 L
.32316 .30358 L
.32404 .30208 L
.32404 .30208 L
.32613 .29854 L
.32613 .29854 L
.32657 .29776 L
.32657 .29776 L
.32894 .29369 L
.32894 .29369 L
.32911 .29339 L
.32911 .29339 L
.33114 .28984 L
.33114 .28984 L
.33212 .28813 L
.33212 .28813 L
.33325 .28614 L
.33325 .28614 L
.33518 .28278 L
.33518 .28278 L
.3353 .28256 L
.3353 .28256 L
.33725 .27912 L
.33725 .27912 L
.33828 .27733 L
.33828 .27733 L
.33916 .27577 L
.33916 .27577 L
.34105 .27248 L
.34105 .27248 L
.34146 .27178 L
.34146 .27178 L
.34288 .26929 L
.34288 .26929 L
.34472 .26615 L
.34472 .26615 L
.34473 .26613 L
.34473 .26613 L
.34651 .26306 L
.34651 .26306 L
.34807 .26045 L
.34807 .26045 L
.34833 .26001 L
.34833 .26001 L
.35012 .25702 L
.35012 .25702 L
.35155 .25471 L
.35155 .25471 L
.35195 .25405 L
.35195 .25405 L
.35377 .25112 L
.35377 .25112 L
.35516 .24894 L
.35516 .24894 L
.35563 .2482 L
.35563 .2482 L
.35749 .24531 L
.35749 .24531 L
.35893 .24318 L
.35893 .24318 L
.35941 .24244 L
.35941 .24244 L
.36136 .23958 L
.36136 .23958 L
.36287 .23745 L
.36287 .23745 L
.36336 .23673 L
.36336 .23673 L
.3654 .2339 L
.3654 .2339 L
.36699 .23178 L
.36699 .23178 L
.36752 .23107 L
.36752 .23107 L
.36968 .22825 L
.36968 .22825 L
.3713 .22621 L
.3713 .22621 L
.37192 .22543 L
.37192 .22543 L
.37422 .22263 L
.37422 .22263 L
.37582 .22075 L
.37582 .22075 L
.37661 .21982 L
.37661 .21982 L
.37907 .21702 L
.37907 .21702 L
.38053 .21541 L
.38053 .21541 L
.38161 .21422 L
.38161 .21422 L
.38422 .21144 L
.38422 .21144 L
.38542 .2102 L
.38542 .2102 L
.3869 .20867 L
.3869 .20867 L
.38966 .20592 L
.38966 .20592 L
.3905 .2051 L
.3905 .2051 L
.39245 .2032 L
.39245 .2032 L
.39531 .20049 L
.39531 .20049 L
.39574 .20009 L
.39574 .20009 L
.39816 .19783 L
.39816 .19783 L
.40106 .1952 L
.40106 .1952 L
.40113 .19514 L
.40113 .19514 L
.40392 .19262 L
.40392 .19262 L
.40666 .1902 L
.40666 .1902 L
.4068 .19007 L
.4068 .19007 L
.4096 .18759 L
.4096 .18759 L
.41231 .18522 L
.41231 .18522 L
.41241 .18514 L
.41241 .18514 L
.4151 .18275 L
.4151 .18275 L
.4178 .1804 L
.4178 .1804 L
.41808 .18016 L
.41808 .18016 L
.42035 .17812 L
.42035 .17812 L
.4229 .17586 L
.4229 .17586 L
.42396 .17493 L
.42396 .17493 L
.42532 .17367 L
.42532 .17367 L
.42769 .1715 L
.42769 .1715 L
.42996 .16946 L
.42996 .16946 L
.43005 .16937 L
.43005 .16937 L
.43219 .1673 L
.43219 .1673 L
.43438 .16524 L
.43438 .16524 L
.43606 .16366 L
.43606 .16366 L
.43648 .16322 L
.43648 .16322 L
.43841 .16124 L
.43841 .16124 L
.44041 .15927 L
.44041 .15927 L
.44229 .15744 L
.44229 .15744 L
.44238 .15732 L
.44238 .15732 L
.44404 .15544 L
.44404 .15544 L
.44583 .15354 L
.44583 .15354 L
.44767 .15165 L
.44767 .15165 L
.44865 .15064 L
.44865 .15064 L
.44922 .14982 L
.44922 .14982 L
.4507 .148 L
.4507 .148 L
.45234 .14617 L
.45234 .14617 L
.45402 .14434 L
.45402 .14434 L
.45515 .14311 L
.45515 .14311 L
.45539 .14257 L
.45539 .14257 L
.4565 .14083 L
.4565 .14083 L
.45793 .13906 L
.45793 .13906 L
.45949 .13728 L
.45949 .13728 L
.46104 .13552 L
.46104 .13552 L
.46184 .13459 L
.46184 .13459 L
.46244 .13377 L
.46244 .13377 L
.46369 .13205 L
.46369 .13205 L
.46385 .13044 L
.46385 .13044 L
.46535 .1287 L
.46535 .1287 L
.46686 .12696 L
.46686 .12696 L
.46832 .12524 L
.46832 .12524 L
.46874 .12473 L
.46874 .12473 L
.4695 .12355 L
.4695 .12355 L
.47057 .12187 L
.47057 .12187 L
.47162 .1202 L
.47162 .1202 L
.47264 .11853 L
.47264 .11853 L
.47363 .11687 L
.47363 .11687 L
.47461 .11521 L
.47461 .11521 L
.47555 .11355 L
.47555 .11355 L
.47591 .11293 L
.47591 .11293 L
.47648 .1119 L
.47648 .1119 L
.47738 .11026 L
.47738 .11026 L
.47828 .10862 L
.47828 .10862 L
.47915 .10698 L
.47915 .10698 L
.48001 .10534 L
.48001 .10534 L
.48084 .10371 L
.48084 .10371 L
.48164 .10208 L
.48164 .10208 L
.48239 .10046 L
.48239 .10046 L
.4831 .09884 L
.4831 .09884 L
.48342 .09808 L
.48342 .09808 L
.48382 .09722 L
.48382 .09722 L
.48463 .0956 L
.48463 .0956 L
.48545 .09398 L
.48545 .09398 L
.48628 .09236 L
.48628 .09236 L
.48711 .09074 L
.48711 .09074 L
.48793 .08913 L
.48793 .08913 L
.48868 .08752 L
.48868 .08752 L
.48936 .08591 L
.48936 .08591 L
.48993 .0843 L
.48993 .0843 L
.4904 .0827 L
.4904 .0827 L
.49078 .08111 L
.49078 .08111 L
.49107 .07951 L
.49107 .07951 L
.49131 .07792 L
.49131 .07792 L
.49141 .07717 L
.49141 .07717 L
.50028 .07782 L
.50028 .07782 L
.50028 .07941 L
.50028 .07941 L
.50028 .081 L
.50028 .081 L
.50028 .08259 L
.50028 .08259 L
.50028 .08418 L
.50028 .08418 L
.50028 .08576 L
.50028 .08576 L
.50028 .08735 L
.50028 .08735 L
.50028 .08894 L
.50028 .08894 L
.50028 .09053 L
.50028 .09053 L
.50028 .09212 L
.50028 .09212 L
.50028 .09371 L
.50028 .09371 L
.50028 .09529 L
.50028 .09529 L
.50028 .09688 L
.50028 .09688 L
.50028 .09847 L
.50028 .09847 L
.50028 .10006 L
.50028 .10006 L
.50028 .10165 L
.50028 .10165 L
.50028 .10323 L
.50028 .10323 L
.50028 .10482 L
.50028 .10482 L
.50028 .10641 L
.50028 .10641 L
.50028 .108 L
.50028 .108 L
.50028 .10959 L
.50028 .10959 L
.50028 .11118 L
.50028 .11118 L
.50028 .11276 L
.50028 .11276 L
.50028 .11435 L
.50028 .11435 L
.50028 .11594 L
.50028 .11594 L
.50028 .11753 L
.50028 .11753 L
.50028 .11912 L
.50028 .11912 L
.50028 .12071 L
.50028 .12071 L
.50028 .12229 L
.50028 .12229 L
.50027 .12388 L
.50027 .12388 L
.50027 .12547 L
.50027 .12547 L
.50027 .12706 L
.50027 .12706 L
.50027 .12865 L
.50027 .12865 L
.50027 .13023 L
.50027 .13023 L
.50027 .13182 L
.50027 .13182 L
.50027 .13341 L
.50027 .13341 L
.50027 .135 L
.50027 .135 L
.50026 .13659 L
.50026 .13659 L
.50026 .13818 L
.50026 .13818 L
.50026 .13976 L
.50026 .13976 L
.50026 .14135 L
.50026 .14135 L
.50025 .14294 L
.50025 .14294 L
.50025 .14453 L
.50025 .14453 L
.50025 .14612 L
.50025 .14612 L
.50024 .14771 L
.50024 .14771 L
.50023 .14929 L
.50023 .14929 L
.50023 .15088 L
.50023 .15088 L
.50022 .15247 L
.50022 .15247 L
.50021 .15406 L
.50021 .15406 L
.5002 .15565 L
.5002 .15565 L
.5002 .15723 L
.5002 .15723 L
.50018 .15882 L
.50018 .15882 L
.50017 .16041 L
.50017 .16041 L
.50016 .162 L
.50016 .162 L
.50015 .16359 L
.50015 .16359 L
.50013 .16518 L
.50013 .16518 L
.50011 .16676 L
.50011 .16676 L
.50009 .16835 L
.50009 .16835 L
.50007 .16994 L
.50007 .16994 L
.50005 .17153 L
.50005 .17153 L
.50002 .17312 L
.50002 .17312 L
.5 .17471 L
.5 .17471 L
.49997 .17629 L
.49997 .17629 L
.49994 .17788 L
.49994 .17788 L
.4999 .17947 L
.4999 .17947 L
.49987 .18106 L
.49987 .18106 L
.49983 .18265 L
.49983 .18265 L
.49978 .18423 L
.49978 .18423 L
.49974 .18582 L
.49974 .18582 L
.49969 .18741 L
.49969 .18741 L
.49964 .189 L
.49964 .189 L
.49958 .19059 L
.49958 .19059 L
.49952 .19218 L
.49952 .19218 L
.49945 .19376 L
.49945 .19376 L
.49938 .19535 L
.49938 .19535 L
.49931 .19694 L
.49931 .19694 L
.49923 .19853 L
.49923 .19853 L
.49915 .20012 L
.49915 .20012 L
.49906 .20171 L
.49906 .20171 L
.49896 .2033 L
.49896 .2033 L
.49886 .20488 L
.49886 .20488 L
.49876 .20647 L
.49876 .20647 L
.49865 .20806 L
.49865 .20806 L
.49853 .20965 L
.49853 .20965 L
.4984 .21124 L
.4984 .21124 L
.49827 .21283 L
.49827 .21283 L
.49813 .21442 L
.49813 .21442 L
.49798 .21601 L
.49798 .21601 L
.49783 .2176 L
.49783 .2176 L
.49766 .21919 L
.49766 .21919 L
.49749 .22078 L
.49749 .22078 L
.49731 .22237 L
.49731 .22237 L
.49712 .22396 L
.49712 .22396 L
.49692 .22555 L
.49692 .22555 L
.49671 .22714 L
.49671 .22714 L
.49649 .22873 L
.49649 .22873 L
.49626 .23032 L
.49626 .23032 L
.49602 .23191 L
.49602 .23191 L
.49577 .23351 L
.49577 .23351 L
.49551 .2351 L
.49551 .2351 L
.49524 .23669 L
.49524 .23669 L
.49495 .23829 L
.49495 .23829 L
.49481 .23906 L
.49481 .23906 L
.49465 .23988 L
.49465 .23988 L
.49434 .24148 L
.49434 .24148 L
.49401 .24307 L
.49401 .24307 L
.49367 .24467 L
.49367 .24467 L
.49332 .24627 L
.49332 .24627 L
.49295 .24787 L
.49295 .24787 L
.49257 .24947 L
.49257 .24947 L
.49217 .25107 L
.49217 .25107 L
.49175 .25267 L
.49175 .25267 L
.49132 .25428 L
.49132 .25428 L
.49087 .25589 L
.49087 .25589 L
.4904 .25749 L
.4904 .25749 L
.49014 .25838 L
.49014 .25838 L
.48992 .2591 L
.48992 .2591 L
.48941 .26072 L
.48941 .26072 L
.48889 .26233 L
.48889 .26233 L
.48835 .26395 L
.48835 .26395 L
.48778 .26557 L
.48778 .26557 L
.4872 .26719 L
.4872 .26719 L
.48659 .26881 L
.48659 .26881 L
.48596 .27044 L
.48596 .27044 L
.48584 .27075 L
.48584 .27075 L
.4853 .27208 L
.4853 .27208 L
.48462 .27372 L
.48462 .27372 L
.48392 .27536 L
.48392 .27536 L
.48319 .277 L
.48319 .277 L
.48243 .27866 L
.48243 .27866 L
.48178 .28003 L
.48178 .28003 L
.48164 .28032 L
.48164 .28032 L
.48083 .28198 L
.48083 .28198 L
.47998 .28365 L
.47998 .28365 L
.4791 .28533 L
.4791 .28533 L
.47818 .28702 L
.47818 .28702 L
.47791 .28751 L
.47791 .28751 L
.47724 .28872 L
.47724 .28872 L
.47625 .29043 L
.47625 .29043 L
.47522 .29215 L
.47522 .29215 L
.47419 .29382 L
.47419 .29382 L
.47416 .29388 L
.47416 .29388 L
.47305 .29563 L
.47305 .29563 L
.47189 .29739 L
.47189 .29739 L
.47069 .29916 L
.47069 .29916 L
.4706 .29929 L
.4706 .29929 L
.46943 .30096 L
.46943 .30096 L
.46812 .30278 L
.46812 .30278 L
.4671 .30414 L
.4671 .30414 L
.46674 .30462 L
.46674 .30462 L
.4653 .30648 L
.4653 .30648 L
.4638 .30838 L
.4638 .30838 L
.46369 .30851 L
.46369 .30851 L
.46221 .3103 L
.46221 .3103 L
.46054 .31227 L
.46054 .31227 L
.46036 .31248 L
.46036 .31248 L
.45878 .31428 L
.45878 .31428 L
.45709 .31615 L
.45709 .31615 L
.45692 .31633 L
.45692 .31633 L
.45494 .31845 L
.45494 .31845 L
.45387 .31956 L
.45387 .31956 L
.45282 .32063 L
.45282 .32063 L
.45071 .32274 L
.45071 .32274 L
.45055 .32289 L
.45055 .32289 L
.4481 .32526 L
.4481 .32526 L
.44758 .32575 L
.44758 .32575 L
.44544 .32774 L
.44544 .32774 L
.44449 .3286 L
.44449 .3286 L
.4425 .33038 L
.4425 .33038 L
.44143 .33131 L
.44143 .33131 L
.43922 .33322 L
.43922 .33322 L
.4384 .33391 L
.4384 .33391 L
.43548 .33634 L
.43548 .33634 L
.43539 .33641 L
.43539 .33641 L
.4324 .33882 L
.4324 .33882 L
.43105 .33989 L
.43105 .33989 L
.42943 .34115 L
.42943 .34115 L
.42646 .34342 L
.42646 .34342 L
.42546 .34418 L
.42546 .34418 L
.4235 .34563 L
.4235 .34563 L
.42055 .34779 L
.42055 .34779 L
.4176 .34991 L
.4176 .34991 L
.41703 .35032 L
.41703 .35032 L
.41466 .35199 L
F
.612 0 .996 0 k
.47205 .94899 m
.46254 .94977 L
.46254 .94977 L
.46253 .94977 L
.46253 .94977 L
.46157 .95128 L
.46157 .95128 L
.45493 .95225 L
.45493 .95225 L
.45263 .95361 L
.45263 .95361 L
.45263 .95362 L
.45263 .95362 L
.45217 .95516 L
.45217 .95516 L
.45169 .95671 L
.45169 .95671 L
.45116 .95825 L
.45116 .95825 L
.4506 .95979 L
.4506 .95979 L
.44997 .96132 L
.44997 .96132 L
.44934 .96285 L
.44934 .96285 L
.44979 .96449 L
.44979 .96449 L
.45147 .96469 L
.45147 .96469 L
.45911 .96701 L
.45911 .96701 L
.46011 .96869 L
.46011 .96869 L
.46061 .97032 L
.46061 .97032 L
.46077 .97083 L
.46077 .97083 L
.47055 .97106 L
.47055 .97106 L
.47074 .96948 L
.47074 .96948 L
.4708 .9688 L
.4708 .9688 L
.47094 .9679 L
.47094 .9679 L
.48072 .96695 L
.48072 .96695 L
.4905 .96713 L
.4905 .96713 L
.48078 .9654 L
.48078 .9654 L
.47105 .96479 L
.47105 .96479 L
.46361 .9642 L
.46361 .9642 L
.46146 .96258 L
.46146 .96258 L
.46146 .96243 L
.46146 .96243 L
.4615 .96084 L
.4615 .96084 L
.46163 .95925 L
.46163 .95925 L
.46181 .95767 L
.46181 .95767 L
.462 .95613 L
.462 .95613 L
.46202 .9561 L
.46202 .9561 L
.47163 .95521 L
.47163 .95521 L
.47175 .95368 L
.47175 .95368 L
.48122 .95495 L
.48122 .95495 L
.49074 .95579 L
.49074 .95579 L
.50028 .95452 L
.50028 .95452 L
.50028 .95294 L
.50028 .95294 L
.49081 .95224 L
.49081 .95224 L
.48135 .95185 L
.48135 .95185 L
.48139 .95095 L
.48139 .95095 L
.47205 .94899 L
F
.47205 .05159 m
.46254 .05082 L
.46254 .05082 L
.46253 .05081 L
.46253 .05081 L
.46157 .0493 L
.46157 .0493 L
.45493 .04833 L
.45493 .04833 L
.45263 .04698 L
.45263 .04698 L
.45263 .04697 L
.45263 .04697 L
.45217 .04542 L
.45217 .04542 L
.45169 .04387 L
.45169 .04387 L
.45116 .04233 L
.45116 .04233 L
.4506 .0408 L
.4506 .0408 L
.44997 .03927 L
.44997 .03927 L
.44934 .03774 L
.44934 .03774 L
.44979 .03609 L
.44979 .03609 L
.45147 .03589 L
.45147 .03589 L
.45911 .03358 L
.45911 .03358 L
.46011 .0319 L
.46011 .0319 L
.46061 .03026 L
.46061 .03026 L
.46077 .02976 L
.46077 .02976 L
.47055 .02953 L
.47055 .02953 L
.47074 .03111 L
.47074 .03111 L
.4708 .03178 L
.4708 .03178 L
.47094 .03268 L
.47094 .03268 L
.48072 .03363 L
.48072 .03363 L
.4905 .03346 L
.4905 .03346 L
.48078 .03519 L
.48078 .03519 L
.47105 .03579 L
.47105 .03579 L
.46361 .03639 L
.46361 .03639 L
.46146 .038 L
.46146 .038 L
.46146 .03816 L
.46146 .03816 L
.4615 .03975 L
.4615 .03975 L
.46163 .04133 L
.46163 .04133 L
.46181 .04291 L
.46181 .04291 L
.462 .04445 L
.462 .04445 L
.46202 .04448 L
.46202 .04448 L
.47163 .04537 L
.47163 .04537 L
.47175 .0469 L
.47175 .0469 L
.48122 .04563 L
.48122 .04563 L
.49074 .04479 L
.49074 .04479 L
.50028 .04606 L
.50028 .04606 L
.50028 .04765 L
.50028 .04765 L
.49081 .04834 L
.49081 .04834 L
.48135 .04873 L
.48135 .04873 L
.48139 .04963 L
.48139 .04963 L
.47205 .05159 L
F
.996 .376 0 0 k
.4906 .96231 m
.48095 .9615 L
.48095 .9615 L
.47128 .96155 L
.47128 .96155 L
.48087 .96344 L
.48087 .96344 L
.49057 .96393 L
.49057 .96393 L
.50028 .96247 L
.50028 .96247 L
.4906 .96231 L
F
.4906 .03827 m
.48095 .03908 L
.48095 .03908 L
.47128 .03903 L
.47128 .03903 L
.48087 .03714 L
.48087 .03714 L
.49057 .03665 L
.49057 .03665 L
.50028 .03812 L
.50028 .03812 L
.4906 .03827 L
F
.026 0 .996 0 k
.49068 .95835 m
.48111 .95751 L
.48111 .95751 L
.47151 .95751 L
.47151 .95751 L
.47146 .95838 L
.47146 .95838 L
.47136 .95997 L
.47136 .95997 L
.47128 .96118 L
.47128 .96118 L
.48099 .96047 L
.48099 .96047 L
.48102 .95971 L
.48102 .95971 L
.49063 .96069 L
.49063 .96069 L
.50028 .95929 L
.50028 .95929 L
.49068 .95835 L
F
.49068 .04223 m
.48111 .04307 L
.48111 .04307 L
.47151 .04307 L
.47151 .04307 L
.47146 .0422 L
.47146 .0422 L
.47136 .04061 L
.47136 .04061 L
.47128 .0394 L
.47128 .0394 L
.48099 .04011 L
.48099 .04011 L
.48102 .04087 L
.48102 .04087 L
.49063 .0399 L
.49063 .0399 L
.50028 .04129 L
.50028 .04129 L
.49068 .04223 L
F
.247 0 .996 0 k
.41465 .6486 m
.4117 .64655 L
.4117 .64655 L
.40874 .64453 L
.40874 .64453 L
.40578 .64253 L
.40578 .64253 L
.4028 .64054 L
.4028 .64054 L
.39981 .63857 L
.39981 .63857 L
.3968 .63661 L
.3968 .63661 L
.39378 .63466 L
.39378 .63466 L
.39313 .63423 L
.39313 .63423 L
.39073 .63271 L
.39073 .63271 L
.38766 .63076 L
.38766 .63076 L
.38456 .62881 L
.38456 .62881 L
.38364 .62822 L
.38364 .62822 L
.38143 .62685 L
.38143 .62685 L
.37827 .62488 L
.37827 .62488 L
.37699 .62408 L
.37699 .62408 L
.37507 .6229 L
.37507 .6229 L
.37183 .62091 L
.37183 .62091 L
.37152 .62071 L
.37152 .62071 L
.36855 .6189 L
.36855 .6189 L
.36669 .61775 L
.36669 .61775 L
.36522 .61687 L
.36522 .61687 L
.36235 .61512 L
.36235 .61512 L
.36184 .61482 L
.36184 .61482 L
.3584 .61274 L
.3584 .61274 L
.35835 .61272 L
.35835 .61272 L
.3549 .61064 L
.3549 .61064 L
.3546 .61046 L
.3546 .61046 L
.35133 .60851 L
.35133 .60851 L
.35105 .60834 L
.35105 .60834 L
.34769 .60634 L
.34769 .60634 L
.34769 .60634 L
.34769 .60634 L
.34445 .60441 L
.34445 .60441 L
.34397 .60414 L
.34397 .60414 L
.34134 .60257 L
.34134 .60257 L
.34017 .6019 L
.34017 .6019 L
.33835 .60081 L
.33835 .60081 L
.33627 .59962 L
.33627 .59962 L
.33547 .59914 L
.33547 .59914 L
.33266 .5975 L
.33266 .5975 L
.33227 .59729 L
.33227 .59729 L
.32991 .59588 L
.32991 .59588 L
.32817 .59491 L
.32817 .59491 L
.32726 .59437 L
.32726 .59437 L
.32465 .59286 L
.32465 .59286 L
.32394 .59248 L
.32394 .59248 L
.3221 .59139 L
.3221 .59139 L
.31963 .59002 L
.31963 .59002 L
.31958 .58999 L
.31958 .58999 L
.31715 .58856 L
.31715 .58856 L
.31507 .58744 L
.31507 .58744 L
.31477 .58726 L
.31477 .58726 L
.31238 .58587 L
.31238 .58587 L
.31041 .58483 L
.31041 .58483 L
.31008 .58463 L
.31008 .58463 L
.30776 .58328 L
.30776 .58328 L
.30557 .58214 L
.30557 .58214 L
.30554 .58212 L
.30554 .58212 L
.30327 .5808 L
.30327 .5808 L
.30109 .57963 L
.30109 .57963 L
.30054 .57937 L
.30054 .57937 L
.29891 .57843 L
.29891 .57843 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.28979 .57359 L
.28979 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .6315 L
.18675 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19003 .64628 L
.19003 .64628 L
.19014 .64693 L
.19014 .64693 L
.19097 .6523 L
.19097 .6523 L
.19121 .65372 L
.19121 .65372 L
.19158 .65708 L
.19158 .65708 L
.19209 .66141 L
.19209 .66141 L
.1921 .66155 L
.1921 .66155 L
.19236 .66544 L
.19236 .66544 L
.19264 .66929 L
.19264 .66929 L
.19265 .66941 L
.19265 .66941 L
.19273 .67273 L
.19273 .67273 L
.19281 .67609 L
.19281 .67609 L
.19287 .67778 L
.19287 .67778 L
.19284 .67931 L
.19284 .67931 L
.19277 .68234 L
.19277 .68234 L
.19271 .68532 L
.19271 .68532 L
.19268 .68658 L
.19268 .68658 L
.19258 .68818 L
.19258 .68818 L
.1924 .69091 L
.1924 .69091 L
.19198 .69325 L
.19198 .69325 L
.19203 .69591 L
.19203 .69591 L
.19199 .69625 L
.19199 .69625 L
.19172 .69876 L
.19172 .69876 L
.19101 .7006 L
.19101 .7006 L
.19096 .70342 L
.19096 .70342 L
.19084 .70588 L
.19084 .70588 L
.19081 .70609 L
.19081 .70609 L
.19045 .70841 L
.19045 .70841 L
.18966 .71007 L
.18966 .71007 L
.18945 .71259 L
.18945 .71259 L
.18923 .71507 L
.18923 .71507 L
.18906 .7166 L
.18906 .7166 L
.1889 .71739 L
.1889 .71739 L
.18807 .71897 L
.18807 .71897 L
.18767 .72116 L
.18767 .72116 L
.18735 .72345 L
.18735 .72345 L
.18703 .72573 L
.18703 .72573 L
.18668 .72797 L
.18668 .72797 L
.18666 .72815 L
.18666 .72815 L
.18594 .72965 L
.18594 .72965 L
.18541 .73161 L
.18541 .73161 L
.18499 .73372 L
.18499 .73372 L
.18462 .73589 L
.18462 .73589 L
.18427 .73806 L
.18427 .73806 L
.1839 .74021 L
.1839 .74021 L
.18386 .74047 L
.18386 .74047 L
.18322 .74193 L
.18322 .74193 L
.18269 .74386 L
.18269 .74386 L
.18229 .74594 L
.18229 .74594 L
.18196 .7481 L
.18196 .7481 L
.18166 .7503 L
.18166 .7503 L
.18138 .75251 L
.18138 .75251 L
.1813 .75311 L
.1813 .75311 L
.18081 .75435 L
.18081 .75435 L
.18037 .75635 L
.18037 .75635 L
.1801 .75855 L
.1801 .75855 L
.17995 .76088 L
.17995 .76088 L
.17985 .76327 L
.17985 .76327 L
.17979 .76542 L
.17979 .76542 L
.1797 .76558 L
.1797 .76558 L
.17917 .76744 L
.17917 .76744 L
.17905 .76977 L
.17905 .76977 L
.17913 .77233 L
.17913 .77233 L
.17931 .77499 L
.17931 .77499 L
.17948 .7772 L
.17948 .7772 L
.17949 .77763 L
.17949 .77763 L
.17953 .7801 L
.17953 .7801 L
.17959 .78258 L
.17959 .78258 L
.1789 .7842 L
.1789 .7842 L
.17941 .78716 L
.17941 .78716 L
.17968 .78896 L
.17968 .78896 L
.17969 .78985 L
.17969 .78985 L
.1797 .79222 L
.1797 .79222 L
.17967 .79455 L
.17967 .79455 L
.1796 .79682 L
.1796 .79682 L
.1795 .79905 L
.1795 .79905 L
.17939 .80125 L
.17939 .80125 L
.17937 .80164 L
.17937 .80164 L
.17923 .8034 L
.17923 .8034 L
.17906 .80553 L
.17906 .80553 L
.17892 .80768 L
.17892 .80768 L
.17895 .81001 L
.17895 .81001 L
.18031 .81363 L
.18031 .81363 L
.18464 .81581 L
.18464 .81581 L
.1867 .81562 L
.1867 .81562 L
.18846 .81512 L
.18846 .81512 L
.19007 .81448 L
.19007 .81448 L
.1916 .81376 L
.1916 .81376 L
.19309 .813 L
.19309 .813 L
.19455 .8122 L
.19455 .8122 L
.19518 .81185 L
.19518 .81185 L
.19602 .81142 L
.19602 .81142 L
.19748 .81063 L
.19748 .81063 L
.19893 .80982 L
.19893 .80982 L
.20035 .80899 L
.20035 .80899 L
.20177 .80815 L
.20177 .80815 L
.20317 .8073 L
.20317 .8073 L
.20456 .80644 L
.20456 .80644 L
.20595 .80557 L
.20595 .80557 L
.20732 .80469 L
.20732 .80469 L
.20869 .8038 L
.20869 .8038 L
.21004 .8029 L
.21004 .8029 L
.21139 .80199 L
.21139 .80199 L
.21272 .80106 L
.21272 .80106 L
.21404 .80013 L
.21404 .80013 L
.21535 .79918 L
.21535 .79918 L
.21663 .79821 L
.21663 .79821 L
.2179 .79722 L
.2179 .79722 L
.21915 .79622 L
.21915 .79622 L
.22038 .7952 L
.22038 .7952 L
.22158 .79415 L
.22158 .79415 L
.22277 .79308 L
.22277 .79308 L
.22393 .79199 L
.22393 .79199 L
.22506 .79088 L
.22506 .79088 L
.22617 .78974 L
.22617 .78974 L
.22725 .78858 L
.22725 .78858 L
.2283 .78739 L
.2283 .78739 L
.22933 .78618 L
.22933 .78618 L
.23033 .78494 L
.23033 .78494 L
.2313 .78367 L
.2313 .78367 L
.23225 .78237 L
.23225 .78237 L
.23316 .78105 L
.23316 .78105 L
.23405 .7797 L
.23405 .7797 L
.2349 .77832 L
.2349 .77832 L
.23573 .77692 L
.23573 .77692 L
.23653 .77548 L
.23653 .77548 L
.2373 .77402 L
.2373 .77402 L
.23804 .77253 L
.23804 .77253 L
.23875 .77101 L
.23875 .77101 L
.23944 .76947 L
.23944 .76947 L
.2401 .76789 L
.2401 .76789 L
.24074 .7663 L
.24074 .7663 L
.24134 .76471 L
.24134 .76471 L
.24135 .76467 L
.24135 .76467 L
.24191 .763 L
.24191 .763 L
.24244 .76129 L
.24244 .76129 L
.24294 .75955 L
.24294 .75955 L
.24341 .75778 L
.24341 .75778 L
.24386 .75598 L
.24386 .75598 L
.24428 .75415 L
.24428 .75415 L
.24469 .75231 L
.24469 .75231 L
.24509 .75045 L
.24509 .75045 L
.24515 .75013 L
.24515 .75013 L
.24541 .74851 L
.24541 .74851 L
.24569 .74651 L
.24569 .74651 L
.24595 .74449 L
.24595 .74449 L
.24618 .74244 L
.24618 .74244 L
.24642 .74038 L
.24642 .74038 L
.24665 .73847 L
.24665 .73847 L
.24665 .73831 L
.24665 .73831 L
.24676 .73611 L
.24676 .73611 L
.24684 .73386 L
.24684 .73386 L
.24692 .73158 L
.24692 .73158 L
.24701 .72933 L
.24701 .72933 L
.24708 .72827 L
.24708 .72827 L
.24705 .72699 L
.24705 .72699 L
.24697 .72451 L
.24697 .72451 L
.24688 .72201 L
.24688 .72201 L
.24686 .71957 L
.24686 .71957 L
.24687 .71902 L
.24687 .71902 L
.2467 .71694 L
.2467 .71694 L
.24644 .71419 L
.24644 .71419 L
.24626 .71149 L
.24626 .71149 L
.24624 .71045 L
.24624 .71045 L
.246 .70869 L
.246 .70869 L
.24558 .70565 L
.24558 .70565 L
.24529 .70275 L
.24529 .70275 L
.24528 .7024 L
.24528 .7024 L
.24475 .6995 L
.24475 .6995 L
.2442 .69618 L
.2442 .69618 L
.24407 .69476 L
.24407 .69476 L
.24364 .69281 L
.24364 .69281 L
.24285 .68908 L
.24285 .68908 L
.24264 .68747 L
.24264 .68747 L
.2421 .68533 L
.2421 .68533 L
.24112 .68121 L
.24112 .68121 L
.24103 .68047 L
.24103 .68047 L
.23994 .67669 L
.23994 .67669 L
.23926 .67371 L
.23926 .67371 L
.23871 .67197 L
.23871 .67197 L
.23733 .66716 L
.23733 .66716 L
.23715 .66662 L
.23715 .66662 L
.23526 .66079 L
.23526 .66079 L
.23503 .66017 L
.23503 .66017 L
.23305 .65458 L
.23305 .65458 L
.23187 .65159 L
.23187 .65159 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61287 L
.26188 .61287 L
.26548 .61684 L
.26548 .61684 L
.26567 .61705 L
.26567 .61705 L
.26923 .62108 L
.26923 .62108 L
.26992 .62187 L
.26992 .62187 L
.27287 .62531 L
.27287 .62531 L
.27496 .62777 L
.27496 .62777 L
.27642 .62954 L
.27642 .62954 L
.27988 .63377 L
.27988 .63377 L
.2817 .63603 L
.2817 .63603 L
.28327 .63801 L
.28327 .63801 L
.28658 .64227 L
.28658 .64227 L
.28983 .64656 L
.28983 .64656 L
.29303 .65087 L
.29303 .65087 L
.29617 .65522 L
.29617 .65522 L
.29927 .65961 L
.29927 .65961 L
.30233 .66404 L
.30233 .66404 L
.30446 .66719 L
.30446 .66719 L
.30536 .66854 L
.30536 .66854 L
.30836 .67309 L
.30836 .67309 L
.31044 .6763 L
.31044 .6763 L
.31134 .67771 L
.31134 .67771 L
.31431 .68241 L
.31431 .68241 L
.31473 .68309 L
.31473 .68309 L
.31726 .68718 L
.31726 .68718 L
.31824 .6888 L
.31824 .6888 L
.32021 .69204 L
.32021 .69204 L
.3213 .69388 L
.3213 .69388 L
.32317 .69699 L
.32317 .69699 L
.32405 .69852 L
.32405 .69852 L
.32613 .70204 L
.32613 .70204 L
.32658 .70284 L
.32658 .70284 L
.32895 .70691 L
.32895 .70691 L
.32912 .70719 L
.32912 .70719 L
.33115 .71076 L
.33115 .71076 L
.33213 .71244 L
.33213 .71244 L
.33327 .71446 L
.33327 .71446 L
.33519 .71779 L
.33519 .71779 L
.33532 .71804 L
.33532 .71804 L
.33728 .72148 L
.33728 .72148 L
.33829 .72324 L
.33829 .72324 L
.33919 .72484 L
.33919 .72484 L
.34108 .72812 L
.34108 .72812 L
.34147 .72879 L
.34147 .72879 L
.34291 .73132 L
.34291 .73132 L
.34473 .73441 L
.34473 .73441 L
.34477 .73448 L
.34477 .73448 L
.34656 .73755 L
.34656 .73755 L
.34809 .7401 L
.34809 .7401 L
.34838 .7406 L
.34838 .7406 L
.35018 .7436 L
.35018 .7436 L
.35157 .74584 L
.35157 .74584 L
.35201 .74657 L
.35201 .74657 L
.35384 .74951 L
.35384 .74951 L
.35518 .7516 L
.35518 .7516 L
.3557 .75243 L
.3557 .75243 L
.35758 .75532 L
.35758 .75532 L
.35895 .75736 L
.35895 .75736 L
.35951 .7582 L
.35951 .7582 L
.36146 .76106 L
.36146 .76106 L
.3629 .76308 L
.3629 .76308 L
.36348 .76391 L
.36348 .76391 L
.36553 .76675 L
.36553 .76675 L
.36702 .76873 L
.36702 .76873 L
.36766 .76958 L
.36766 .76958 L
.36984 .77241 L
.36984 .77241 L
.37135 .77429 L
.37135 .77429 L
.3721 .77523 L
.3721 .77523 L
.37443 .77805 L
.37443 .77805 L
.37586 .77973 L
.37586 .77973 L
.37683 .78086 L
.37683 .78086 L
.37932 .78367 L
.37932 .78367 L
.38058 .78505 L
.38058 .78505 L
.38188 .78647 L
.38188 .78647 L
.38453 .78926 L
.38453 .78926 L
.38548 .79024 L
.38548 .79024 L
.38724 .79204 L
.38724 .79204 L
.39003 .7948 L
.39003 .7948 L
.39056 .79531 L
.39056 .79531 L
.39285 .79753 L
.39285 .79753 L
.39576 .80025 L
.39576 .80025 L
.39581 .80029 L
.39581 .80029 L
.39865 .80292 L
.39865 .80292 L
.4012 .80521 L
.4012 .80521 L
.40159 .80556 L
.40159 .80556 L
.4045 .80815 L
.4045 .80815 L
.40674 .8101 L
.40674 .8101 L
.40742 .8107 L
.40742 .8107 L
.41029 .81319 L
.41029 .81319 L
.41241 .81501 L
.41241 .81501 L
.41313 .81565 L
.41313 .81565 L
.4159 .81804 L
.4159 .81804 L
.41819 .81999 L
.41819 .81999 L
.41865 .8204 L
.41865 .8204 L
.42128 .82269 L
.42128 .82269 L
.42392 .82496 L
.42392 .82496 L
.42409 .82511 L
.42409 .82511 L
.42639 .82716 L
.42639 .82716 L
.42889 .82934 L
.42889 .82934 L
.43011 .8304 L
.43011 .8304 L
.43125 .83147 L
.43125 .83147 L
.43357 .83356 L
.43357 .83356 L
.43593 .83564 L
.43593 .83564 L
.43625 .83593 L
.43625 .83593 L
.43803 .83765 L
.43803 .83765 L
.44023 .83967 L
.44023 .83967 L
.44248 .84167 L
.44248 .84167 L
.44253 .84171 L
.44253 .84171 L
.44434 .84359 L
.44434 .84359 L
.44645 .84553 L
.44645 .84553 L
.44867 .84747 L
.44867 .84747 L
.44897 .84774 L
.44897 .84774 L
.45031 .84932 L
.45031 .84932 L
.45239 .85121 L
.45239 .85121 L
.45471 .85312 L
.45471 .85312 L
.45561 .85385 L
.45561 .85385 L
.45691 .855 L
.45691 .855 L
.45816 .85675 L
.45816 .85675 L
.46106 .85868 L
.46106 .85868 L
.46251 .85958 L
.46251 .85958 L
.46387 .86057 L
.46387 .86057 L
.46673 .86245 L
.46673 .86245 L
.46973 .86403 L
.46973 .86403 L
.47047 .86437 L
.47047 .86437 L
.47727 .86602 L
.47727 .86602 L
.48297 .86517 L
.48297 .86517 L
.48502 .86423 L
.48502 .86423 L
.48604 .86372 L
.48604 .86372 L
.48814 .8622 L
.48814 .8622 L
.48959 .86066 L
.48959 .86066 L
.49072 .8591 L
.49072 .8591 L
.49166 .85754 L
.49166 .85754 L
.49248 .85597 L
.49248 .85597 L
.49284 .85519 L
.49284 .85519 L
.49321 .8544 L
.49321 .8544 L
.49386 .85282 L
.49386 .85282 L
.49442 .85124 L
.49442 .85124 L
.49492 .84966 L
.49492 .84966 L
.49535 .84808 L
.49535 .84808 L
.49574 .8465 L
.49574 .8465 L
.49608 .84491 L
.49608 .84491 L
.49639 .84333 L
.49639 .84333 L
.49666 .84174 L
.49666 .84174 L
.49691 .84016 L
.49691 .84016 L
.49712 .83857 L
.49712 .83857 L
.49732 .83698 L
.49732 .83698 L
.49749 .8354 L
.49749 .8354 L
.49765 .83381 L
.49765 .83381 L
.49779 .83222 L
.49779 .83222 L
.49791 .83063 L
.49791 .83063 L
.49802 .82905 L
.49802 .82905 L
.49812 .82746 L
.49812 .82746 L
.4982 .82587 L
.4982 .82587 L
.49828 .82428 L
.49828 .82428 L
.49834 .8227 L
.49834 .8227 L
.49839 .82111 L
.49839 .82111 L
.49844 .81952 L
.49844 .81952 L
.49847 .81793 L
.49847 .81793 L
.4985 .81634 L
.4985 .81634 L
.49852 .81476 L
.49852 .81476 L
.49853 .81317 L
.49853 .81317 L
.49853 .81158 L
.49853 .81158 L
.49852 .80999 L
.49852 .80999 L
.49851 .8084 L
.49851 .8084 L
.49849 .80681 L
.49849 .80681 L
.49847 .80523 L
.49847 .80523 L
.49843 .80364 L
.49843 .80364 L
.49839 .80205 L
.49839 .80205 L
.49834 .80046 L
.49834 .80046 L
.49829 .79887 L
.49829 .79887 L
.49822 .79728 L
.49822 .79728 L
.49815 .79569 L
.49815 .79569 L
.49807 .79411 L
.49807 .79411 L
.49799 .79252 L
.49799 .79252 L
.49789 .79093 L
.49789 .79093 L
.49779 .78934 L
.49779 .78934 L
.49768 .78775 L
.49768 .78775 L
.49756 .78616 L
.49756 .78616 L
.49743 .78457 L
.49743 .78457 L
.4973 .78298 L
.4973 .78298 L
.49715 .78139 L
.49715 .78139 L
.49699 .7798 L
.49699 .7798 L
.49683 .77821 L
.49683 .77821 L
.49666 .77662 L
.49666 .77662 L
.49647 .77503 L
.49647 .77503 L
.49628 .77344 L
.49628 .77344 L
.49607 .77185 L
.49607 .77185 L
.49585 .77025 L
.49585 .77025 L
.49563 .76866 L
.49563 .76866 L
.49539 .76707 L
.49539 .76707 L
.49513 .76548 L
.49513 .76548 L
.49487 .76388 L
.49487 .76388 L
.49477 .76328 L
.49477 .76328 L
.49459 .76229 L
.49459 .76229 L
.49431 .76069 L
.49431 .76069 L
.494 .7591 L
.494 .7591 L
.49369 .7575 L
.49369 .7575 L
.49335 .7559 L
.49335 .7559 L
.49301 .7543 L
.49301 .7543 L
.49265 .7527 L
.49265 .7527 L
.49227 .7511 L
.49227 .7511 L
.49188 .7495 L
.49188 .7495 L
.49147 .7479 L
.49147 .7479 L
.49105 .74629 L
.49105 .74629 L
.4906 .74469 L
.4906 .74469 L
.49014 .74308 L
.49014 .74308 L
.49011 .74295 L
.49011 .74295 L
.48967 .74147 L
.48967 .74147 L
.48917 .73986 L
.48917 .73986 L
.48865 .73824 L
.48865 .73824 L
.48811 .73662 L
.48811 .73662 L
.48755 .735 L
.48755 .735 L
.48697 .73338 L
.48697 .73338 L
.48637 .73176 L
.48637 .73176 L
.48581 .73029 L
.48581 .73029 L
.48574 .73013 L
.48574 .73013 L
.4851 .72849 L
.4851 .72849 L
.48442 .72685 L
.48442 .72685 L
.48372 .72521 L
.48372 .72521 L
.483 .72356 L
.483 .72356 L
.48224 .72191 L
.48224 .72191 L
.48175 .72087 L
.48175 .72087 L
.48146 .72025 L
.48146 .72025 L
.48065 .71859 L
.48065 .71859 L
.4798 .71691 L
.4798 .71691 L
.47893 .71523 L
.47893 .71523 L
.47802 .71354 L
.47802 .71354 L
.47789 .71331 L
.47789 .71331 L
.47707 .71184 L
.47707 .71184 L
.47609 .71014 L
.47609 .71014 L
.47507 .70842 L
.47507 .70842 L
.47417 .70695 L
.47417 .70695 L
.47401 .70668 L
.47401 .70668 L
.4729 .70494 L
.4729 .70494 L
.47175 .70318 L
.47175 .70318 L
.47057 .70144 L
.47057 .70144 L
.47055 .7014 L
.47055 .7014 L
.46929 .6996 L
.46929 .6996 L
.46798 .69778 L
.46798 .69778 L
.46708 .69657 L
.46708 .69657 L
.46661 .69594 L
.46661 .69594 L
.46518 .69408 L
.46518 .69408 L
.46367 .69218 L
.46367 .69218 L
.46367 .69218 L
.46367 .69218 L
.46209 .69026 L
.46209 .69026 L
.46043 .68829 L
.46043 .68829 L
.46034 .68819 L
.46034 .68819 L
.45867 .68628 L
.45867 .68628 L
.45707 .68451 L
.45707 .68451 L
.45681 .68422 L
.45681 .68422 L
.45483 .68211 L
.45483 .68211 L
.45386 .68109 L
.45386 .68109 L
.45272 .67992 L
.45272 .67992 L
.45069 .67789 L
.45069 .67789 L
.45045 .67766 L
.45045 .67766 L
.448 .6753 L
.448 .6753 L
.44757 .67488 L
.44757 .67488 L
.44534 .67281 L
.44534 .67281 L
.44448 .67203 L
.44448 .67203 L
.44241 .67018 L
.44241 .67018 L
.44142 .66931 L
.44142 .66931 L
.43913 .66733 L
.43913 .66733 L
.43839 .6667 L
.43839 .6667 L
.43539 .66421 L
.43539 .66421 L
.43538 .6642 L
.43538 .6642 L
.43239 .66179 L
.43239 .66179 L
.43096 .66066 L
.43096 .66066 L
.42942 .65945 L
.42942 .65945 L
.42645 .65718 L
.42645 .65718 L
.42536 .65636 L
.42536 .65636 L
.4235 .65497 L
.4235 .65497 L
.42055 .6528 L
.42055 .6528 L
.4176 .65069 L
.4176 .65069 L
.41692 .6502 L
.41692 .6502 L
.41465 .6486 L
F
.41465 .35198 m
.4117 .35403 L
.4117 .35403 L
.40874 .35605 L
.40874 .35605 L
.40578 .35805 L
.40578 .35805 L
.4028 .36004 L
.4028 .36004 L
.39981 .36201 L
.39981 .36201 L
.3968 .36397 L
.3968 .36397 L
.39378 .36592 L
.39378 .36592 L
.39313 .36635 L
.39313 .36635 L
.39073 .36787 L
.39073 .36787 L
.38766 .36982 L
.38766 .36982 L
.38456 .37178 L
.38456 .37178 L
.38364 .37236 L
.38364 .37236 L
.38143 .37374 L
.38143 .37374 L
.37827 .3757 L
.37827 .3757 L
.37699 .37651 L
.37699 .37651 L
.37507 .37768 L
.37507 .37768 L
.37183 .37968 L
.37183 .37968 L
.37152 .37987 L
.37152 .37987 L
.36855 .38168 L
.36855 .38168 L
.36669 .38283 L
.36669 .38283 L
.36522 .38371 L
.36522 .38371 L
.36235 .38546 L
.36235 .38546 L
.36184 .38576 L
.36184 .38576 L
.3584 .38784 L
.3584 .38784 L
.35835 .38787 L
.35835 .38787 L
.3549 .38994 L
.3549 .38994 L
.3546 .39013 L
.3546 .39013 L
.35133 .39207 L
.35133 .39207 L
.35105 .39224 L
.35105 .39224 L
.34769 .39424 L
.34769 .39424 L
.34769 .39424 L
.34769 .39424 L
.34445 .39617 L
.34445 .39617 L
.34397 .39644 L
.34397 .39644 L
.34134 .39802 L
.34134 .39802 L
.34017 .39868 L
.34017 .39868 L
.33835 .39977 L
.33835 .39977 L
.33627 .40097 L
.33627 .40097 L
.33547 .40145 L
.33547 .40145 L
.33266 .40308 L
.33266 .40308 L
.33227 .40329 L
.33227 .40329 L
.32991 .4047 L
.32991 .4047 L
.32817 .40567 L
.32817 .40567 L
.32726 .40621 L
.32726 .40621 L
.32465 .40772 L
.32465 .40772 L
.32394 .4081 L
.32394 .4081 L
.3221 .40919 L
.3221 .40919 L
.31963 .41057 L
.31963 .41057 L
.31958 .41059 L
.31958 .41059 L
.31715 .41202 L
.31715 .41202 L
.31507 .41314 L
.31507 .41314 L
.31477 .41332 L
.31477 .41332 L
.31238 .41472 L
.31238 .41472 L
.31041 .41576 L
.31041 .41576 L
.31008 .41595 L
.31008 .41595 L
.30776 .4173 L
.30776 .4173 L
.30557 .41844 L
.30557 .41844 L
.30554 .41846 L
.30554 .41846 L
.30327 .41978 L
.30327 .41978 L
.30109 .42095 L
.30109 .42095 L
.30054 .42121 L
.30054 .42121 L
.29891 .42215 L
.29891 .42215 L
.29674 .42336 L
.29674 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42564 L
.29252 .42564 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .42779 L
.2884 .42779 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36023 L
.18885 .36023 L
.19003 .3543 L
.19003 .3543 L
.19014 .35366 L
.19014 .35366 L
.19097 .34828 L
.19097 .34828 L
.19121 .34687 L
.19121 .34687 L
.19158 .3435 L
.19158 .3435 L
.19209 .33917 L
.19209 .33917 L
.1921 .33903 L
.1921 .33903 L
.19236 .33514 L
.19236 .33514 L
.19264 .3313 L
.19264 .3313 L
.19265 .33117 L
.19265 .33117 L
.19273 .32786 L
.19273 .32786 L
.19281 .32449 L
.19281 .32449 L
.19287 .32281 L
.19287 .32281 L
.19284 .32127 L
.19284 .32127 L
.19277 .31825 L
.19277 .31825 L
.19271 .31526 L
.19271 .31526 L
.19268 .314 L
.19268 .314 L
.19258 .3124 L
.19258 .3124 L
.1924 .30967 L
.1924 .30967 L
.19198 .30733 L
.19198 .30733 L
.19203 .30467 L
.19203 .30467 L
.19199 .30433 L
.19199 .30433 L
.19172 .30182 L
.19172 .30182 L
.19101 .29998 L
.19101 .29998 L
.19096 .29716 L
.19096 .29716 L
.19084 .2947 L
.19084 .2947 L
.19081 .2945 L
.19081 .2945 L
.19045 .29218 L
.19045 .29218 L
.18966 .29051 L
.18966 .29051 L
.18945 .28799 L
.18945 .28799 L
.18923 .28551 L
.18923 .28551 L
.18906 .28399 L
.18906 .28399 L
.1889 .2832 L
.1889 .2832 L
.18807 .28161 L
.18807 .28161 L
.18767 .27942 L
.18767 .27942 L
.18735 .27713 L
.18735 .27713 L
.18703 .27485 L
.18703 .27485 L
.18668 .27261 L
.18668 .27261 L
.18666 .27243 L
.18666 .27243 L
.18594 .27093 L
.18594 .27093 L
.18541 .26897 L
.18541 .26897 L
.18499 .26686 L
.18499 .26686 L
.18462 .2647 L
.18462 .2647 L
.18427 .26253 L
.18427 .26253 L
.1839 .26037 L
.1839 .26037 L
.18386 .26012 L
.18386 .26012 L
.18322 .25865 L
.18322 .25865 L
.18269 .25672 L
.18269 .25672 L
.18229 .25464 L
.18229 .25464 L
.18196 .25248 L
.18196 .25248 L
.18166 .25028 L
.18166 .25028 L
.18138 .24807 L
.18138 .24807 L
.1813 .24748 L
.1813 .24748 L
.18081 .24623 L
.18081 .24623 L
.18037 .24424 L
.18037 .24424 L
.1801 .24203 L
.1801 .24203 L
.17995 .2397 L
.17995 .2397 L
.17985 .23731 L
.17985 .23731 L
.17979 .23516 L
.17979 .23516 L
.1797 .235 L
.1797 .235 L
.17917 .23314 L
.17917 .23314 L
.17905 .23082 L
.17905 .23082 L
.17913 .22825 L
.17913 .22825 L
.17931 .22559 L
.17931 .22559 L
.17948 .22339 L
.17948 .22339 L
.17949 .22295 L
.17949 .22295 L
.17953 .22048 L
.17953 .22048 L
.17959 .21801 L
.17959 .21801 L
.1789 .21638 L
.1789 .21638 L
.17941 .21342 L
.17941 .21342 L
.17968 .21163 L
.17968 .21163 L
.17969 .21073 L
.17969 .21073 L
.1797 .20836 L
.1797 .20836 L
.17967 .20604 L
.17967 .20604 L
.1796 .20376 L
.1796 .20376 L
.1795 .20154 L
.1795 .20154 L
.17939 .19933 L
.17939 .19933 L
.17937 .19894 L
.17937 .19894 L
.17923 .19718 L
.17923 .19718 L
.17906 .19505 L
.17906 .19505 L
.17892 .1929 L
.17892 .1929 L
.17895 .19057 L
.17895 .19057 L
.18031 .18695 L
.18031 .18695 L
.18464 .18478 L
.18464 .18478 L
.1867 .18497 L
.1867 .18497 L
.18846 .18546 L
.18846 .18546 L
.19007 .1861 L
.19007 .1861 L
.1916 .18682 L
.1916 .18682 L
.19309 .18759 L
.19309 .18759 L
.19455 .18838 L
.19455 .18838 L
.19518 .18873 L
.19518 .18873 L
.19602 .18916 L
.19602 .18916 L
.19748 .18995 L
.19748 .18995 L
.19893 .19076 L
.19893 .19076 L
.20035 .19159 L
.20035 .19159 L
.20177 .19243 L
.20177 .19243 L
.20317 .19328 L
.20317 .19328 L
.20456 .19415 L
.20456 .19415 L
.20595 .19502 L
.20595 .19502 L
.20732 .1959 L
.20732 .1959 L
.20869 .19679 L
.20869 .19679 L
.21004 .19769 L
.21004 .19769 L
.21139 .1986 L
.21139 .1986 L
.21272 .19952 L
.21272 .19952 L
.21404 .20045 L
.21404 .20045 L
.21535 .20141 L
.21535 .20141 L
.21663 .20237 L
.21663 .20237 L
.2179 .20336 L
.2179 .20336 L
.21915 .20436 L
.21915 .20436 L
.22038 .20539 L
.22038 .20539 L
.22158 .20643 L
.22158 .20643 L
.22277 .2075 L
.22277 .2075 L
.22393 .20859 L
.22393 .20859 L
.22506 .2097 L
.22506 .2097 L
.22617 .21084 L
.22617 .21084 L
.22725 .212 L
.22725 .212 L
.2283 .21319 L
.2283 .21319 L
.22933 .21441 L
.22933 .21441 L
.23033 .21565 L
.23033 .21565 L
.2313 .21691 L
.2313 .21691 L
.23225 .21821 L
.23225 .21821 L
.23316 .21953 L
.23316 .21953 L
.23405 .22088 L
.23405 .22088 L
.2349 .22226 L
.2349 .22226 L
.23573 .22366 L
.23573 .22366 L
.23653 .2251 L
.23653 .2251 L
.2373 .22656 L
.2373 .22656 L
.23804 .22805 L
.23804 .22805 L
.23875 .22957 L
.23875 .22957 L
.23944 .23112 L
.23944 .23112 L
.2401 .23269 L
.2401 .23269 L
.24074 .23429 L
.24074 .23429 L
.24134 .23587 L
.24134 .23587 L
.24135 .23591 L
.24135 .23591 L
.24191 .23758 L
.24191 .23758 L
.24244 .23929 L
.24244 .23929 L
.24294 .24103 L
.24294 .24103 L
.24341 .2428 L
.24341 .2428 L
.24386 .2446 L
.24386 .2446 L
.24428 .24643 L
.24428 .24643 L
.24469 .24828 L
.24469 .24828 L
.24509 .25014 L
.24509 .25014 L
.24515 .25046 L
.24515 .25046 L
.24541 .25208 L
.24541 .25208 L
.24569 .25407 L
.24569 .25407 L
.24595 .25609 L
.24595 .25609 L
.24618 .25814 L
.24618 .25814 L
.24642 .2602 L
.24642 .2602 L
.24665 .26211 L
.24665 .26211 L
.24665 .26227 L
.24665 .26227 L
.24676 .26448 L
.24676 .26448 L
.24684 .26673 L
.24684 .26673 L
.24692 .269 L
.24692 .269 L
.24701 .27126 L
.24701 .27126 L
.24708 .27231 L
.24708 .27231 L
.24705 .27359 L
.24705 .27359 L
.24697 .27607 L
.24697 .27607 L
.24688 .27857 L
.24688 .27857 L
.24686 .28102 L
.24686 .28102 L
.24687 .28156 L
.24687 .28156 L
.2467 .28364 L
.2467 .28364 L
.24644 .28639 L
.24644 .28639 L
.24626 .28909 L
.24626 .28909 L
.24624 .29013 L
.24624 .29013 L
.246 .2919 L
.246 .2919 L
.24558 .29494 L
.24558 .29494 L
.24529 .29784 L
.24529 .29784 L
.24528 .29818 L
.24528 .29818 L
.24475 .30109 L
.24475 .30109 L
.2442 .30441 L
.2442 .30441 L
.24407 .30582 L
.24407 .30582 L
.24364 .30777 L
.24364 .30777 L
.24285 .31151 L
.24285 .31151 L
.24264 .31311 L
.24264 .31311 L
.2421 .31525 L
.2421 .31525 L
.24112 .31937 L
.24112 .31937 L
.24103 .32011 L
.24103 .32011 L
.23994 .3239 L
.23994 .3239 L
.23926 .32687 L
.23926 .32687 L
.23871 .32861 L
.23871 .32861 L
.23733 .33342 L
.23733 .33342 L
.23715 .33397 L
.23715 .33397 L
.23526 .33979 L
.23526 .33979 L
.23503 .34041 L
.23503 .34041 L
.23305 .34601 L
.23305 .34601 L
.23187 .34899 L
.23187 .34899 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40613 L
.24385 .40613 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38353 L
.26567 .38353 L
.26923 .3795 L
.26923 .3795 L
.26992 .37871 L
.26992 .37871 L
.27287 .37527 L
.27287 .37527 L
.27496 .37281 L
.27496 .37281 L
.27642 .37105 L
.27642 .37105 L
.27988 .36681 L
.27988 .36681 L
.2817 .36455 L
.2817 .36455 L
.28327 .36257 L
.28327 .36257 L
.28658 .35831 L
.28658 .35831 L
.28983 .35403 L
.28983 .35403 L
.29303 .34971 L
.29303 .34971 L
.29617 .34537 L
.29617 .34537 L
.29927 .34098 L
.29927 .34098 L
.30233 .33654 L
.30233 .33654 L
.30446 .3334 L
.30446 .3334 L
.30536 .33205 L
.30536 .33205 L
.30836 .32749 L
.30836 .32749 L
.31044 .32428 L
.31044 .32428 L
.31134 .32287 L
.31134 .32287 L
.31431 .31818 L
.31431 .31818 L
.31473 .31749 L
.31473 .31749 L
.31726 .3134 L
.31726 .3134 L
.31824 .31178 L
.31824 .31178 L
.32021 .30854 L
.32021 .30854 L
.3213 .30671 L
.3213 .30671 L
.32317 .30359 L
.32317 .30359 L
.32405 .30207 L
.32405 .30207 L
.32613 .29854 L
.32613 .29854 L
.32658 .29775 L
.32658 .29775 L
.32895 .29367 L
.32895 .29367 L
.32912 .29339 L
.32912 .29339 L
.33115 .28982 L
.33115 .28982 L
.33213 .28814 L
.33213 .28814 L
.33327 .28613 L
.33327 .28613 L
.33519 .28279 L
.33519 .28279 L
.33532 .28254 L
.33532 .28254 L
.33728 .2791 L
.33728 .2791 L
.33829 .27734 L
.33829 .27734 L
.33919 .27575 L
.33919 .27575 L
.34108 .27246 L
.34108 .27246 L
.34147 .2718 L
.34147 .2718 L
.34291 .26927 L
.34291 .26927 L
.34473 .26617 L
.34473 .26617 L
.34477 .26611 L
.34477 .26611 L
.34656 .26303 L
.34656 .26303 L
.34809 .26048 L
.34809 .26048 L
.34838 .25998 L
.34838 .25998 L
.35018 .25698 L
.35018 .25698 L
.35157 .25474 L
.35157 .25474 L
.35201 .25401 L
.35201 .25401 L
.35384 .25107 L
.35384 .25107 L
.35518 .24898 L
.35518 .24898 L
.3557 .24816 L
.3557 .24816 L
.35758 .24527 L
.35758 .24527 L
.35895 .24322 L
.35895 .24322 L
.35951 .24239 L
.35951 .24239 L
.36146 .23953 L
.36146 .23953 L
.3629 .2375 L
.3629 .2375 L
.36348 .23667 L
.36348 .23667 L
.36553 .23384 L
.36553 .23384 L
.36702 .23185 L
.36702 .23185 L
.36766 .231 L
.36766 .231 L
.36984 .22818 L
.36984 .22818 L
.37135 .2263 L
.37135 .2263 L
.3721 .22535 L
.3721 .22535 L
.37443 .22253 L
.37443 .22253 L
.37586 .22085 L
.37586 .22085 L
.37683 .21972 L
.37683 .21972 L
.37932 .21691 L
.37932 .21691 L
.38058 .21554 L
.38058 .21554 L
.38188 .21411 L
.38188 .21411 L
.38453 .21132 L
.38453 .21132 L
.38548 .21034 L
.38548 .21034 L
.38724 .20855 L
.38724 .20855 L
.39003 .20578 L
.39003 .20578 L
.39056 .20527 L
.39056 .20527 L
.39285 .20305 L
.39285 .20305 L
.39576 .20033 L
.39576 .20033 L
.39581 .20029 L
.39581 .20029 L
.39865 .19767 L
.39865 .19767 L
.4012 .19538 L
.4012 .19538 L
.40159 .19503 L
.40159 .19503 L
.4045 .19244 L
.4045 .19244 L
.40674 .19048 L
.40674 .19048 L
.40742 .18989 L
.40742 .18989 L
.41029 .18739 L
.41029 .18739 L
.41241 .18557 L
.41241 .18557 L
.41313 .18494 L
.41313 .18494 L
.4159 .18254 L
.4159 .18254 L
.41819 .18059 L
.41819 .18059 L
.41865 .18018 L
.41865 .18018 L
.42128 .17789 L
.42128 .17789 L
.42392 .17562 L
.42392 .17562 L
.42409 .17548 L
.42409 .17548 L
.42639 .17342 L
.42639 .17342 L
.42889 .17124 L
.42889 .17124 L
.43011 .17018 L
.43011 .17018 L
.43125 .16912 L
.43125 .16912 L
.43357 .16702 L
.43357 .16702 L
.43593 .16494 L
.43593 .16494 L
.43625 .16466 L
.43625 .16466 L
.43803 .16293 L
.43803 .16293 L
.44023 .16092 L
.44023 .16092 L
.44248 .15892 L
.44248 .15892 L
.44253 .15887 L
.44253 .15887 L
.44434 .157 L
.44434 .157 L
.44645 .15505 L
.44645 .15505 L
.44867 .15311 L
.44867 .15311 L
.44897 .15284 L
.44897 .15284 L
.45031 .15126 L
.45031 .15126 L
.45239 .14937 L
.45239 .14937 L
.45471 .14746 L
.45471 .14746 L
.45561 .14673 L
.45561 .14673 L
.45691 .14558 L
.45691 .14558 L
.45816 .14383 L
.45816 .14383 L
.46106 .1419 L
.46106 .1419 L
.46251 .141 L
.46251 .141 L
.46387 .14001 L
.46387 .14001 L
.46673 .13814 L
.46673 .13814 L
.46973 .13655 L
.46973 .13655 L
.47047 .13622 L
.47047 .13622 L
.47727 .13456 L
.47727 .13456 L
.48297 .13541 L
.48297 .13541 L
.48502 .13636 L
.48502 .13636 L
.48604 .13687 L
.48604 .13687 L
.48814 .13838 L
.48814 .13838 L
.48959 .13992 L
.48959 .13992 L
.49072 .14148 L
.49072 .14148 L
.49166 .14304 L
.49166 .14304 L
.49248 .14461 L
.49248 .14461 L
.49284 .14539 L
.49284 .14539 L
.49321 .14619 L
.49321 .14619 L
.49386 .14776 L
.49386 .14776 L
.49442 .14934 L
.49442 .14934 L
.49492 .15092 L
.49492 .15092 L
.49535 .1525 L
.49535 .1525 L
.49574 .15409 L
.49574 .15409 L
.49608 .15567 L
.49608 .15567 L
.49639 .15726 L
.49639 .15726 L
.49666 .15884 L
.49666 .15884 L
.49691 .16043 L
.49691 .16043 L
.49712 .16201 L
.49712 .16201 L
.49732 .1636 L
.49732 .1636 L
.49749 .16519 L
.49749 .16519 L
.49765 .16677 L
.49765 .16677 L
.49779 .16836 L
.49779 .16836 L
.49791 .16995 L
.49791 .16995 L
.49802 .17154 L
.49802 .17154 L
.49812 .17312 L
.49812 .17312 L
.4982 .17471 L
.4982 .17471 L
.49828 .1763 L
.49828 .1763 L
.49834 .17789 L
.49834 .17789 L
.49839 .17948 L
.49839 .17948 L
.49844 .18106 L
.49844 .18106 L
.49847 .18265 L
.49847 .18265 L
.4985 .18424 L
.4985 .18424 L
.49852 .18583 L
.49852 .18583 L
.49853 .18742 L
.49853 .18742 L
.49853 .189 L
.49853 .189 L
.49852 .19059 L
.49852 .19059 L
.49851 .19218 L
.49851 .19218 L
.49849 .19377 L
.49849 .19377 L
.49847 .19536 L
.49847 .19536 L
.49843 .19695 L
.49843 .19695 L
.49839 .19853 L
.49839 .19853 L
.49834 .20012 L
.49834 .20012 L
.49829 .20171 L
.49829 .20171 L
.49822 .2033 L
.49822 .2033 L
.49815 .20489 L
.49815 .20489 L
.49807 .20648 L
.49807 .20648 L
.49799 .20807 L
.49799 .20807 L
.49789 .20966 L
.49789 .20966 L
.49779 .21124 L
.49779 .21124 L
.49768 .21283 L
.49768 .21283 L
.49756 .21442 L
.49756 .21442 L
.49743 .21601 L
.49743 .21601 L
.4973 .2176 L
.4973 .2176 L
.49715 .21919 L
.49715 .21919 L
.49699 .22078 L
.49699 .22078 L
.49683 .22237 L
.49683 .22237 L
.49666 .22396 L
.49666 .22396 L
.49647 .22555 L
.49647 .22555 L
.49628 .22715 L
.49628 .22715 L
.49607 .22874 L
.49607 .22874 L
.49585 .23033 L
.49585 .23033 L
.49563 .23192 L
.49563 .23192 L
.49539 .23351 L
.49539 .23351 L
.49513 .23511 L
.49513 .23511 L
.49487 .2367 L
.49487 .2367 L
.49477 .2373 L
.49477 .2373 L
.49459 .2383 L
.49459 .2383 L
.49431 .23989 L
.49431 .23989 L
.494 .24149 L
.494 .24149 L
.49369 .24308 L
.49369 .24308 L
.49335 .24468 L
.49335 .24468 L
.49301 .24628 L
.49301 .24628 L
.49265 .24788 L
.49265 .24788 L
.49227 .24948 L
.49227 .24948 L
.49188 .25108 L
.49188 .25108 L
.49147 .25268 L
.49147 .25268 L
.49105 .25429 L
.49105 .25429 L
.4906 .2559 L
.4906 .2559 L
.49014 .2575 L
.49014 .2575 L
.49011 .25763 L
.49011 .25763 L
.48967 .25911 L
.48967 .25911 L
.48917 .26073 L
.48917 .26073 L
.48865 .26234 L
.48865 .26234 L
.48811 .26396 L
.48811 .26396 L
.48755 .26558 L
.48755 .26558 L
.48697 .2672 L
.48697 .2672 L
.48637 .26883 L
.48637 .26883 L
.48581 .2703 L
.48581 .2703 L
.48574 .27046 L
.48574 .27046 L
.4851 .27209 L
.4851 .27209 L
.48442 .27373 L
.48442 .27373 L
.48372 .27537 L
.48372 .27537 L
.483 .27702 L
.483 .27702 L
.48224 .27867 L
.48224 .27867 L
.48175 .27971 L
.48175 .27971 L
.48146 .28033 L
.48146 .28033 L
.48065 .282 L
.48065 .282 L
.4798 .28367 L
.4798 .28367 L
.47893 .28535 L
.47893 .28535 L
.47802 .28704 L
.47802 .28704 L
.47789 .28728 L
.47789 .28728 L
.47707 .28874 L
.47707 .28874 L
.47609 .29045 L
.47609 .29045 L
.47507 .29217 L
.47507 .29217 L
.47417 .29363 L
.47417 .29363 L
.47401 .2939 L
.47401 .2939 L
.4729 .29565 L
.4729 .29565 L
.47175 .29741 L
.47175 .29741 L
.47057 .29914 L
.47057 .29914 L
.47055 .29918 L
.47055 .29918 L
.46929 .30098 L
.46929 .30098 L
.46798 .3028 L
.46798 .3028 L
.46708 .30402 L
.46708 .30402 L
.46661 .30464 L
.46661 .30464 L
.46518 .3065 L
.46518 .3065 L
.46367 .3084 L
.46367 .3084 L
.46367 .3084 L
.46367 .3084 L
.46209 .31033 L
.46209 .31033 L
.46043 .31229 L
.46043 .31229 L
.46034 .3124 L
.46034 .3124 L
.45867 .3143 L
.45867 .3143 L
.45707 .31607 L
.45707 .31607 L
.45681 .31636 L
.45681 .31636 L
.45483 .31848 L
.45483 .31848 L
.45386 .31949 L
.45386 .31949 L
.45272 .32066 L
.45272 .32066 L
.45069 .32269 L
.45069 .32269 L
.45045 .32292 L
.45045 .32292 L
.448 .32529 L
.448 .32529 L
.44757 .3257 L
.44757 .3257 L
.44534 .32777 L
.44534 .32777 L
.44448 .32856 L
.44448 .32856 L
.44241 .33041 L
.44241 .33041 L
.44142 .33128 L
.44142 .33128 L
.43913 .33325 L
.43913 .33325 L
.43839 .33388 L
.43839 .33388 L
.43539 .33637 L
.43539 .33637 L
.43538 .33638 L
.43538 .33638 L
.43239 .33879 L
.43239 .33879 L
.43096 .33993 L
.43096 .33993 L
.42942 .34113 L
.42942 .34113 L
.42645 .3434 L
.42645 .3434 L
.42536 .34422 L
.42536 .34422 L
.4235 .34562 L
.4235 .34562 L
.42055 .34778 L
.42055 .34778 L
.4176 .3499 L
.4176 .3499 L
.41692 .35038 L
.41692 .35038 L
.41465 .35198 L
F
0 .996 .952 0 k
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93794 L
.33752 .93794 L
.33751 .93797 L
.33751 .93797 L
.33688 .9394 L
.33688 .9394 L
.33622 .94085 L
.33622 .94085 L
.3272 .93742 L
.3272 .93742 L
.31857 .93387 L
.31857 .93387 L
.31947 .93253 L
.31947 .93253 L
.32106 .93147 L
.32106 .93147 L
.32441 .93113 L
.32441 .93113 L
.32664 .93032 L
.32664 .93032 L
.32779 .92907 L
.32779 .92907 L
.32868 .92772 L
.32868 .92772 L
.32967 .9264 L
.32967 .9264 L
.33111 .92527 L
.33111 .92527 L
.33217 .9249 L
.33217 .9249 L
.33267 .92418 L
.33267 .92418 L
.34166 .92681 L
.34166 .92681 L
.3416 .9276 L
.3416 .9276 L
.34145 .92924 L
.34145 .92924 L
.34152 .93096 L
.34152 .93096 L
.34915 .93428 L
.34915 .93428 L
.35018 .93405 L
.35018 .93405 L
.35277 .93326 L
.35277 .93326 L
.35469 .93224 L
.35469 .93224 L
.35607 .93103 L
.35607 .93103 L
.35712 .9297 L
.35712 .9297 L
.35796 .92831 L
.35796 .92831 L
.35868 .92687 L
.35868 .92687 L
.35932 .92541 L
.35932 .92541 L
.35991 .92393 L
.35991 .92393 L
.36047 .92245 L
.36047 .92245 L
.36102 .92096 L
.36102 .92096 L
.36157 .91947 L
.36157 .91947 L
.36213 .91798 L
.36213 .91798 L
.3627 .91649 L
.3627 .91649 L
.36329 .91502 L
.36329 .91502 L
.36391 .91355 L
.36391 .91355 L
.36457 .91209 L
.36457 .91209 L
.36626 .91098 L
.36626 .91098 L
.36653 .90939 L
.36653 .90939 L
.36705 .90789 L
.36705 .90789 L
.36774 .90645 L
.36774 .90645 L
.36856 .90504 L
.36856 .90504 L
.36897 .90442 L
.36897 .90442 L
.36952 .90368 L
.36952 .90368 L
.37058 .90236 L
.37058 .90236 L
.37171 .90105 L
.37171 .90105 L
.37291 .89977 L
.37291 .89977 L
.37227 .8979 L
.37227 .8979 L
.37404 .8968 L
.37404 .8968 L
.37592 .89573 L
.37592 .89573 L
.37791 .89468 L
.37791 .89468 L
.38 .89366 L
.38 .89366 L
.38176 .89285 L
.38176 .89285 L
.38213 .89265 L
.38213 .89265 L
.3842 .89161 L
.3842 .89161 L
.38643 .89061 L
.38643 .89061 L
.38885 .88966 L
.38885 .88966 L
.39134 .88871 L
.39134 .88871 L
.39185 .88863 L
.39185 .88863 L
.39452 .88794 L
.39452 .88794 L
.39799 .88723 L
.39799 .88723 L
.40105 .88677 L
.40105 .88677 L
.40206 .88665 L
.40206 .88665 L
.40727 .8863 L
.40727 .8863 L
.40974 .88628 L
.40974 .88628 L
.41517 .88649 L
.41517 .88649 L
.41812 .88681 L
.41812 .88681 L
.42628 .88818 L
.42628 .88818 L
.43362 .8901 L
.43362 .8901 L
.43431 .89033 L
.43431 .89033 L
.44159 .89299 L
.44159 .89299 L
.44225 .89327 L
.44225 .89327 L
.44675 .89533 L
.44675 .89533 L
.45015 .89706 L
.45015 .89706 L
.45087 .89746 L
.45087 .89746 L
.4542 .89946 L
.4542 .89946 L
.45737 .90141 L
.45737 .90141 L
.45808 .90182 L
.45808 .90182 L
.45999 .90328 L
.45999 .90328 L
.46225 .9051 L
.46225 .9051 L
.46464 .90691 L
.46464 .90691 L
.46606 .90778 L
.46606 .90778 L
.46697 .9087 L
.46697 .9087 L
.4686 .91042 L
.4686 .91042 L
.47022 .91213 L
.47022 .91213 L
.47202 .91385 L
.47202 .91385 L
.47416 .91537 L
.47416 .91537 L
.47433 .9156 L
.47433 .9156 L
.47559 .91726 L
.47559 .91726 L
.47694 .91893 L
.47694 .91893 L
.47862 .92061 L
.47862 .92061 L
.48066 .9223 L
.48066 .9223 L
.48201 .92395 L
.48201 .92395 L
.48246 .92536 L
.48246 .92536 L
.48258 .92557 L
.48258 .92557 L
.48433 .92723 L
.48433 .92723 L
.48931 .92897 L
.48931 .92897 L
.4907 .93059 L
.4907 .93059 L
.49095 .93219 L
.49095 .93219 L
.49103 .93378 L
.49103 .93378 L
.49106 .93537 L
.49106 .93537 L
.482 .93627 L
.482 .93627 L
.48028 .93501 L
.48028 .93501 L
.47525 .93315 L
.47525 .93315 L
.47441 .93151 L
.47441 .93151 L
.47376 .92988 L
.47376 .92988 L
.47332 .92883 L
.47332 .92883 L
.46725 .92784 L
.46725 .92784 L
.46659 .92619 L
.46659 .92619 L
.46536 .9245 L
.46536 .9245 L
.46471 .92388 L
.46471 .92388 L
.46018 .92245 L
.46018 .92245 L
.45611 .92047 L
.45611 .92047 L
.45604 .92044 L
.45604 .92044 L
.44746 .91839 L
.44746 .91839 L
.43866 .91753 L
.43866 .91753 L
.43323 .91741 L
.43323 .91741 L
.42964 .9179 L
.42964 .9179 L
.42754 .91806 L
.42754 .91806 L
.42302 .91887 L
.42302 .91887 L
.4203 .91956 L
.4203 .91956 L
.41933 .91979 L
.41933 .91979 L
.41588 .92073 L
.41588 .92073 L
.41285 .92173 L
.41285 .92173 L
.41051 .9226 L
.41051 .9226 L
.41004 .92276 L
.41004 .92276 L
.40721 .92377 L
.40721 .92377 L
.40456 .92481 L
.40456 .92481 L
.40206 .92587 L
.40206 .92587 L
.40027 .92667 L
.40027 .92667 L
.39956 .92691 L
.39956 .92691 L
.3967 .92786 L
.3967 .92786 L
.39394 .92882 L
.39394 .92882 L
.39139 .92982 L
.39139 .92982 L
.38982 .9305 L
.38982 .9305 L
.38881 .9308 L
.38881 .9308 L
.38536 .93153 L
.38536 .93153 L
.38214 .93231 L
.38214 .93231 L
.37966 .93327 L
.37966 .93327 L
.37934 .93344 L
.37934 .93344 L
.37841 .93457 L
.37841 .93457 L
.37729 .93591 L
.37729 .93591 L
.37592 .93717 L
.37592 .93717 L
.37303 .93799 L
.37303 .93799 L
.36822 .9377 L
.36822 .9377 L
.36731 .93795 L
.36731 .93795 L
.36537 .93902 L
.36537 .93902 L
.36449 .9404 L
.36449 .9404 L
.36445 .94205 L
.36445 .94205 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37511 .9486 L
.37511 .9486 L
.37487 .95007 L
.37487 .95007 L
.37441 .95159 L
.37441 .95159 L
.38289 .95551 L
.38289 .95551 L
.38292 .95716 L
.38292 .95716 L
.37306 .95616 L
.37306 .95616 L
.37282 .95678 L
.37282 .95678 L
.36302 .9549 L
.36302 .9549 L
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33751 .06262 L
.33751 .06262 L
.33688 .06118 L
.33688 .06118 L
.33622 .05973 L
.33622 .05973 L
.3272 .06316 L
.3272 .06316 L
.31857 .06671 L
.31857 .06671 L
.31947 .06806 L
.31947 .06806 L
.32106 .06911 L
.32106 .06911 L
.32441 .06945 L
.32441 .06945 L
.32664 .07026 L
.32664 .07026 L
.32779 .07151 L
.32779 .07151 L
.32868 .07286 L
.32868 .07286 L
.32967 .07418 L
.32967 .07418 L
.33111 .07531 L
.33111 .07531 L
.33217 .07569 L
.33217 .07569 L
.33267 .0764 L
.33267 .0764 L
.34166 .07377 L
.34166 .07377 L
.3416 .07298 L
.3416 .07298 L
.34145 .07134 L
.34145 .07134 L
.34152 .06963 L
.34152 .06963 L
.34915 .0663 L
.34915 .0663 L
.35018 .06653 L
.35018 .06653 L
.35277 .06732 L
.35277 .06732 L
.35469 .06835 L
.35469 .06835 L
.35607 .06956 L
.35607 .06956 L
.35712 .07088 L
.35712 .07088 L
.35796 .07227 L
.35796 .07227 L
.35868 .07371 L
.35868 .07371 L
.35932 .07517 L
.35932 .07517 L
.35991 .07665 L
.35991 .07665 L
.36047 .07814 L
.36047 .07814 L
.36102 .07963 L
.36102 .07963 L
.36157 .08112 L
.36157 .08112 L
.36213 .08261 L
.36213 .08261 L
.3627 .08409 L
.3627 .08409 L
.36329 .08557 L
.36329 .08557 L
.36391 .08703 L
.36391 .08703 L
.36457 .08849 L
.36457 .08849 L
.36626 .08961 L
.36626 .08961 L
.36653 .09119 L
.36653 .09119 L
.36705 .09269 L
.36705 .09269 L
.36774 .09414 L
.36774 .09414 L
.36856 .09554 L
.36856 .09554 L
.36897 .09616 L
.36897 .09616 L
.36952 .0969 L
.36952 .0969 L
.37058 .09823 L
.37058 .09823 L
.37171 .09953 L
.37171 .09953 L
.37291 .10081 L
.37291 .10081 L
.37227 .10269 L
.37227 .10269 L
.37404 .10379 L
.37404 .10379 L
.37592 .10486 L
.37592 .10486 L
.37791 .1059 L
.37791 .1059 L
.38 .10692 L
.38 .10692 L
.38176 .10773 L
.38176 .10773 L
.38213 .10793 L
.38213 .10793 L
.3842 .10897 L
.3842 .10897 L
.38643 .10997 L
.38643 .10997 L
.38885 .11093 L
.38885 .11093 L
.39134 .11187 L
.39134 .11187 L
.39185 .11195 L
.39185 .11195 L
.39452 .11264 L
.39452 .11264 L
.39799 .11335 L
.39799 .11335 L
.40105 .11382 L
.40105 .11382 L
.40206 .11393 L
.40206 .11393 L
.40727 .11428 L
.40727 .11428 L
.40974 .1143 L
.40974 .1143 L
.41517 .11409 L
.41517 .11409 L
.41812 .11378 L
.41812 .11378 L
.42628 .1124 L
.42628 .1124 L
.43362 .11048 L
.43362 .11048 L
.43431 .11025 L
.43431 .11025 L
.44159 .1076 L
.44159 .1076 L
.44225 .10731 L
.44225 .10731 L
.44675 .10526 L
.44675 .10526 L
.45015 .10353 L
.45015 .10353 L
.45087 .10312 L
.45087 .10312 L
.4542 .10112 L
.4542 .10112 L
.45737 .09917 L
.45737 .09917 L
.45808 .09876 L
.45808 .09876 L
.45999 .0973 L
.45999 .0973 L
.46225 .09549 L
.46225 .09549 L
.46464 .09368 L
.46464 .09368 L
.46606 .0928 L
.46606 .0928 L
.46697 .09189 L
.46697 .09189 L
.4686 .09016 L
.4686 .09016 L
.47022 .08845 L
.47022 .08845 L
.47202 .08673 L
.47202 .08673 L
.47416 .08522 L
.47416 .08522 L
.47433 .08499 L
.47433 .08499 L
.47559 .08332 L
.47559 .08332 L
.47694 .08165 L
.47694 .08165 L
.47862 .07997 L
.47862 .07997 L
.48066 .07828 L
.48066 .07828 L
.48201 .07663 L
.48201 .07663 L
.48246 .07523 L
.48246 .07523 L
.48258 .07501 L
.48258 .07501 L
.48433 .07336 L
.48433 .07336 L
.48931 .07161 L
.48931 .07161 L
.4907 .06999 L
.4907 .06999 L
.49095 .06839 L
.49095 .06839 L
.49103 .0668 L
.49103 .0668 L
.49106 .06521 L
.49106 .06521 L
.482 .06431 L
.482 .06431 L
.48028 .06558 L
.48028 .06558 L
.47525 .06743 L
.47525 .06743 L
.47441 .06907 L
.47441 .06907 L
.47376 .0707 L
.47376 .0707 L
.47332 .07175 L
.47332 .07175 L
.46725 .07274 L
.46725 .07274 L
.46659 .07439 L
.46659 .07439 L
.46536 .07608 L
.46536 .07608 L
.46471 .0767 L
.46471 .0767 L
.46018 .07813 L
.46018 .07813 L
.45611 .08011 L
.45611 .08011 L
.45604 .08015 L
.45604 .08015 L
.44746 .08219 L
.44746 .08219 L
.43866 .08305 L
.43866 .08305 L
.43323 .08318 L
.43323 .08318 L
.42964 .08268 L
.42964 .08268 L
.42754 .08252 L
.42754 .08252 L
.42302 .08172 L
.42302 .08172 L
.4203 .08102 L
.4203 .08102 L
.41933 .0808 L
.41933 .0808 L
.41588 .07986 L
.41588 .07986 L
.41285 .07886 L
.41285 .07886 L
.41051 .07799 L
.41051 .07799 L
.41004 .07782 L
.41004 .07782 L
.40721 .07681 L
.40721 .07681 L
.40456 .07578 L
.40456 .07578 L
.40206 .07472 L
.40206 .07472 L
.40027 .07391 L
.40027 .07391 L
.39956 .07367 L
.39956 .07367 L
.3967 .07272 L
.3967 .07272 L
.39394 .07176 L
.39394 .07176 L
.39139 .07076 L
.39139 .07076 L
.38982 .07009 L
.38982 .07009 L
.38881 .06979 L
.38881 .06979 L
.38536 .06905 L
.38536 .06905 L
.38214 .06827 L
.38214 .06827 L
.37966 .06731 L
.37966 .06731 L
.37934 .06715 L
.37934 .06715 L
.37841 .06601 L
.37841 .06601 L
.37729 .06467 L
.37729 .06467 L
.37592 .06341 L
.37592 .06341 L
.37303 .06259 L
.37303 .06259 L
.36822 .06288 L
.36822 .06288 L
.36731 .06263 L
.36731 .06263 L
.36537 .06157 L
.36537 .06157 L
.36449 .06018 L
.36449 .06018 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37511 .05198 L
.37511 .05198 L
.37487 .05051 L
.37487 .05051 L
.37441 .04899 L
.37441 .04899 L
.38289 .04507 L
.38289 .04507 L
.38292 .04342 L
.38292 .04342 L
.37306 .04442 L
.37306 .04442 L
.37282 .04381 L
.37282 .04381 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
0 .996 .996 0 k
.41459 .64871 m
.41164 .64664 L
.41164 .64664 L
.40869 .64461 L
.40869 .64461 L
.40573 .6426 L
.40573 .6426 L
.40276 .6406 L
.40276 .6406 L
.39977 .63863 L
.39977 .63863 L
.39677 .63666 L
.39677 .63666 L
.39375 .6347 L
.39375 .6347 L
.39353 .63456 L
.39353 .63456 L
.3907 .63274 L
.3907 .63274 L
.38764 .63079 L
.38764 .63079 L
.38454 .62883 L
.38454 .62883 L
.38378 .62835 L
.38378 .62835 L
.38141 .62687 L
.38141 .62687 L
.37825 .6249 L
.37825 .6249 L
.37707 .62415 L
.37707 .62415 L
.37506 .62292 L
.37506 .62292 L
.37182 .62092 L
.37182 .62092 L
.37157 .62076 L
.37157 .62076 L
.36854 .61891 L
.36854 .61891 L
.36672 .61779 L
.36672 .61779 L
.36521 .61688 L
.36521 .61688 L
.36237 .61515 L
.36237 .61515 L
.36183 .61483 L
.36183 .61483 L
.35839 .61275 L
.35839 .61275 L
.35837 .61274 L
.35837 .61274 L
.35489 .61065 L
.35489 .61065 L
.35461 .61047 L
.35461 .61047 L
.35132 .60851 L
.35132 .60851 L
.35106 .60835 L
.35106 .60835 L
.3477 .60635 L
.3477 .60635 L
.34769 .60635 L
.34769 .60635 L
.34446 .60442 L
.34446 .60442 L
.34397 .60414 L
.34397 .60414 L
.34135 .60257 L
.34135 .60257 L
.34016 .6019 L
.34016 .6019 L
.33836 .60081 L
.33836 .60081 L
.33627 .59962 L
.33627 .59962 L
.33547 .59914 L
.33547 .59914 L
.33266 .5975 L
.33266 .5975 L
.33227 .59729 L
.33227 .59729 L
.32991 .59589 L
.32991 .59589 L
.32816 .59491 L
.32816 .59491 L
.32726 .59437 L
.32726 .59437 L
.32465 .59286 L
.32465 .59286 L
.32394 .59248 L
.32394 .59248 L
.3221 .59139 L
.3221 .59139 L
.31963 .59002 L
.31963 .59002 L
.31958 .58999 L
.31958 .58999 L
.31715 .58856 L
.31715 .58856 L
.31507 .58744 L
.31507 .58744 L
.31477 .58727 L
.31477 .58727 L
.31238 .58587 L
.31238 .58587 L
.31041 .58483 L
.31041 .58483 L
.31008 .58463 L
.31008 .58463 L
.30776 .58328 L
.30776 .58328 L
.30557 .58214 L
.30557 .58214 L
.30554 .58212 L
.30554 .58212 L
.30327 .5808 L
.30327 .5808 L
.30109 .57963 L
.30109 .57963 L
.30054 .57937 L
.30054 .57937 L
.29891 .57843 L
.29891 .57843 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.28979 .57359 L
.28979 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .6315 L
.18675 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19004 .64628 L
.19004 .64628 L
.19014 .64693 L
.19014 .64693 L
.19097 .6523 L
.19097 .6523 L
.19121 .65372 L
.19121 .65372 L
.19158 .65708 L
.19158 .65708 L
.19209 .66141 L
.19209 .66141 L
.1921 .66155 L
.1921 .66155 L
.19236 .66544 L
.19236 .66544 L
.19264 .66929 L
.19264 .66929 L
.19265 .66941 L
.19265 .66941 L
.19274 .67273 L
.19274 .67273 L
.19282 .6761 L
.19282 .6761 L
.19287 .67778 L
.19287 .67778 L
.19284 .67932 L
.19284 .67932 L
.19277 .68234 L
.19277 .68234 L
.19271 .68533 L
.19271 .68533 L
.19268 .68658 L
.19268 .68658 L
.19258 .68818 L
.19258 .68818 L
.1924 .69092 L
.1924 .69092 L
.19199 .69326 L
.19199 .69326 L
.19203 .69591 L
.19203 .69591 L
.192 .69626 L
.192 .69626 L
.19172 .69877 L
.19172 .69877 L
.19102 .70061 L
.19102 .70061 L
.19097 .70344 L
.19097 .70344 L
.19086 .70587 L
.19086 .70587 L
.19082 .7061 L
.19082 .7061 L
.19046 .70842 L
.19046 .70842 L
.18967 .71009 L
.18967 .71009 L
.18947 .71261 L
.18947 .71261 L
.18924 .7151 L
.18924 .7151 L
.18908 .71658 L
.18908 .71658 L
.18892 .71742 L
.18892 .71742 L
.18809 .719 L
.18809 .719 L
.1877 .7212 L
.1877 .7212 L
.18738 .7235 L
.18738 .7235 L
.18707 .72579 L
.18707 .72579 L
.18673 .72803 L
.18673 .72803 L
.18672 .72811 L
.18672 .72811 L
.18598 .72969 L
.18598 .72969 L
.18546 .73167 L
.18546 .73167 L
.18505 .7338 L
.18505 .7338 L
.1847 .73598 L
.1847 .73598 L
.18435 .73817 L
.18435 .73817 L
.18399 .74033 L
.18399 .74033 L
.18399 .74037 L
.18399 .74037 L
.18329 .74202 L
.18329 .74202 L
.18279 .74399 L
.18279 .74399 L
.18241 .7461 L
.18241 .7461 L
.1821 .74829 L
.1821 .74829 L
.18183 .75052 L
.18183 .75052 L
.18157 .75276 L
.18157 .75276 L
.18156 .75291 L
.18156 .75291 L
.18095 .75453 L
.18095 .75453 L
.18058 .75661 L
.18058 .75661 L
.18037 .75889 L
.18037 .75889 L
.18027 .76128 L
.18027 .76128 L
.18023 .76373 L
.18023 .76373 L
.18022 .76507 L
.18022 .76507 L
.17986 .76578 L
.17986 .76578 L
.17952 .76786 L
.17952 .76786 L
.17956 .77038 L
.17956 .77038 L
.17979 .77311 L
.17979 .77311 L
.18009 .7759 L
.18009 .7759 L
.18017 .7766 L
.18017 .7766 L
.18026 .77853 L
.18026 .77853 L
.18043 .78113 L
.18043 .78113 L
.18062 .78375 L
.18062 .78375 L
.18052 .78602 L
.18052 .78602 L
.18097 .7878 L
.18097 .7878 L
.18109 .78904 L
.18109 .78904 L
.18141 .79175 L
.18141 .79175 L
.18181 .79453 L
.18181 .79453 L
.18238 .79748 L
.18238 .79748 L
.18266 .79856 L
.18266 .79856 L
.18341 .80089 L
.18341 .80089 L
.18784 .80626 L
.18784 .80626 L
.18924 .80691 L
.18924 .80691 L
.19203 .80747 L
.19203 .80747 L
.19422 .80742 L
.19422 .80742 L
.19616 .80711 L
.19616 .80711 L
.19796 .80666 L
.19796 .80666 L
.19967 .80611 L
.19967 .80611 L
.20135 .80553 L
.20135 .80553 L
.20147 .80543 L
.20147 .80543 L
.20292 .80485 L
.20292 .80485 L
.20448 .80415 L
.20448 .80415 L
.20601 .80342 L
.20601 .80342 L
.20749 .80265 L
.20749 .80265 L
.20895 .80185 L
.20895 .80185 L
.21039 .80102 L
.21039 .80102 L
.21179 .80017 L
.21179 .80017 L
.21318 .7993 L
.21318 .7993 L
.21454 .7984 L
.21454 .7984 L
.21588 .79749 L
.21588 .79749 L
.21719 .79655 L
.21719 .79655 L
.21848 .79558 L
.21848 .79558 L
.21975 .7946 L
.21975 .7946 L
.22099 .79358 L
.22099 .79358 L
.2222 .79255 L
.2222 .79255 L
.22339 .79149 L
.22339 .79149 L
.22455 .7904 L
.22455 .7904 L
.22569 .78929 L
.22569 .78929 L
.22679 .78815 L
.22679 .78815 L
.22787 .78698 L
.22787 .78698 L
.22892 .78579 L
.22892 .78579 L
.22994 .78456 L
.22994 .78456 L
.23093 .78332 L
.23093 .78332 L
.23189 .78204 L
.23189 .78204 L
.23283 .78073 L
.23283 .78073 L
.23373 .7794 L
.23373 .7794 L
.2346 .77804 L
.2346 .77804 L
.23545 .77664 L
.23545 .77664 L
.23626 .77522 L
.23626 .77522 L
.23704 .77378 L
.23704 .77378 L
.2378 .7723 L
.2378 .7723 L
.23853 .77079 L
.23853 .77079 L
.23923 .76926 L
.23923 .76926 L
.2399 .7677 L
.2399 .7677 L
.24055 .76611 L
.24055 .76611 L
.24094 .76512 L
.24094 .76512 L
.24117 .76449 L
.24117 .76449 L
.24174 .76283 L
.24174 .76283 L
.24228 .76113 L
.24228 .76113 L
.24279 .7594 L
.24279 .7594 L
.24327 .75764 L
.24327 .75764 L
.24373 .75585 L
.24373 .75585 L
.24416 .75403 L
.24416 .75403 L
.24458 .75219 L
.24458 .75219 L
.24499 .75034 L
.24499 .75034 L
.245 .75028 L
.245 .75028 L
.24531 .7484 L
.24531 .7484 L
.2456 .74642 L
.2456 .74642 L
.24586 .7444 L
.24586 .7444 L
.24611 .74236 L
.24611 .74236 L
.24635 .7403 L
.24635 .7403 L
.24657 .73854 L
.24657 .73854 L
.24658 .73824 L
.24658 .73824 L
.2467 .73604 L
.2467 .73604 L
.24679 .73379 L
.24679 .73379 L
.24687 .73153 L
.24687 .73153 L
.24697 .72928 L
.24697 .72928 L
.24703 .72832 L
.24703 .72832 L
.247 .72694 L
.247 .72694 L
.24693 .72447 L
.24693 .72447 L
.24685 .72198 L
.24685 .72198 L
.24683 .71954 L
.24683 .71954 L
.24685 .71905 L
.24685 .71905 L
.24667 .71691 L
.24667 .71691 L
.24642 .71416 L
.24642 .71416 L
.24624 .71147 L
.24624 .71147 L
.24622 .71046 L
.24622 .71046 L
.24598 .70866 L
.24598 .70866 L
.24556 .70563 L
.24556 .70563 L
.24528 .70273 L
.24528 .70273 L
.24527 .70241 L
.24527 .70241 L
.24474 .69948 L
.24474 .69948 L
.24419 .69616 L
.24419 .69616 L
.24406 .69477 L
.24406 .69477 L
.24363 .6928 L
.24363 .6928 L
.24284 .68907 L
.24284 .68907 L
.24264 .68748 L
.24264 .68748 L
.24209 .68532 L
.24209 .68532 L
.24112 .6812 L
.24112 .6812 L
.24103 .68047 L
.24103 .68047 L
.23994 .67668 L
.23994 .67668 L
.23926 .67371 L
.23926 .67371 L
.2387 .67197 L
.2387 .67197 L
.23733 .66716 L
.23733 .66716 L
.23714 .66661 L
.23714 .66661 L
.23526 .66079 L
.23526 .66079 L
.23503 .66016 L
.23503 .66016 L
.23305 .65458 L
.23305 .65458 L
.23186 .65159 L
.23186 .65159 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61287 L
.26188 .61287 L
.26548 .61684 L
.26548 .61684 L
.26567 .61705 L
.26567 .61705 L
.26923 .62108 L
.26923 .62108 L
.26992 .62187 L
.26992 .62187 L
.27287 .62531 L
.27287 .62531 L
.27496 .62777 L
.27496 .62777 L
.27642 .62954 L
.27642 .62954 L
.27988 .63377 L
.27988 .63377 L
.2817 .63602 L
.2817 .63602 L
.28327 .63801 L
.28327 .63801 L
.28658 .64227 L
.28658 .64227 L
.28983 .64655 L
.28983 .64655 L
.29303 .65087 L
.29303 .65087 L
.29617 .65521 L
.29617 .65521 L
.29928 .6596 L
.29928 .6596 L
.30234 .66404 L
.30234 .66404 L
.3045 .66724 L
.3045 .66724 L
.30537 .66853 L
.30537 .66853 L
.30837 .67308 L
.30837 .67308 L
.31049 .67636 L
.31049 .67636 L
.31135 .6777 L
.31135 .6777 L
.31432 .68239 L
.31432 .68239 L
.31479 .68315 L
.31479 .68315 L
.31728 .68716 L
.31728 .68716 L
.31831 .68887 L
.31831 .68887 L
.32023 .69202 L
.32023 .69202 L
.32138 .69396 L
.32138 .69396 L
.32319 .69696 L
.32319 .69696 L
.32415 .6986 L
.32415 .6986 L
.32616 .702 L
.32616 .702 L
.3267 .70293 L
.3267 .70293 L
.32909 .70702 L
.32909 .70702 L
.32916 .70714 L
.32916 .70714 L
.33131 .71088 L
.33131 .71088 L
.33218 .71238 L
.33218 .71238 L
.33344 .71459 L
.33344 .71459 L
.33525 .71771 L
.33525 .71771 L
.33552 .71819 L
.33552 .71819 L
.3375 .72165 L
.3375 .72165 L
.33837 .72314 L
.33837 .72314 L
.33944 .72502 L
.33944 .72502 L
.34137 .72833 L
.34137 .72833 L
.34156 .72865 L
.34156 .72865 L
.34323 .73153 L
.34323 .73153 L
.34484 .73424 L
.34484 .73424 L
.34511 .73471 L
.34511 .73471 L
.34696 .73781 L
.34696 .73781 L
.34823 .73989 L
.34823 .73989 L
.34882 .74088 L
.34882 .74088 L
.35068 .74391 L
.35068 .74391 L
.35173 .74557 L
.35173 .74557 L
.35255 .7469 L
.35255 .7469 L
.35446 .74987 L
.35446 .74987 L
.35538 .75127 L
.35538 .75127 L
.35638 .75281 L
.35638 .75281 L
.35835 .75575 L
.35835 .75575 L
.35918 .75695 L
.35918 .75695 L
.36035 .75865 L
.36035 .75865 L
.36242 .76156 L
.36242 .76156 L
.36316 .76257 L
.36316 .76257 L
.36452 .76445 L
.36452 .76445 L
.36672 .76734 L
.36672 .76734 L
.36733 .76812 L
.36733 .76812 L
.36896 .77022 L
.36896 .77022 L
.37132 .77311 L
.37132 .77311 L
.37169 .77356 L
.37169 .77356 L
.37372 .77598 L
.37372 .77598 L
.37625 .77886 L
.37625 .77886 L
.37626 .77888 L
.37626 .77888 L
.37886 .78175 L
.37886 .78175 L
.38101 .78402 L
.38101 .78402 L
.38159 .78463 L
.38159 .78463 L
.38441 .78751 L
.38441 .78751 L
.38596 .78902 L
.38596 .78902 L
.38734 .79037 L
.38734 .79037 L
.39039 .79324 L
.39039 .79324 L
.39109 .79388 L
.39109 .79388 L
.3935 .79608 L
.3935 .79608 L
.39639 .7986 L
.39639 .7986 L
.39674 .79891 L
.39674 .79891 L
.40002 .8017 L
.40002 .8017 L
.40185 .80321 L
.40185 .80321 L
.40338 .80446 L
.40338 .80446 L
.40681 .8072 L
.40681 .8072 L
.40746 .8077 L
.40746 .8077 L
.41023 .80987 L
.41023 .80987 L
.41322 .81211 L
.41322 .81211 L
.41374 .81252 L
.41374 .81252 L
.41725 .81511 L
.41725 .81511 L
.41911 .81644 L
.41911 .81644 L
.42077 .81766 L
.42077 .81766 L
.42444 .82019 L
.42444 .82019 L
.42514 .82065 L
.42514 .82065 L
.42802 .82264 L
.42802 .82264 L
.43132 .82472 L
.43132 .82472 L
.43186 .8251 L
.43186 .8251 L
.43587 .82754 L
.43587 .82754 L
.43767 .82852 L
.43767 .82852 L
.43987 .82992 L
.43987 .82992 L
.44419 .83187 L
.44419 .83187 L
.44569 .83254 L
.44569 .83254 L
.45092 .83452 L
.45092 .83452 L
.45422 .83543 L
.45422 .83543 L
.45786 .83609 L
.45786 .83609 L
.46142 .83634 L
.46142 .83634 L
.46498 .83615 L
.46498 .83615 L
.46891 .83553 L
.46891 .83553 L
.47201 .83421 L
.47201 .83421 L
.47225 .83408 L
.47225 .83408 L
.47463 .83283 L
.47463 .83283 L
.47673 .83139 L
.47673 .83139 L
.47848 .82992 L
.47848 .82992 L
.47961 .82883 L
.47961 .82883 L
.47999 .82843 L
.47999 .82843 L
.48133 .82692 L
.48133 .82692 L
.48251 .82539 L
.48251 .82539 L
.48356 .82386 L
.48356 .82386 L
.48451 .82232 L
.48451 .82232 L
.48536 .82077 L
.48536 .82077 L
.48614 .81921 L
.48614 .81921 L
.48684 .81765 L
.48684 .81765 L
.48699 .81731 L
.48699 .81731 L
.48749 .81609 L
.48749 .81609 L
.48807 .81452 L
.48807 .81452 L
.48861 .81295 L
.48861 .81295 L
.48909 .81138 L
.48909 .81138 L
.48954 .80981 L
.48954 .80981 L
.48995 .80823 L
.48995 .80823 L
.49032 .80666 L
.49032 .80666 L
.49066 .80508 L
.49066 .80508 L
.49096 .8035 L
.49096 .8035 L
.49124 .80192 L
.49124 .80192 L
.49149 .80034 L
.49149 .80034 L
.49172 .79876 L
.49172 .79876 L
.49192 .79717 L
.49192 .79717 L
.4921 .79559 L
.4921 .79559 L
.49225 .794 L
.49225 .794 L
.49239 .79242 L
.49239 .79242 L
.4925 .79083 L
.4925 .79083 L
.4926 .78925 L
.4926 .78925 L
.49267 .78766 L
.49267 .78766 L
.49273 .78607 L
.49273 .78607 L
.49277 .78448 L
.49277 .78448 L
.49279 .7829 L
.49279 .7829 L
.4928 .78131 L
.4928 .78131 L
.49279 .77972 L
.49279 .77972 L
.49276 .77813 L
.49276 .77813 L
.49271 .77654 L
.49271 .77654 L
.49265 .77495 L
.49265 .77495 L
.49258 .77336 L
.49258 .77336 L
.49248 .77177 L
.49248 .77177 L
.49237 .77017 L
.49237 .77017 L
.49225 .76858 L
.49225 .76858 L
.49211 .76699 L
.49211 .76699 L
.49195 .76539 L
.49195 .76539 L
.49178 .7638 L
.49178 .7638 L
.49159 .7622 L
.49159 .7622 L
.49138 .76061 L
.49138 .76061 L
.49116 .75901 L
.49116 .75901 L
.49092 .75741 L
.49092 .75741 L
.49066 .75582 L
.49066 .75582 L
.49039 .75422 L
.49039 .75422 L
.49009 .75261 L
.49009 .75261 L
.48978 .75101 L
.48978 .75101 L
.48977 .75095 L
.48977 .75095 L
.48946 .74941 L
.48946 .74941 L
.48911 .7478 L
.48911 .7478 L
.48874 .7462 L
.48874 .7462 L
.48836 .74459 L
.48836 .74459 L
.48795 .74298 L
.48795 .74298 L
.48753 .74136 L
.48753 .74136 L
.48708 .73975 L
.48708 .73975 L
.48662 .73813 L
.48662 .73813 L
.48613 .73651 L
.48613 .73651 L
.48562 .73489 L
.48562 .73489 L
.48553 .73464 L
.48553 .73464 L
.48508 .73327 L
.48508 .73327 L
.48452 .73164 L
.48452 .73164 L
.48394 .73 L
.48394 .73 L
.48334 .72837 L
.48334 .72837 L
.4827 .72673 L
.4827 .72673 L
.48204 .72508 L
.48204 .72508 L
.48151 .72379 L
.48151 .72379 L
.48136 .72343 L
.48136 .72343 L
.48064 .72177 L
.48064 .72177 L
.4799 .72011 L
.4799 .72011 L
.47912 .71844 L
.47912 .71844 L
.47831 .71677 L
.47831 .71677 L
.47766 .71546 L
.47766 .71546 L
.47747 .71508 L
.47747 .71508 L
.4766 .71339 L
.4766 .71339 L
.47569 .71169 L
.47569 .71169 L
.47474 .70998 L
.47474 .70998 L
.47396 .70862 L
.47396 .70862 L
.47375 .70825 L
.47375 .70825 L
.47272 .70652 L
.47272 .70652 L
.47164 .70477 L
.47164 .70477 L
.47052 .703 L
.47052 .703 L
.47038 .70278 L
.47038 .70278 L
.46935 .70122 L
.46935 .70122 L
.46812 .69942 L
.46812 .69942 L
.46689 .69767 L
.46689 .69767 L
.46684 .6976 L
.46684 .6976 L
.4655 .69575 L
.4655 .69575 L
.4641 .69388 L
.4641 .69388 L
.4635 .6931 L
.4635 .6931 L
.46262 .69198 L
.46262 .69198 L
.46107 .69005 L
.46107 .69005 L
.46017 .68896 L
.46017 .68896 L
.45943 .68808 L
.45943 .68808 L
.4577 .68606 L
.4577 .68606 L
.45691 .68517 L
.45691 .68517 L
.45586 .684 L
.45586 .684 L
.45391 .68188 L
.45391 .68188 L
.45371 .68166 L
.45371 .68166 L
.45182 .67968 L
.45182 .67968 L
.45055 .67839 L
.45055 .67839 L
.44958 .67741 L
.44958 .67741 L
.44744 .67531 L
.44744 .67531 L
.44716 .67504 L
.44716 .67504 L
.44452 .67255 L
.44452 .67255 L
.44436 .6724 L
.44436 .6724 L
.4416 .6699 L
.4416 .6699 L
.44131 .66963 L
.44131 .66963 L
.43834 .66704 L
.43834 .66704 L
.43828 .66699 L
.43828 .66699 L
.43528 .66445 L
.43528 .66445 L
.43461 .6639 L
.43461 .6639 L
.4323 .66201 L
.4323 .66201 L
.43018 .66032 L
.43018 .66032 L
.42933 .65965 L
.42933 .65965 L
.42637 .65735 L
.42637 .65735 L
.42455 .65596 L
.42455 .65596 L
.42342 .65512 L
.42342 .65512 L
.42048 .65294 L
.42048 .65294 L
.41753 .6508 L
.41753 .6508 L
.41588 .64962 L
.41588 .64962 L
.41459 .64871 L
F
.41459 .35188 m
.41164 .35394 L
.41164 .35394 L
.40869 .35597 L
.40869 .35597 L
.40573 .35799 L
.40573 .35799 L
.40276 .35998 L
.40276 .35998 L
.39977 .36196 L
.39977 .36196 L
.39677 .36392 L
.39677 .36392 L
.39375 .36588 L
.39375 .36588 L
.39353 .36603 L
.39353 .36603 L
.3907 .36784 L
.3907 .36784 L
.38764 .3698 L
.38764 .3698 L
.38454 .37175 L
.38454 .37175 L
.38378 .37224 L
.38378 .37224 L
.38141 .37372 L
.38141 .37372 L
.37825 .37569 L
.37825 .37569 L
.37707 .37643 L
.37707 .37643 L
.37506 .37767 L
.37506 .37767 L
.37182 .37966 L
.37182 .37966 L
.37157 .37982 L
.37157 .37982 L
.36854 .38167 L
.36854 .38167 L
.36672 .3828 L
.36672 .3828 L
.36521 .3837 L
.36521 .3837 L
.36237 .38544 L
.36237 .38544 L
.36183 .38576 L
.36183 .38576 L
.35839 .38783 L
.35839 .38783 L
.35837 .38785 L
.35837 .38785 L
.35489 .38994 L
.35489 .38994 L
.35461 .39011 L
.35461 .39011 L
.35132 .39207 L
.35132 .39207 L
.35106 .39223 L
.35106 .39223 L
.3477 .39423 L
.3477 .39423 L
.34769 .39424 L
.34769 .39424 L
.34446 .39616 L
.34446 .39616 L
.34397 .39644 L
.34397 .39644 L
.34135 .39801 L
.34135 .39801 L
.34016 .39868 L
.34016 .39868 L
.33836 .39977 L
.33836 .39977 L
.33627 .40096 L
.33627 .40096 L
.33547 .40144 L
.33547 .40144 L
.33266 .40308 L
.33266 .40308 L
.33227 .40329 L
.33227 .40329 L
.32991 .4047 L
.32991 .4047 L
.32816 .40567 L
.32816 .40567 L
.32726 .40621 L
.32726 .40621 L
.32465 .40772 L
.32465 .40772 L
.32394 .4081 L
.32394 .4081 L
.3221 .40919 L
.3221 .40919 L
.31963 .41056 L
.31963 .41056 L
.31958 .41059 L
.31958 .41059 L
.31715 .41202 L
.31715 .41202 L
.31507 .41314 L
.31507 .41314 L
.31477 .41332 L
.31477 .41332 L
.31238 .41472 L
.31238 .41472 L
.31041 .41576 L
.31041 .41576 L
.31008 .41595 L
.31008 .41595 L
.30776 .4173 L
.30776 .4173 L
.30557 .41844 L
.30557 .41844 L
.30554 .41846 L
.30554 .41846 L
.30327 .41978 L
.30327 .41978 L
.30109 .42095 L
.30109 .42095 L
.30054 .42121 L
.30054 .42121 L
.29891 .42215 L
.29891 .42215 L
.29674 .42336 L
.29674 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42564 L
.29252 .42564 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .42779 L
.2884 .42779 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36023 L
.18885 .36023 L
.19004 .3543 L
.19004 .3543 L
.19014 .35366 L
.19014 .35366 L
.19097 .34828 L
.19097 .34828 L
.19121 .34687 L
.19121 .34687 L
.19158 .3435 L
.19158 .3435 L
.19209 .33917 L
.19209 .33917 L
.1921 .33903 L
.1921 .33903 L
.19236 .33514 L
.19236 .33514 L
.19264 .33129 L
.19264 .33129 L
.19265 .33117 L
.19265 .33117 L
.19274 .32785 L
.19274 .32785 L
.19282 .32449 L
.19282 .32449 L
.19287 .32281 L
.19287 .32281 L
.19284 .32127 L
.19284 .32127 L
.19277 .31824 L
.19277 .31824 L
.19271 .31526 L
.19271 .31526 L
.19268 .314 L
.19268 .314 L
.19258 .3124 L
.19258 .3124 L
.1924 .30967 L
.1924 .30967 L
.19199 .30732 L
.19199 .30732 L
.19203 .30467 L
.19203 .30467 L
.192 .30433 L
.192 .30433 L
.19172 .30181 L
.19172 .30181 L
.19102 .29997 L
.19102 .29997 L
.19097 .29715 L
.19097 .29715 L
.19086 .29471 L
.19086 .29471 L
.19082 .29448 L
.19082 .29448 L
.19046 .29216 L
.19046 .29216 L
.18967 .29049 L
.18967 .29049 L
.18947 .28797 L
.18947 .28797 L
.18924 .28549 L
.18924 .28549 L
.18908 .28401 L
.18908 .28401 L
.18892 .28317 L
.18892 .28317 L
.18809 .28159 L
.18809 .28159 L
.1877 .27938 L
.1877 .27938 L
.18738 .27709 L
.18738 .27709 L
.18707 .2748 L
.18707 .2748 L
.18673 .27255 L
.18673 .27255 L
.18672 .27248 L
.18672 .27248 L
.18598 .27089 L
.18598 .27089 L
.18546 .26891 L
.18546 .26891 L
.18505 .26678 L
.18505 .26678 L
.1847 .2646 L
.1847 .2646 L
.18435 .26242 L
.18435 .26242 L
.18399 .26025 L
.18399 .26025 L
.18399 .26022 L
.18399 .26022 L
.18329 .25856 L
.18329 .25856 L
.18279 .2566 L
.18279 .2566 L
.18241 .25448 L
.18241 .25448 L
.1821 .25229 L
.1821 .25229 L
.18183 .25006 L
.18183 .25006 L
.18157 .24782 L
.18157 .24782 L
.18156 .24768 L
.18156 .24768 L
.18095 .24605 L
.18095 .24605 L
.18058 .24398 L
.18058 .24398 L
.18037 .2417 L
.18037 .2417 L
.18027 .2393 L
.18027 .2393 L
.18023 .23685 L
.18023 .23685 L
.18022 .23552 L
.18022 .23552 L
.17986 .2348 L
.17986 .2348 L
.17952 .23272 L
.17952 .23272 L
.17956 .2302 L
.17956 .2302 L
.17979 .22748 L
.17979 .22748 L
.18009 .22468 L
.18009 .22468 L
.18017 .22398 L
.18017 .22398 L
.18026 .22205 L
.18026 .22205 L
.18043 .21946 L
.18043 .21946 L
.18062 .21683 L
.18062 .21683 L
.18052 .21456 L
.18052 .21456 L
.18097 .21278 L
.18097 .21278 L
.18109 .21154 L
.18109 .21154 L
.18141 .20883 L
.18141 .20883 L
.18181 .20605 L
.18181 .20605 L
.18238 .2031 L
.18238 .2031 L
.18266 .20203 L
.18266 .20203 L
.18341 .1997 L
.18341 .1997 L
.18784 .19433 L
.18784 .19433 L
.18924 .19367 L
.18924 .19367 L
.19203 .19311 L
.19203 .19311 L
.19422 .19317 L
.19422 .19317 L
.19616 .19347 L
.19616 .19347 L
.19796 .19393 L
.19796 .19393 L
.19967 .19448 L
.19967 .19448 L
.20135 .19505 L
.20135 .19505 L
.20147 .19516 L
.20147 .19516 L
.20292 .19574 L
.20292 .19574 L
.20448 .19643 L
.20448 .19643 L
.20601 .19717 L
.20601 .19717 L
.20749 .19794 L
.20749 .19794 L
.20895 .19874 L
.20895 .19874 L
.21039 .19956 L
.21039 .19956 L
.21179 .20041 L
.21179 .20041 L
.21318 .20128 L
.21318 .20128 L
.21454 .20218 L
.21454 .20218 L
.21588 .2031 L
.21588 .2031 L
.21719 .20404 L
.21719 .20404 L
.21848 .205 L
.21848 .205 L
.21975 .20599 L
.21975 .20599 L
.22099 .207 L
.22099 .207 L
.2222 .20804 L
.2222 .20804 L
.22339 .2091 L
.22339 .2091 L
.22455 .21018 L
.22455 .21018 L
.22569 .2113 L
.22569 .2113 L
.22679 .21244 L
.22679 .21244 L
.22787 .2136 L
.22787 .2136 L
.22892 .2148 L
.22892 .2148 L
.22994 .21602 L
.22994 .21602 L
.23093 .21727 L
.23093 .21727 L
.23189 .21854 L
.23189 .21854 L
.23283 .21985 L
.23283 .21985 L
.23373 .22118 L
.23373 .22118 L
.2346 .22255 L
.2346 .22255 L
.23545 .22394 L
.23545 .22394 L
.23626 .22536 L
.23626 .22536 L
.23704 .22681 L
.23704 .22681 L
.2378 .22828 L
.2378 .22828 L
.23853 .22979 L
.23853 .22979 L
.23923 .23132 L
.23923 .23132 L
.2399 .23288 L
.2399 .23288 L
.24055 .23447 L
.24055 .23447 L
.24094 .23547 L
.24094 .23547 L
.24117 .23609 L
.24117 .23609 L
.24174 .23776 L
.24174 .23776 L
.24228 .23945 L
.24228 .23945 L
.24279 .24118 L
.24279 .24118 L
.24327 .24295 L
.24327 .24295 L
.24373 .24474 L
.24373 .24474 L
.24416 .24655 L
.24416 .24655 L
.24458 .24839 L
.24458 .24839 L
.24499 .25024 L
.24499 .25024 L
.245 .25031 L
.245 .25031 L
.24531 .25218 L
.24531 .25218 L
.2456 .25417 L
.2456 .25417 L
.24586 .25618 L
.24586 .25618 L
.24611 .25823 L
.24611 .25823 L
.24635 .26028 L
.24635 .26028 L
.24657 .26204 L
.24657 .26204 L
.24658 .26234 L
.24658 .26234 L
.2467 .26455 L
.2467 .26455 L
.24679 .26679 L
.24679 .26679 L
.24687 .26905 L
.24687 .26905 L
.24697 .2713 L
.24697 .2713 L
.24703 .27227 L
.24703 .27227 L
.247 .27364 L
.247 .27364 L
.24693 .27611 L
.24693 .27611 L
.24685 .27861 L
.24685 .27861 L
.24683 .28105 L
.24683 .28105 L
.24685 .28154 L
.24685 .28154 L
.24667 .28368 L
.24667 .28368 L
.24642 .28642 L
.24642 .28642 L
.24624 .28911 L
.24624 .28911 L
.24622 .29012 L
.24622 .29012 L
.24598 .29192 L
.24598 .29192 L
.24556 .29496 L
.24556 .29496 L
.24528 .29785 L
.24528 .29785 L
.24527 .29818 L
.24527 .29818 L
.24474 .3011 L
.24474 .3011 L
.24419 .30442 L
.24419 .30442 L
.24406 .30581 L
.24406 .30581 L
.24363 .30779 L
.24363 .30779 L
.24284 .31152 L
.24284 .31152 L
.24264 .31311 L
.24264 .31311 L
.24209 .31526 L
.24209 .31526 L
.24112 .31938 L
.24112 .31938 L
.24103 .32011 L
.24103 .32011 L
.23994 .3239 L
.23994 .3239 L
.23926 .32687 L
.23926 .32687 L
.2387 .32861 L
.2387 .32861 L
.23733 .33342 L
.23733 .33342 L
.23714 .33397 L
.23714 .33397 L
.23526 .33979 L
.23526 .33979 L
.23503 .34042 L
.23503 .34042 L
.23305 .34601 L
.23305 .34601 L
.23186 .349 L
.23186 .349 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40613 L
.24385 .40613 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38353 L
.26567 .38353 L
.26923 .3795 L
.26923 .3795 L
.26992 .37871 L
.26992 .37871 L
.27287 .37527 L
.27287 .37527 L
.27496 .37282 L
.27496 .37282 L
.27642 .37105 L
.27642 .37105 L
.27988 .36682 L
.27988 .36682 L
.2817 .36456 L
.2817 .36456 L
.28327 .36257 L
.28327 .36257 L
.28658 .35831 L
.28658 .35831 L
.28983 .35403 L
.28983 .35403 L
.29303 .34972 L
.29303 .34972 L
.29617 .34537 L
.29617 .34537 L
.29928 .34098 L
.29928 .34098 L
.30234 .33654 L
.30234 .33654 L
.3045 .33334 L
.3045 .33334 L
.30537 .33205 L
.30537 .33205 L
.30837 .3275 L
.30837 .3275 L
.31049 .32422 L
.31049 .32422 L
.31135 .32288 L
.31135 .32288 L
.31432 .31819 L
.31432 .31819 L
.31479 .31743 L
.31479 .31743 L
.31728 .31342 L
.31728 .31342 L
.31831 .31171 L
.31831 .31171 L
.32023 .30856 L
.32023 .30856 L
.32138 .30663 L
.32138 .30663 L
.32319 .30362 L
.32319 .30362 L
.32415 .30198 L
.32415 .30198 L
.32616 .29858 L
.32616 .29858 L
.3267 .29765 L
.3267 .29765 L
.32909 .29356 L
.32909 .29356 L
.32916 .29344 L
.32916 .29344 L
.33131 .2897 L
.33131 .2897 L
.33218 .28821 L
.33218 .28821 L
.33344 .28599 L
.33344 .28599 L
.33525 .28287 L
.33525 .28287 L
.33552 .2824 L
.33552 .2824 L
.3375 .27893 L
.3375 .27893 L
.33837 .27745 L
.33837 .27745 L
.33944 .27557 L
.33944 .27557 L
.34137 .27226 L
.34137 .27226 L
.34156 .27193 L
.34156 .27193 L
.34323 .26905 L
.34323 .26905 L
.34484 .26634 L
.34484 .26634 L
.34511 .26588 L
.34511 .26588 L
.34696 .26277 L
.34696 .26277 L
.34823 .2607 L
.34823 .2607 L
.34882 .2597 L
.34882 .2597 L
.35068 .25668 L
.35068 .25668 L
.35173 .25501 L
.35173 .25501 L
.35255 .25368 L
.35255 .25368 L
.35446 .25071 L
.35446 .25071 L
.35538 .24931 L
.35538 .24931 L
.35638 .24777 L
.35638 .24777 L
.35835 .24484 L
.35835 .24484 L
.35918 .24364 L
.35918 .24364 L
.36035 .24193 L
.36035 .24193 L
.36242 .23902 L
.36242 .23902 L
.36316 .23801 L
.36316 .23801 L
.36452 .23613 L
.36452 .23613 L
.36672 .23324 L
.36672 .23324 L
.36733 .23246 L
.36733 .23246 L
.36896 .23036 L
.36896 .23036 L
.37132 .22747 L
.37132 .22747 L
.37169 .22703 L
.37169 .22703 L
.37372 .2246 L
.37372 .2246 L
.37625 .22172 L
.37625 .22172 L
.37626 .22171 L
.37626 .22171 L
.37886 .21884 L
.37886 .21884 L
.38101 .21657 L
.38101 .21657 L
.38159 .21595 L
.38159 .21595 L
.38441 .21308 L
.38441 .21308 L
.38596 .21156 L
.38596 .21156 L
.38734 .21021 L
.38734 .21021 L
.39039 .20734 L
.39039 .20734 L
.39109 .2067 L
.39109 .2067 L
.3935 .2045 L
.3935 .2045 L
.39639 .20198 L
.39639 .20198 L
.39674 .20167 L
.39674 .20167 L
.40002 .19888 L
.40002 .19888 L
.40185 .19738 L
.40185 .19738 L
.40338 .19612 L
.40338 .19612 L
.40681 .19339 L
.40681 .19339 L
.40746 .19288 L
.40746 .19288 L
.41023 .19071 L
.41023 .19071 L
.41322 .18847 L
.41322 .18847 L
.41374 .18806 L
.41374 .18806 L
.41725 .18547 L
.41725 .18547 L
.41911 .18415 L
.41911 .18415 L
.42077 .18292 L
.42077 .18292 L
.42444 .1804 L
.42444 .1804 L
.42514 .17993 L
.42514 .17993 L
.42802 .17794 L
.42802 .17794 L
.43132 .17587 L
.43132 .17587 L
.43186 .17548 L
.43186 .17548 L
.43587 .17304 L
.43587 .17304 L
.43767 .17207 L
.43767 .17207 L
.43987 .17067 L
.43987 .17067 L
.44419 .16871 L
.44419 .16871 L
.44569 .16804 L
.44569 .16804 L
.45092 .16606 L
.45092 .16606 L
.45422 .16515 L
.45422 .16515 L
.45786 .16449 L
.45786 .16449 L
.46142 .16424 L
.46142 .16424 L
.46498 .16443 L
.46498 .16443 L
.46891 .16505 L
.46891 .16505 L
.47201 .16637 L
.47201 .16637 L
.47225 .1665 L
.47225 .1665 L
.47463 .16775 L
.47463 .16775 L
.47673 .16919 L
.47673 .16919 L
.47848 .17066 L
.47848 .17066 L
.47961 .17176 L
.47961 .17176 L
.47999 .17215 L
.47999 .17215 L
.48133 .17367 L
.48133 .17367 L
.48251 .17519 L
.48251 .17519 L
.48356 .17672 L
.48356 .17672 L
.48451 .17827 L
.48451 .17827 L
.48536 .17982 L
.48536 .17982 L
.48614 .18137 L
.48614 .18137 L
.48684 .18293 L
.48684 .18293 L
.48699 .18328 L
.48699 .18328 L
.48749 .18449 L
.48749 .18449 L
.48807 .18606 L
.48807 .18606 L
.48861 .18763 L
.48861 .18763 L
.48909 .1892 L
.48909 .1892 L
.48954 .19077 L
.48954 .19077 L
.48995 .19235 L
.48995 .19235 L
.49032 .19393 L
.49032 .19393 L
.49066 .1955 L
.49066 .1955 L
.49096 .19708 L
.49096 .19708 L
.49124 .19866 L
.49124 .19866 L
.49149 .20025 L
.49149 .20025 L
.49172 .20183 L
.49172 .20183 L
.49192 .20341 L
.49192 .20341 L
.4921 .20499 L
.4921 .20499 L
.49225 .20658 L
.49225 .20658 L
.49239 .20816 L
.49239 .20816 L
.4925 .20975 L
.4925 .20975 L
.4926 .21134 L
.4926 .21134 L
.49267 .21292 L
.49267 .21292 L
.49273 .21451 L
.49273 .21451 L
.49277 .2161 L
.49277 .2161 L
.49279 .21769 L
.49279 .21769 L
.4928 .21927 L
.4928 .21927 L
.49279 .22086 L
.49279 .22086 L
.49276 .22245 L
.49276 .22245 L
.49271 .22404 L
.49271 .22404 L
.49265 .22563 L
.49265 .22563 L
.49258 .22723 L
.49258 .22723 L
.49248 .22882 L
.49248 .22882 L
.49237 .23041 L
.49237 .23041 L
.49225 .232 L
.49225 .232 L
.49211 .23359 L
.49211 .23359 L
.49195 .23519 L
.49195 .23519 L
.49178 .23678 L
.49178 .23678 L
.49159 .23838 L
.49159 .23838 L
.49138 .23997 L
.49138 .23997 L
.49116 .24157 L
.49116 .24157 L
.49092 .24317 L
.49092 .24317 L
.49066 .24477 L
.49066 .24477 L
.49039 .24637 L
.49039 .24637 L
.49009 .24797 L
.49009 .24797 L
.48978 .24957 L
.48978 .24957 L
.48977 .24964 L
.48977 .24964 L
.48946 .25117 L
.48946 .25117 L
.48911 .25278 L
.48911 .25278 L
.48874 .25439 L
.48874 .25439 L
.48836 .256 L
.48836 .256 L
.48795 .25761 L
.48795 .25761 L
.48753 .25922 L
.48753 .25922 L
.48708 .26083 L
.48708 .26083 L
.48662 .26245 L
.48662 .26245 L
.48613 .26407 L
.48613 .26407 L
.48562 .26569 L
.48562 .26569 L
.48553 .26595 L
.48553 .26595 L
.48508 .26732 L
.48508 .26732 L
.48452 .26895 L
.48452 .26895 L
.48394 .27058 L
.48394 .27058 L
.48334 .27222 L
.48334 .27222 L
.4827 .27386 L
.4827 .27386 L
.48204 .2755 L
.48204 .2755 L
.48151 .27679 L
.48151 .27679 L
.48136 .27715 L
.48136 .27715 L
.48064 .27881 L
.48064 .27881 L
.4799 .28047 L
.4799 .28047 L
.47912 .28214 L
.47912 .28214 L
.47831 .28382 L
.47831 .28382 L
.47766 .28513 L
.47766 .28513 L
.47747 .2855 L
.47747 .2855 L
.4766 .28719 L
.4766 .28719 L
.47569 .28889 L
.47569 .28889 L
.47474 .29061 L
.47474 .29061 L
.47396 .29197 L
.47396 .29197 L
.47375 .29233 L
.47375 .29233 L
.47272 .29407 L
.47272 .29407 L
.47164 .29582 L
.47164 .29582 L
.47052 .29758 L
.47052 .29758 L
.47038 .2978 L
.47038 .2978 L
.46935 .29936 L
.46935 .29936 L
.46812 .30117 L
.46812 .30117 L
.46689 .30292 L
.46689 .30292 L
.46684 .30299 L
.46684 .30299 L
.4655 .30483 L
.4655 .30483 L
.4641 .3067 L
.4641 .3067 L
.4635 .30748 L
.4635 .30748 L
.46262 .3086 L
.46262 .3086 L
.46107 .31054 L
.46107 .31054 L
.46017 .31162 L
.46017 .31162 L
.45943 .31251 L
.45943 .31251 L
.4577 .31452 L
.4577 .31452 L
.45691 .31541 L
.45691 .31541 L
.45586 .31659 L
.45586 .31659 L
.45391 .31871 L
.45391 .31871 L
.45371 .31892 L
.45371 .31892 L
.45182 .3209 L
.45182 .3209 L
.45055 .32219 L
.45055 .32219 L
.44958 .32317 L
.44958 .32317 L
.44744 .32527 L
.44744 .32527 L
.44716 .32554 L
.44716 .32554 L
.44452 .32803 L
.44452 .32803 L
.44436 .32818 L
.44436 .32818 L
.4416 .33068 L
.4416 .33068 L
.44131 .33095 L
.44131 .33095 L
.43834 .33354 L
.43834 .33354 L
.43828 .33359 L
.43828 .33359 L
.43528 .33613 L
.43528 .33613 L
.43461 .33668 L
.43461 .33668 L
.4323 .33857 L
.4323 .33857 L
.43018 .34027 L
.43018 .34027 L
.42933 .34094 L
.42933 .34094 L
.42637 .34323 L
.42637 .34323 L
.42455 .34462 L
.42455 .34462 L
.42342 .34546 L
.42342 .34546 L
.42048 .34765 L
.42048 .34765 L
.41753 .34978 L
.41753 .34978 L
.41588 .35096 L
.41588 .35096 L
.41459 .35188 L
F
.996 .026 0 0 k
.50028 .50029 m
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50024 .50188 L
.50024 .50188 L
.50017 .5028 L
.50017 .5028 L
.50011 .50346 L
.50011 .50346 L
.50004 .50406 L
.50004 .50406 L
.4999 .50504 L
.4999 .50504 L
.49985 .50536 L
.49985 .50536 L
.49962 .50655 L
.49962 .50655 L
.49961 .50661 L
.49961 .50661 L
.49932 .50785 L
.49932 .50785 L
.49923 .50816 L
.49923 .50816 L
.49898 .50906 L
.49898 .50906 L
.49878 .5097 L
.49878 .5097 L
.49859 .51027 L
.49859 .51027 L
.49824 .51122 L
.49824 .51122 L
.49814 .51147 L
.49814 .51147 L
.49765 .51267 L
.49765 .51267 L
.49763 .51272 L
.49763 .51272 L
.49709 .51387 L
.49709 .51387 L
.49693 .51419 L
.49693 .51419 L
.49649 .51505 L
.49649 .51505 L
.49617 .51563 L
.49617 .51563 L
.49583 .51622 L
.49583 .51622 L
.49533 .51705 L
.49533 .51705 L
.49512 .51737 L
.49512 .51737 L
.49441 .51843 L
.49441 .51843 L
.49436 .51851 L
.49436 .51851 L
.49354 .51963 L
.49354 .51963 L
.49343 .51977 L
.49343 .51977 L
.49268 .52073 L
.49268 .52073 L
.49239 .52108 L
.49239 .52108 L
.49176 .52181 L
.49176 .52181 L
.49128 .52235 L
.49128 .52235 L
.49078 .52288 L
.49078 .52288 L
.4901 .52358 L
.4901 .52358 L
.48976 .52392 L
.48976 .52392 L
.48887 .52476 L
.48887 .52476 L
.48868 .52494 L
.48868 .52494 L
.48759 .52591 L
.48759 .52591 L
.48754 .52595 L
.48754 .52595 L
.48636 .52692 L
.48636 .52692 L
.48625 .52701 L
.48625 .52701 L
.48511 .52788 L
.48511 .52788 L
.48486 .52806 L
.48486 .52806 L
.48382 .5288 L
.48382 .5288 L
.48342 .52907 L
.48342 .52907 L
.48246 .52971 L
.48246 .52971 L
.48194 .53004 L
.48194 .53004 L
.48105 .53058 L
.48105 .53058 L
.48042 .53095 L
.48042 .53095 L
.47959 .53143 L
.47959 .53143 L
.47887 .53183 L
.47887 .53183 L
.47806 .53225 L
.47806 .53225 L
.47727 .53265 L
.47727 .53265 L
.47648 .53304 L
.47648 .53304 L
.47565 .53344 L
.47565 .53344 L
.47484 .5338 L
.47484 .5338 L
.47399 .53417 L
.47399 .53417 L
.47314 .53453 L
.47314 .53453 L
.47231 .53487 L
.47231 .53487 L
.47137 .53523 L
.47137 .53523 L
.47061 .53552 L
.47061 .53552 L
.46954 .5359 L
.46954 .5359 L
.46888 .53613 L
.46888 .53613 L
.46764 .53654 L
.46764 .53654 L
.46713 .5367 L
.46713 .5367 L
.46568 .53714 L
.46568 .53714 L
.46537 .53723 L
.46537 .53723 L
.46364 .5377 L
.46364 .5377 L
.46358 .53772 L
.46358 .53772 L
.46179 .53817 L
.46179 .53817 L
.46154 .53823 L
.46154 .53823 L
.45998 .53859 L
.45998 .53859 L
.45935 .53872 L
.45935 .53872 L
.45817 .53897 L
.45817 .53897 L
.45709 .53918 L
.45709 .53918 L
.45634 .53932 L
.45634 .53932 L
.45475 .53959 L
.45475 .53959 L
.45451 .53963 L
.45451 .53963 L
.45267 .53992 L
.45267 .53992 L
.45231 .53997 L
.45231 .53997 L
.45083 .54017 L
.45083 .54017 L
.44979 .54031 L
.44979 .54031 L
.44898 .5404 L
.44898 .5404 L
.44718 .5406 L
.44718 .5406 L
.44713 .5406 L
.44713 .5406 L
.44528 .54078 L
.44528 .54078 L
.44446 .54085 L
.44446 .54085 L
.44343 .54093 L
.44343 .54093 L
.44163 .54105 L
.44163 .54105 L
.44157 .54105 L
.44157 .54105 L
.43972 .54116 L
.43972 .54116 L
.43869 .54121 L
.43869 .54121 L
.43787 .54124 L
.43787 .54124 L
.43602 .54131 L
.43602 .54131 L
.43563 .54132 L
.43563 .54132 L
.43417 .54135 L
.43417 .54135 L
.43244 .54138 L
.43244 .54138 L
.43232 .54138 L
.43232 .54138 L
.43048 .54139 L
.43048 .54139 L
.42911 .54138 L
.42911 .54138 L
.42864 .54138 L
.42864 .54138 L
.4268 .54136 L
.4268 .54136 L
.42562 .54133 L
.42562 .54133 L
.42496 .54132 L
.42496 .54132 L
.42313 .54127 L
.42313 .54127 L
.42197 .54123 L
.42197 .54123 L
.4213 .5412 L
.4213 .5412 L
.41948 .54112 L
.41948 .54112 L
.41815 .54106 L
.41815 .54106 L
.41766 .54104 L
.41766 .54104 L
.41585 .54094 L
.41585 .54094 L
.41413 .54083 L
.41413 .54083 L
.41403 .54082 L
.41403 .54082 L
.41223 .5407 L
.41223 .5407 L
.41042 .54057 L
.41042 .54057 L
.40989 .54053 L
.40989 .54053 L
.40863 .54043 L
.40863 .54043 L
.40683 .54029 L
.40683 .54029 L
.40542 .54017 L
.40542 .54017 L
.40504 .54013 L
.40504 .54013 L
.40325 .53997 L
.40325 .53997 L
.40147 .5398 L
.40147 .5398 L
.40069 .53972 L
.40069 .53972 L
.39969 .53962 L
.39969 .53962 L
.39792 .53944 L
.39792 .53944 L
.39615 .53925 L
.39615 .53925 L
.39566 .5392 L
.39566 .5392 L
.39439 .53906 L
.39439 .53906 L
.39262 .53886 L
.39262 .53886 L
.39087 .53865 L
.39087 .53865 L
.39031 .53859 L
.39031 .53859 L
.38911 .53844 L
.38911 .53844 L
.38736 .53823 L
.38736 .53823 L
.38562 .53801 L
.38562 .53801 L
.38459 .53788 L
.38459 .53788 L
.38387 .53779 L
.38387 .53779 L
.38213 .53756 L
.38213 .53756 L
.3804 .53733 L
.3804 .53733 L
.37867 .5371 L
.37867 .5371 L
.37845 .53707 L
.37845 .53707 L
.37694 .53686 L
.37694 .53686 L
.37521 .53663 L
.37521 .53663 L
.37349 .53638 L
.37349 .53638 L
.37184 .53615 L
.37184 .53615 L
.37177 .53614 L
.37177 .53614 L
.37006 .5359 L
.37006 .5359 L
.36835 .53565 L
.36835 .53565 L
.36664 .5354 L
.36664 .5354 L
.36493 .53515 L
.36493 .53515 L
.36467 .53511 L
.36467 .53511 L
.36323 .53489 L
.36323 .53489 L
.36152 .53464 L
.36152 .53464 L
.35983 .53438 L
.35983 .53438 L
.35813 .53412 L
.35813 .53412 L
.35686 .53393 L
.35686 .53393 L
.35644 .53387 L
.35644 .53387 L
.35475 .5336 L
.35475 .5336 L
.35306 .53334 L
.35306 .53334 L
.35137 .53308 L
.35137 .53308 L
.34969 .53282 L
.34969 .53282 L
.34828 .5326 L
.34828 .5326 L
.34801 .53256 L
.34801 .53256 L
.34633 .53229 L
.34633 .53229 L
.34466 .53202 L
.34466 .53202 L
.34298 .53176 L
.34298 .53176 L
.34131 .53149 L
.34131 .53149 L
.33964 .53123 L
.33964 .53123 L
.3388 .53109 L
.3388 .53109 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52989 L
.33132 .52989 L
.32966 .52962 L
.32966 .52962 L
.32821 .52939 L
.32821 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31626 .52747 L
.31626 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64754 L
.11108 .64754 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .6535 L
.10827 .6535 L
.10722 .65516 L
.10722 .65516 L
.10641 .65623 L
.10641 .65623 L
.10612 .65669 L
.10612 .65669 L
.10508 .65839 L
.10508 .65839 L
.10405 .66009 L
.10405 .66009 L
.10302 .66176 L
.10302 .66176 L
.10196 .66337 L
.10196 .66337 L
.10086 .66487 L
.10086 .66487 L
.09972 .66627 L
.09972 .66627 L
.09854 .66757 L
.09854 .66757 L
.09694 .66786 L
.09694 .66786 L
.09601 .66976 L
.09601 .66976 L
.09554 .67043 L
.09554 .67043 L
.09487 .67115 L
.09487 .67115 L
.09368 .67241 L
.09368 .67241 L
.09247 .67363 L
.09247 .67363 L
.09124 .67478 L
.09124 .67478 L
.08997 .67586 L
.08997 .67586 L
.08867 .67687 L
.08867 .67687 L
.08734 .67779 L
.08734 .67779 L
.08597 .67863 L
.08597 .67863 L
.08324 .67626 L
.08324 .67626 L
.08231 .67815 L
.08231 .67815 L
.08129 .6798 L
.08129 .6798 L
.08031 .68154 L
.08031 .68154 L
.07962 .68393 L
.07962 .68393 L
.07683 .68149 L
.07683 .68149 L
.07514 .68157 L
.07514 .68157 L
.07341 .68157 L
.07341 .68157 L
.07167 .68152 L
.07167 .68152 L
.06995 .68154 L
.06995 .68154 L
.06884 .68165 L
.06884 .68165 L
.06711 .67463 L
.06711 .67463 L
.06793 .67242 L
.06793 .67242 L
.06837 .6713 L
.06837 .6713 L
.0689 .67055 L
.0689 .67055 L
.07003 .66908 L
.07003 .66908 L
.07118 .66766 L
.07118 .66766 L
.07235 .66628 L
.07235 .66628 L
.07353 .66494 L
.07353 .66494 L
.07472 .6636 L
.07472 .6636 L
.0759 .66225 L
.0759 .66225 L
.07708 .66088 L
.07708 .66088 L
.07824 .65947 L
.07824 .65947 L
.07941 .65805 L
.07941 .65805 L
.08057 .65664 L
.08057 .65664 L
.08091 .65625 L
.08091 .65625 L
.08185 .65552 L
.08185 .65552 L
.08317 .6545 L
.08317 .6545 L
.08447 .65345 L
.08447 .65345 L
.08575 .65232 L
.08575 .65232 L
.08699 .65108 L
.08699 .65108 L
.08817 .64968 L
.08817 .64968 L
.08928 .6481 L
.08928 .6481 L
.09035 .64635 L
.09035 .64635 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62097 L
.06237 .62097 L
.06084 .62141 L
.06084 .62141 L
.0593 .6218 L
.0593 .6218 L
.05775 .62216 L
.05775 .62216 L
.0562 .62248 L
.0562 .62248 L
.05462 .62276 L
.05462 .62276 L
.05303 .62295 L
.05303 .62295 L
.0514 .623 L
.0514 .623 L
.04967 .6227 L
.04967 .6227 L
.04771 .62154 L
.04771 .62154 L
.04494 .61724 L
.04494 .61724 L
.04493 .6172 L
.04493 .6172 L
.0429 .60897 L
.0429 .60897 L
.04458 .60918 L
.04458 .60918 L
.04642 .61003 L
.04642 .61003 L
.04832 .61112 L
.04832 .61112 L
.05017 .61201 L
.05017 .61201 L
.05194 .61255 L
.05194 .61255 L
.05365 .6128 L
.05365 .6128 L
.0553 .61286 L
.0553 .61286 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59135 L
.0423 .59135 L
.0407 .59142 L
.0407 .59142 L
.03887 .59037 L
.03887 .59037 L
.03775 .58852 L
.03775 .58852 L
.03611 .5788 L
.03611 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.07146 .50029 L
.1191 .50029 L
.16675 .50029 L
.2144 .50029 L
.26204 .50029 L
.30969 .50029 L
.35734 .50029 L
.40498 .50029 L
.45263 .50029 L
.50028 .50029 L
F
.50028 .50029 m
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50028 .50029 L
.50024 .4987 L
.50024 .4987 L
.50017 .49778 L
.50017 .49778 L
.50011 .49712 L
.50011 .49712 L
.50004 .49652 L
.50004 .49652 L
.4999 .49554 L
.4999 .49554 L
.49985 .49522 L
.49985 .49522 L
.49962 .49403 L
.49962 .49403 L
.49961 .49397 L
.49961 .49397 L
.49932 .49273 L
.49932 .49273 L
.49923 .49242 L
.49923 .49242 L
.49898 .49152 L
.49898 .49152 L
.49878 .49088 L
.49878 .49088 L
.49859 .49032 L
.49859 .49032 L
.49824 .48936 L
.49824 .48936 L
.49814 .48911 L
.49814 .48911 L
.49765 .48791 L
.49765 .48791 L
.49763 .48787 L
.49763 .48787 L
.49709 .48671 L
.49709 .48671 L
.49693 .48639 L
.49693 .48639 L
.49649 .48553 L
.49649 .48553 L
.49617 .48495 L
.49617 .48495 L
.49583 .48436 L
.49583 .48436 L
.49533 .48354 L
.49533 .48354 L
.49512 .48321 L
.49512 .48321 L
.49441 .48216 L
.49441 .48216 L
.49436 .48208 L
.49436 .48208 L
.49354 .48096 L
.49354 .48096 L
.49343 .48081 L
.49343 .48081 L
.49268 .47985 L
.49268 .47985 L
.49239 .4795 L
.49239 .4795 L
.49176 .47877 L
.49176 .47877 L
.49128 .47823 L
.49128 .47823 L
.49078 .4777 L
.49078 .4777 L
.4901 .47701 L
.4901 .47701 L
.48976 .47666 L
.48976 .47666 L
.48887 .47582 L
.48887 .47582 L
.48868 .47564 L
.48868 .47564 L
.48759 .47467 L
.48759 .47467 L
.48754 .47464 L
.48754 .47464 L
.48636 .47366 L
.48636 .47366 L
.48625 .47358 L
.48625 .47358 L
.48511 .47271 L
.48511 .47271 L
.48486 .47252 L
.48486 .47252 L
.48382 .47178 L
.48382 .47178 L
.48342 .47151 L
.48342 .47151 L
.48246 .47088 L
.48246 .47088 L
.48194 .47055 L
.48194 .47055 L
.48105 .47 L
.48105 .47 L
.48042 .46963 L
.48042 .46963 L
.47959 .46915 L
.47959 .46915 L
.47887 .46876 L
.47887 .46876 L
.47806 .46833 L
.47806 .46833 L
.47727 .46793 L
.47727 .46793 L
.47648 .46754 L
.47648 .46754 L
.47565 .46715 L
.47565 .46715 L
.47484 .46678 L
.47484 .46678 L
.47399 .46641 L
.47399 .46641 L
.47314 .46605 L
.47314 .46605 L
.47231 .46571 L
.47231 .46571 L
.47137 .46535 L
.47137 .46535 L
.47061 .46506 L
.47061 .46506 L
.46954 .46468 L
.46954 .46468 L
.46888 .46445 L
.46888 .46445 L
.46764 .46405 L
.46764 .46405 L
.46713 .46389 L
.46713 .46389 L
.46568 .46345 L
.46568 .46345 L
.46537 .46336 L
.46537 .46336 L
.46364 .46288 L
.46364 .46288 L
.46358 .46287 L
.46358 .46287 L
.46179 .46241 L
.46179 .46241 L
.46154 .46235 L
.46154 .46235 L
.45998 .462 L
.45998 .462 L
.45935 .46186 L
.45935 .46186 L
.45817 .46162 L
.45817 .46162 L
.45709 .46141 L
.45709 .46141 L
.45634 .46127 L
.45634 .46127 L
.45475 .46099 L
.45475 .46099 L
.45451 .46095 L
.45451 .46095 L
.45267 .46067 L
.45267 .46067 L
.45231 .46061 L
.45231 .46061 L
.45083 .46041 L
.45083 .46041 L
.44979 .46028 L
.44979 .46028 L
.44898 .46018 L
.44898 .46018 L
.44718 .45999 L
.44718 .45999 L
.44713 .45998 L
.44713 .45998 L
.44528 .45981 L
.44528 .45981 L
.44446 .45974 L
.44446 .45974 L
.44343 .45966 L
.44343 .45966 L
.44163 .45953 L
.44163 .45953 L
.44157 .45953 L
.44157 .45953 L
.43972 .45942 L
.43972 .45942 L
.43869 .45937 L
.43869 .45937 L
.43787 .45934 L
.43787 .45934 L
.43602 .45928 L
.43602 .45928 L
.43563 .45927 L
.43563 .45927 L
.43417 .45923 L
.43417 .45923 L
.43244 .45921 L
.43244 .45921 L
.43232 .45921 L
.43232 .45921 L
.43048 .4592 L
.43048 .4592 L
.42911 .4592 L
.42911 .4592 L
.42864 .4592 L
.42864 .4592 L
.4268 .45923 L
.4268 .45923 L
.42562 .45925 L
.42562 .45925 L
.42496 .45927 L
.42496 .45927 L
.42313 .45932 L
.42313 .45932 L
.42197 .45936 L
.42197 .45936 L
.4213 .45938 L
.4213 .45938 L
.41948 .45946 L
.41948 .45946 L
.41815 .45952 L
.41815 .45952 L
.41766 .45955 L
.41766 .45955 L
.41585 .45965 L
.41585 .45965 L
.41413 .45975 L
.41413 .45975 L
.41403 .45976 L
.41403 .45976 L
.41223 .45988 L
.41223 .45988 L
.41042 .46001 L
.41042 .46001 L
.40989 .46005 L
.40989 .46005 L
.40863 .46015 L
.40863 .46015 L
.40683 .4603 L
.40683 .4603 L
.40542 .46042 L
.40542 .46042 L
.40504 .46045 L
.40504 .46045 L
.40325 .46061 L
.40325 .46061 L
.40147 .46078 L
.40147 .46078 L
.40069 .46086 L
.40069 .46086 L
.39969 .46096 L
.39969 .46096 L
.39792 .46114 L
.39792 .46114 L
.39615 .46133 L
.39615 .46133 L
.39566 .46139 L
.39566 .46139 L
.39439 .46153 L
.39439 .46153 L
.39262 .46173 L
.39262 .46173 L
.39087 .46193 L
.39087 .46193 L
.39031 .462 L
.39031 .462 L
.38911 .46214 L
.38911 .46214 L
.38736 .46236 L
.38736 .46236 L
.38562 .46257 L
.38562 .46257 L
.38459 .4627 L
.38459 .4627 L
.38387 .4628 L
.38387 .4628 L
.38213 .46302 L
.38213 .46302 L
.3804 .46325 L
.3804 .46325 L
.37867 .46348 L
.37867 .46348 L
.37845 .46351 L
.37845 .46351 L
.37694 .46372 L
.37694 .46372 L
.37521 .46396 L
.37521 .46396 L
.37349 .4642 L
.37349 .4642 L
.37184 .46443 L
.37184 .46443 L
.37177 .46444 L
.37177 .46444 L
.37006 .46469 L
.37006 .46469 L
.36835 .46494 L
.36835 .46494 L
.36664 .46519 L
.36664 .46519 L
.36493 .46544 L
.36493 .46544 L
.36467 .46547 L
.36467 .46547 L
.36323 .46569 L
.36323 .46569 L
.36152 .46595 L
.36152 .46595 L
.35983 .4662 L
.35983 .4662 L
.35813 .46646 L
.35813 .46646 L
.35686 .46665 L
.35686 .46665 L
.35644 .46672 L
.35644 .46672 L
.35475 .46698 L
.35475 .46698 L
.35306 .46724 L
.35306 .46724 L
.35137 .4675 L
.35137 .4675 L
.34969 .46777 L
.34969 .46777 L
.34828 .46798 L
.34828 .46798 L
.34801 .46803 L
.34801 .46803 L
.34633 .46829 L
.34633 .46829 L
.34466 .46856 L
.34466 .46856 L
.34298 .46883 L
.34298 .46883 L
.34131 .46909 L
.34131 .46909 L
.33964 .46936 L
.33964 .46936 L
.3388 .46949 L
.3388 .46949 L
.33797 .46962 L
.33797 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .47069 L
.33132 .47069 L
.32966 .47096 L
.32966 .47096 L
.32821 .47119 L
.32821 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47256 L
.31975 .47256 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35101 L
.11016 .35101 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34542 L
.10722 .34542 L
.10641 .34435 L
.10641 .34435 L
.10612 .34389 L
.10612 .34389 L
.10508 .3422 L
.10508 .3422 L
.10405 .34049 L
.10405 .34049 L
.10302 .33882 L
.10302 .33882 L
.10196 .33721 L
.10196 .33721 L
.10086 .33571 L
.10086 .33571 L
.09972 .33431 L
.09972 .33431 L
.09854 .33301 L
.09854 .33301 L
.09694 .33272 L
.09694 .33272 L
.09601 .33083 L
.09601 .33083 L
.09554 .33016 L
.09554 .33016 L
.09487 .32944 L
.09487 .32944 L
.09368 .32817 L
.09368 .32817 L
.09247 .32696 L
.09247 .32696 L
.09124 .3258 L
.09124 .3258 L
.08997 .32472 L
.08997 .32472 L
.08867 .32372 L
.08867 .32372 L
.08734 .32279 L
.08734 .32279 L
.08597 .32196 L
.08597 .32196 L
.08324 .32432 L
.08324 .32432 L
.08231 .32243 L
.08231 .32243 L
.08129 .32078 L
.08129 .32078 L
.08031 .31904 L
.08031 .31904 L
.07962 .31665 L
.07962 .31665 L
.07683 .31909 L
.07683 .31909 L
.07514 .31901 L
.07514 .31901 L
.07341 .31902 L
.07341 .31902 L
.07167 .31906 L
.07167 .31906 L
.06995 .31904 L
.06995 .31904 L
.06884 .31893 L
.06884 .31893 L
.06711 .32595 L
.06711 .32595 L
.06793 .32817 L
.06793 .32817 L
.06837 .32929 L
.06837 .32929 L
.0689 .33003 L
.0689 .33003 L
.07003 .3315 L
.07003 .3315 L
.07118 .33293 L
.07118 .33293 L
.07235 .3343 L
.07235 .3343 L
.07353 .33564 L
.07353 .33564 L
.07472 .33698 L
.07472 .33698 L
.0759 .33833 L
.0759 .33833 L
.07708 .33971 L
.07708 .33971 L
.07824 .34111 L
.07824 .34111 L
.07941 .34253 L
.07941 .34253 L
.08057 .34395 L
.08057 .34395 L
.08091 .34433 L
.08091 .34433 L
.08185 .34506 L
.08185 .34506 L
.08317 .34608 L
.08317 .34608 L
.08447 .34714 L
.08447 .34714 L
.08575 .34827 L
.08575 .34827 L
.08699 .34951 L
.08699 .34951 L
.08817 .3509 L
.08817 .3509 L
.08928 .35249 L
.08928 .35249 L
.09035 .35423 L
.09035 .35423 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37917 L
.06084 .37917 L
.0593 .37878 L
.0593 .37878 L
.05775 .37842 L
.05775 .37842 L
.0562 .3781 L
.0562 .3781 L
.05462 .37783 L
.05462 .37783 L
.05303 .37763 L
.05303 .37763 L
.0514 .37758 L
.0514 .37758 L
.04967 .37788 L
.04967 .37788 L
.04771 .37904 L
.04771 .37904 L
.04494 .38335 L
.04494 .38335 L
.04493 .38338 L
.04493 .38338 L
.0429 .39161 L
.0429 .39161 L
.04458 .3914 L
.04458 .3914 L
.04642 .39055 L
.04642 .39055 L
.04832 .38946 L
.04832 .38946 L
.05017 .38857 L
.05017 .38857 L
.05194 .38803 L
.05194 .38803 L
.05365 .38778 L
.05365 .38778 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40229 L
.05187 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.0423 .40924 L
.0423 .40924 L
.0407 .40916 L
.0407 .40916 L
.03887 .41021 L
.03887 .41021 L
.03775 .41206 L
.03775 .41206 L
.03611 .42178 L
.03611 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.07146 .50029 L
.1191 .50029 L
.16675 .50029 L
.2144 .50029 L
.26204 .50029 L
.30969 .50029 L
.35734 .50029 L
.40498 .50029 L
.45263 .50029 L
.50028 .50029 L
F
.094 0 .996 0 k
.46875 .97572 m
.47015 .97421 L
.47015 .97421 L
.47047 .9741 L
.47047 .9741 L
.47973 .97473 L
.47973 .97473 L
.4802 .97634 L
.4802 .97634 L
.46875 .97572 L
F
.46875 .02487 m
.47015 .02637 L
.47015 .02637 L
.47047 .02648 L
.47047 .02648 L
.47973 .02586 L
.47973 .02586 L
.4802 .02425 L
.4802 .02425 L
.46875 .02487 L
F
0 0 .996 0 k
.46911 .97574 m
.47042 .97482 L
.47042 .97482 L
.47912 .97629 L
.47912 .97629 L
.46911 .97574 L
F
.46911 .02484 m
.47042 .02576 L
.47042 .02576 L
.47912 .02429 L
.47912 .02429 L
.46911 .02484 L
F
.996 0 .996 0 k
.46977 .97578 m
.47038 .97546 L
.47038 .97546 L
.47713 .9762 L
.47713 .9762 L
.46977 .97578 L
F
.46977 .0248 m
.47038 .02512 L
.47038 .02512 L
.47713 .02439 L
.47713 .02439 L
.46977 .0248 L
F
0 0 .996 0 k
.41155 .6468 m
.4086 .64475 L
.4086 .64475 L
.40565 .64272 L
.40565 .64272 L
.40268 .64071 L
.40268 .64071 L
.3997 .63872 L
.3997 .63872 L
.39671 .63674 L
.39671 .63674 L
.39417 .63506 L
.39417 .63506 L
.39369 .63477 L
.39369 .63477 L
.39065 .6328 L
.39065 .6328 L
.38759 .63084 L
.38759 .63084 L
.3845 .62887 L
.3845 .62887 L
.38403 .62857 L
.38403 .62857 L
.38138 .62691 L
.38138 .62691 L
.37822 .62493 L
.37822 .62493 L
.3772 .62428 L
.3772 .62428 L
.37503 .62294 L
.37503 .62294 L
.3718 .62094 L
.3718 .62094 L
.37166 .62086 L
.37166 .62086 L
.36852 .61893 L
.36852 .61893 L
.36678 .61785 L
.36678 .61785 L
.36519 .61689 L
.36519 .61689 L
.36241 .61519 L
.36241 .61519 L
.36181 .61484 L
.36181 .61484 L
.3584 .61277 L
.3584 .61277 L
.35838 .61276 L
.35838 .61276 L
.35488 .61066 L
.35488 .61066 L
.35463 .6105 L
.35463 .6105 L
.35131 .60852 L
.35131 .60852 L
.35108 .60838 L
.35108 .60838 L
.34771 .60637 L
.34771 .60637 L
.34768 .60635 L
.34768 .60635 L
.34447 .60443 L
.34447 .60443 L
.34396 .60415 L
.34396 .60415 L
.34135 .60258 L
.34135 .60258 L
.34016 .60191 L
.34016 .60191 L
.33836 .60082 L
.33836 .60082 L
.33626 .59962 L
.33626 .59962 L
.33548 .59915 L
.33548 .59915 L
.33267 .59751 L
.33267 .59751 L
.33227 .59729 L
.33227 .59729 L
.32992 .59589 L
.32992 .59589 L
.32816 .59491 L
.32816 .59491 L
.32727 .59438 L
.32727 .59438 L
.32465 .59286 L
.32465 .59286 L
.32393 .59248 L
.32393 .59248 L
.3221 .59139 L
.3221 .59139 L
.31963 .59002 L
.31963 .59002 L
.31958 .58999 L
.31958 .58999 L
.31715 .58857 L
.31715 .58857 L
.31507 .58744 L
.31507 .58744 L
.31477 .58727 L
.31477 .58727 L
.31238 .58587 L
.31238 .58587 L
.31041 .58483 L
.31041 .58483 L
.31008 .58464 L
.31008 .58464 L
.30776 .58328 L
.30776 .58328 L
.30557 .58214 L
.30557 .58214 L
.30554 .58212 L
.30554 .58212 L
.30327 .5808 L
.30327 .5808 L
.30109 .57963 L
.30109 .57963 L
.30054 .57937 L
.30054 .57937 L
.29891 .57843 L
.29891 .57843 L
.29674 .57722 L
.29674 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.28979 .57359 L
.28979 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .6315 L
.18675 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19004 .64628 L
.19004 .64628 L
.19014 .64693 L
.19014 .64693 L
.19097 .6523 L
.19097 .6523 L
.19121 .65372 L
.19121 .65372 L
.19158 .65708 L
.19158 .65708 L
.19209 .66141 L
.19209 .66141 L
.1921 .66155 L
.1921 .66155 L
.19236 .66544 L
.19236 .66544 L
.19264 .66929 L
.19264 .66929 L
.19265 .66941 L
.19265 .66941 L
.19274 .67273 L
.19274 .67273 L
.19282 .6761 L
.19282 .6761 L
.19287 .67777 L
.19287 .67777 L
.19284 .67932 L
.19284 .67932 L
.19278 .68235 L
.19278 .68235 L
.19271 .68533 L
.19271 .68533 L
.19269 .68658 L
.19269 .68658 L
.19259 .68819 L
.19259 .68819 L
.1924 .69093 L
.1924 .69093 L
.192 .69328 L
.192 .69328 L
.19204 .6959 L
.19204 .6959 L
.19201 .69627 L
.19201 .69627 L
.19173 .69879 L
.19173 .69879 L
.19103 .70063 L
.19103 .70063 L
.19098 .70346 L
.19098 .70346 L
.19088 .70586 L
.19088 .70586 L
.19084 .70613 L
.19084 .70613 L
.19048 .70845 L
.19048 .70845 L
.1897 .71013 L
.1897 .71013 L
.1895 .71266 L
.1895 .71266 L
.18928 .71515 L
.18928 .71515 L
.18913 .71654 L
.18913 .71654 L
.18896 .71747 L
.18896 .71747 L
.18812 .71904 L
.18812 .71904 L
.18774 .72127 L
.18774 .72127 L
.18744 .72358 L
.18744 .72358 L
.18713 .72588 L
.18713 .72588 L
.18682 .72803 L
.18682 .72803 L
.18678 .7281 L
.18678 .7281 L
.18603 .72977 L
.18603 .72977 L
.18554 .73179 L
.18554 .73179 L
.18516 .73394 L
.18516 .73394 L
.18482 .73615 L
.18482 .73615 L
.1845 .73836 L
.1845 .73836 L
.18422 .7402 L
.18422 .7402 L
.18408 .74044 L
.18408 .74044 L
.18342 .74219 L
.18342 .74219 L
.18297 .74422 L
.18297 .74422 L
.18264 .7464 L
.18264 .7464 L
.18238 .74864 L
.18238 .74864 L
.18214 .75092 L
.18214 .75092 L
.18199 .75256 L
.18199 .75256 L
.18177 .753 L
.18177 .753 L
.18124 .75489 L
.18124 .75489 L
.18098 .75711 L
.18098 .75711 L
.18089 .75952 L
.18089 .75952 L
.18089 .76203 L
.18089 .76203 L
.18094 .76447 L
.18094 .76447 L
.18094 .76459 L
.18094 .76459 L
.18028 .76629 L
.18028 .76629 L
.18031 .7688 L
.18031 .7688 L
.18065 .77167 L
.18065 .77167 L
.18114 .77468 L
.18114 .77468 L
.1813 .77563 L
.1813 .77563 L
.1815 .77752 L
.1815 .77752 L
.18186 .78035 L
.18186 .78035 L
.18233 .78328 L
.18233 .78328 L
.18288 .78608 L
.18288 .78608 L
.18294 .78635 L
.18294 .78635 L
.18382 .78968 L
.18382 .78968 L
.18531 .79363 L
.18531 .79363 L
.18616 .79527 L
.18616 .79527 L
.1922 .80086 L
.1922 .80086 L
.19303 .80117 L
.19303 .80117 L
.19528 .80173 L
.19528 .80173 L
.19902 .80323 L
.19902 .80323 L
.20066 .80262 L
.20066 .80262 L
.20222 .80192 L
.20222 .80192 L
.20378 .80124 L
.20378 .80124 L
.20536 .80056 L
.20536 .80056 L
.20687 .79991 L
.20687 .79991 L
.20694 .79989 L
.20694 .79989 L
.20855 .79924 L
.20855 .79924 L
.21011 .79854 L
.21011 .79854 L
.21162 .7978 L
.21162 .7978 L
.2131 .79702 L
.2131 .79702 L
.21453 .7962 L
.21453 .7962 L
.21594 .79534 L
.21594 .79534 L
.2173 .79445 L
.2173 .79445 L
.21864 .79354 L
.21864 .79354 L
.21994 .79259 L
.21994 .79259 L
.22122 .79161 L
.22122 .79161 L
.22246 .7906 L
.22246 .7906 L
.22367 .78956 L
.22367 .78956 L
.22485 .78849 L
.22485 .78849 L
.226 .78739 L
.226 .78739 L
.22712 .78626 L
.22712 .78626 L
.2282 .7851 L
.2282 .7851 L
.22926 .78392 L
.22926 .78392 L
.23029 .7827 L
.23029 .7827 L
.23128 .78145 L
.23128 .78145 L
.23224 .78018 L
.23224 .78018 L
.23318 .77887 L
.23318 .77887 L
.23408 .77753 L
.23408 .77753 L
.23495 .77617 L
.23495 .77617 L
.23579 .77477 L
.23579 .77477 L
.2366 .77335 L
.2366 .77335 L
.23738 .77189 L
.23738 .77189 L
.23813 .77041 L
.23813 .77041 L
.23886 .7689 L
.23886 .7689 L
.23955 .76736 L
.23955 .76736 L
.24018 .76589 L
.24018 .76589 L
.24022 .76579 L
.24022 .76579 L
.24084 .76418 L
.24084 .76418 L
.24143 .76253 L
.24143 .76253 L
.24199 .76085 L
.24199 .76085 L
.24252 .75913 L
.24252 .75913 L
.24302 .75739 L
.24302 .75739 L
.2435 .75562 L
.2435 .75562 L
.24395 .75382 L
.24395 .75382 L
.24439 .752 L
.24439 .752 L
.24472 .75055 L
.24472 .75055 L
.2448 .75015 L
.2448 .75015 L
.24513 .74822 L
.24513 .74822 L
.24543 .74625 L
.24543 .74625 L
.24571 .74424 L
.24571 .74424 L
.24597 .74221 L
.24597 .74221 L
.24623 .74018 L
.24623 .74018 L
.24642 .73868 L
.24642 .73868 L
.24646 .73811 L
.24646 .73811 L
.24659 .73592 L
.24659 .73592 L
.24669 .73368 L
.24669 .73368 L
.24678 .73143 L
.24678 .73143 L
.24689 .7292 L
.24689 .7292 L
.24695 .72839 L
.24695 .72839 L
.24693 .72686 L
.24693 .72686 L
.24686 .72439 L
.24686 .72439 L
.24679 .72191 L
.24679 .72191 L
.24679 .71948 L
.24679 .71948 L
.2468 .71909 L
.2468 .71909 L
.24662 .71685 L
.24662 .71685 L
.24638 .71411 L
.24638 .71411 L
.24621 .71143 L
.24621 .71143 L
.24619 .71049 L
.24619 .71049 L
.24594 .70862 L
.24594 .70862 L
.24553 .70559 L
.24553 .70559 L
.24526 .70271 L
.24526 .70271 L
.24525 .70242 L
.24525 .70242 L
.24472 .69945 L
.24472 .69945 L
.24417 .69614 L
.24417 .69614 L
.24405 .69478 L
.24405 .69478 L
.24361 .69277 L
.24361 .69277 L
.24283 .68905 L
.24283 .68905 L
.24263 .68748 L
.24263 .68748 L
.24208 .68531 L
.24208 .68531 L
.24111 .68119 L
.24111 .68119 L
.24103 .68048 L
.24103 .68048 L
.23993 .67667 L
.23993 .67667 L
.23925 .67371 L
.23925 .67371 L
.2387 .67196 L
.2387 .67196 L
.23733 .66716 L
.23733 .66716 L
.23714 .66661 L
.23714 .66661 L
.23526 .66079 L
.23526 .66079 L
.23502 .66016 L
.23502 .66016 L
.23305 .65458 L
.23305 .65458 L
.23186 .65158 L
.23186 .65158 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61287 L
.26188 .61287 L
.26548 .61684 L
.26548 .61684 L
.26567 .61705 L
.26567 .61705 L
.26923 .62108 L
.26923 .62108 L
.26992 .62187 L
.26992 .62187 L
.27287 .62531 L
.27287 .62531 L
.27495 .62776 L
.27495 .62776 L
.27642 .62954 L
.27642 .62954 L
.27988 .63377 L
.27988 .63377 L
.28169 .63601 L
.28169 .63601 L
.28327 .63801 L
.28327 .63801 L
.28658 .64227 L
.28658 .64227 L
.28984 .64655 L
.28984 .64655 L
.29303 .65086 L
.29303 .65086 L
.29618 .65521 L
.29618 .65521 L
.29928 .6596 L
.29928 .6596 L
.30235 .66403 L
.30235 .66403 L
.30458 .66733 L
.30458 .66733 L
.30538 .66852 L
.30538 .66852 L
.30839 .67307 L
.30839 .67307 L
.31058 .67646 L
.31058 .67646 L
.31137 .67768 L
.31137 .67768 L
.31434 .68237 L
.31434 .68237 L
.3149 .68326 L
.3149 .68326 L
.31731 .68713 L
.31731 .68713 L
.31844 .689 L
.31844 .689 L
.32027 .69198 L
.32027 .69198 L
.32154 .6941 L
.32154 .6941 L
.32324 .69691 L
.32324 .69691 L
.32433 .69876 L
.32433 .69876 L
.32622 .70194 L
.32622 .70194 L
.3269 .70311 L
.3269 .70311 L
.32923 .70705 L
.32923 .70705 L
.32932 .70722 L
.32932 .70722 L
.33159 .71111 L
.33159 .71111 L
.33227 .71226 L
.33227 .71226 L
.33375 .71483 L
.33375 .71483 L
.33536 .71756 L
.33536 .71756 L
.33586 .71845 L
.33586 .71845 L
.33791 .72195 L
.33791 .72195 L
.33851 .72295 L
.33851 .72295 L
.33989 .72534 L
.33989 .72534 L
.34173 .72841 L
.34173 .72841 L
.34188 .72868 L
.34188 .72868 L
.34381 .73193 L
.34381 .73193 L
.34504 .73394 L
.34504 .73394 L
.34575 .73513 L
.34575 .73513 L
.34769 .73828 L
.34769 .73828 L
.34847 .73951 L
.34847 .73951 L
.34962 .74138 L
.34962 .74138 L
.3516 .74447 L
.3516 .74447 L
.35202 .7451 L
.35202 .7451 L
.35357 .74751 L
.35357 .74751 L
.35562 .75055 L
.35562 .75055 L
.35571 .75068 L
.35571 .75068 L
.35766 .75354 L
.35766 .75354 L
.35957 .75623 L
.35957 .75623 L
.3598 .75654 L
.3598 .75654 L
.36196 .75952 L
.36196 .75952 L
.36362 .7617 L
.36362 .7617 L
.36422 .76251 L
.36422 .76251 L
.36656 .76548 L
.36656 .76548 L
.36785 .76707 L
.36785 .76707 L
.36899 .76846 L
.36899 .76846 L
.37154 .77146 L
.37154 .77146 L
.37228 .7723 L
.37228 .7723 L
.37419 .77445 L
.37419 .77445 L
.37692 .77737 L
.37692 .77737 L
.37701 .77747 L
.37701 .77747 L
.37994 .78048 L
.37994 .78048 L
.38175 .78226 L
.38175 .78226 L
.38304 .78351 L
.38304 .78351 L
.38635 .78657 L
.38635 .78657 L
.38678 .78695 L
.38678 .78695 L
.3898 .78962 L
.3898 .78962 L
.39199 .79146 L
.39199 .79146 L
.39348 .79269 L
.39348 .79269 L
.39739 .79576 L
.39739 .79576 L
.39741 .79578 L
.39741 .79578 L
.40153 .79885 L
.40153 .79885 L
.40294 .79986 L
.40294 .79986 L
.40591 .80193 L
.40591 .80193 L
.40866 .80374 L
.40866 .80374 L
.41061 .80502 L
.41061 .80502 L
.41453 .80739 L
.41453 .80739 L
.41574 .80813 L
.41574 .80813 L
.42056 .81076 L
.42056 .81076 L
.42145 .81128 L
.42145 .81128 L
.42675 .81378 L
.42675 .81378 L
.42882 .81468 L
.42882 .81468 L
.4331 .81635 L
.4331 .81635 L
.43962 .81829 L
.43962 .81829 L
.4463 .81941 L
.4463 .81941 L
.45315 .81944 L
.45315 .81944 L
.45403 .81937 L
.45403 .81937 L
.45887 .81843 L
.45887 .81843 L
.46014 .81803 L
.46014 .81803 L
.46226 .81725 L
.46226 .81725 L
.46498 .81597 L
.46498 .81597 L
.46724 .81462 L
.46724 .81462 L
.46724 .81462 L
.46724 .81462 L
.4692 .81322 L
.4692 .81322 L
.47092 .81179 L
.47092 .81179 L
.47245 .81034 L
.47245 .81034 L
.47383 .80886 L
.47383 .80886 L
.47442 .80816 L
.47442 .80816 L
.47507 .80737 L
.47507 .80737 L
.47619 .80587 L
.47619 .80587 L
.47722 .80436 L
.47722 .80436 L
.47816 .80284 L
.47816 .80284 L
.47902 .8013 L
.47902 .8013 L
.47981 .79977 L
.47981 .79977 L
.48054 .79822 L
.48054 .79822 L
.48121 .79668 L
.48121 .79668 L
.48171 .79541 L
.48171 .79541 L
.48182 .79512 L
.48182 .79512 L
.48238 .79357 L
.48238 .79357 L
.4829 .79201 L
.4829 .79201 L
.48338 .79045 L
.48338 .79045 L
.48381 .78888 L
.48381 .78888 L
.48421 .78731 L
.48421 .78731 L
.48457 .78574 L
.48457 .78574 L
.48489 .78417 L
.48489 .78417 L
.48519 .78259 L
.48519 .78259 L
.48545 .78102 L
.48545 .78102 L
.48568 .77944 L
.48568 .77944 L
.48588 .77786 L
.48588 .77786 L
.48606 .77628 L
.48606 .77628 L
.48621 .77469 L
.48621 .77469 L
.48633 .77311 L
.48633 .77311 L
.48643 .77152 L
.48643 .77152 L
.4865 .76994 L
.4865 .76994 L
.48655 .76835 L
.48655 .76835 L
.48657 .76676 L
.48657 .76676 L
.48657 .76517 L
.48657 .76517 L
.48655 .76358 L
.48655 .76358 L
.48651 .76199 L
.48651 .76199 L
.48644 .76039 L
.48644 .76039 L
.48636 .7588 L
.48636 .7588 L
.48624 .7572 L
.48624 .7572 L
.48611 .7556 L
.48611 .7556 L
.48596 .754 L
.48596 .754 L
.48578 .7524 L
.48578 .7524 L
.48558 .7508 L
.48558 .7508 L
.48536 .7492 L
.48536 .7492 L
.48512 .74759 L
.48512 .74759 L
.48485 .74598 L
.48485 .74598 L
.48483 .74584 L
.48483 .74584 L
.48456 .74437 L
.48456 .74437 L
.48425 .74276 L
.48425 .74276 L
.48392 .74115 L
.48392 .74115 L
.48356 .73953 L
.48356 .73953 L
.48318 .73791 L
.48318 .73791 L
.48277 .73629 L
.48277 .73629 L
.48234 .73466 L
.48234 .73466 L
.48188 .73304 L
.48188 .73304 L
.4814 .7314 L
.4814 .7314 L
.48098 .73005 L
.48098 .73005 L
.48089 .72977 L
.48089 .72977 L
.48036 .72813 L
.48036 .72813 L
.4798 .72648 L
.4798 .72648 L
.4792 .72483 L
.4792 .72483 L
.47858 .72318 L
.47858 .72318 L
.47793 .72152 L
.47793 .72152 L
.47725 .71985 L
.47725 .71985 L
.47721 .71975 L
.47721 .71975 L
.47654 .71818 L
.47654 .71818 L
.47579 .7165 L
.47579 .7165 L
.47501 .71481 L
.47501 .71481 L
.47419 .71311 L
.47419 .71311 L
.47355 .71183 L
.47355 .71183 L
.47334 .7114 L
.47334 .7114 L
.47244 .70968 L
.47244 .70968 L
.47151 .70795 L
.47151 .70795 L
.47053 .70621 L
.47053 .70621 L
.47 .7053 L
.47 .7053 L
.46951 .70446 L
.46951 .70446 L
.46844 .70268 L
.46844 .70268 L
.46732 .70089 L
.46732 .70089 L
.46655 .6997 L
.46655 .6997 L
.46614 .69909 L
.46614 .69909 L
.46491 .69726 L
.46491 .69726 L
.46362 .69541 L
.46362 .69541 L
.46318 .69479 L
.46318 .69479 L
.46226 .69353 L
.46226 .69353 L
.46083 .69162 L
.46083 .69162 L
.45987 .69038 L
.45987 .69038 L
.45932 .68968 L
.45932 .68968 L
.45773 .6877 L
.45773 .6877 L
.45663 .68637 L
.45663 .68637 L
.45604 .68567 L
.45604 .68567 L
.45425 .6836 L
.45425 .6836 L
.45345 .68269 L
.45345 .68269 L
.45234 .68147 L
.45234 .68147 L
.4503 .67927 L
.4503 .67927 L
.4503 .67927 L
.4503 .67927 L
.4481 .67698 L
.4481 .67698 L
.4472 .67608 L
.4472 .67608 L
.44571 .6746 L
.44571 .6746 L
.44414 .67307 L
.44414 .67307 L
.44311 .67209 L
.44311 .67209 L
.4411 .67022 L
.4411 .67022 L
.44023 .66942 L
.44023 .66942 L
.43809 .6675 L
.43809 .6675 L
.43699 .66653 L
.43699 .66653 L
.4351 .6649 L
.4351 .6649 L
.43328 .66336 L
.43328 .66336 L
.43213 .6624 L
.43213 .6624 L
.42917 .65999 L
.42917 .65999 L
.42884 .65972 L
.42884 .65972 L
.42623 .65766 L
.42623 .65766 L
.42329 .65539 L
.42329 .65539 L
.42314 .65527 L
.42314 .65527 L
.42035 .65317 L
.42035 .65317 L
.41742 .65101 L
.41742 .65101 L
.41449 .64889 L
.41449 .64889 L
.41402 .64855 L
.41402 .64855 L
.41155 .6468 L
F
.41155 .35378 m
.4086 .35584 L
.4086 .35584 L
.40565 .35786 L
.40565 .35786 L
.40268 .35987 L
.40268 .35987 L
.3997 .36186 L
.3997 .36186 L
.39671 .36384 L
.39671 .36384 L
.39417 .36552 L
.39417 .36552 L
.39369 .36581 L
.39369 .36581 L
.39065 .36778 L
.39065 .36778 L
.38759 .36974 L
.38759 .36974 L
.3845 .37171 L
.3845 .37171 L
.38403 .37201 L
.38403 .37201 L
.38138 .37368 L
.38138 .37368 L
.37822 .37565 L
.37822 .37565 L
.3772 .3763 L
.3772 .3763 L
.37503 .37764 L
.37503 .37764 L
.3718 .37964 L
.3718 .37964 L
.37166 .37973 L
.37166 .37973 L
.36852 .38165 L
.36852 .38165 L
.36678 .38273 L
.36678 .38273 L
.36519 .38369 L
.36519 .38369 L
.36241 .38539 L
.36241 .38539 L
.36181 .38574 L
.36181 .38574 L
.3584 .38781 L
.3584 .38781 L
.35838 .38782 L
.35838 .38782 L
.35488 .38993 L
.35488 .38993 L
.35463 .39008 L
.35463 .39008 L
.35131 .39206 L
.35131 .39206 L
.35108 .39221 L
.35108 .39221 L
.34771 .39421 L
.34771 .39421 L
.34768 .39423 L
.34768 .39423 L
.34447 .39615 L
.34447 .39615 L
.34396 .39643 L
.34396 .39643 L
.34135 .398 L
.34135 .398 L
.34016 .39868 L
.34016 .39868 L
.33836 .39976 L
.33836 .39976 L
.33626 .40096 L
.33626 .40096 L
.33548 .40143 L
.33548 .40143 L
.33267 .40307 L
.33267 .40307 L
.33227 .40329 L
.33227 .40329 L
.32992 .40469 L
.32992 .40469 L
.32816 .40567 L
.32816 .40567 L
.32727 .40621 L
.32727 .40621 L
.32465 .40772 L
.32465 .40772 L
.32393 .4081 L
.32393 .4081 L
.3221 .40919 L
.3221 .40919 L
.31963 .41056 L
.31963 .41056 L
.31958 .41059 L
.31958 .41059 L
.31715 .41202 L
.31715 .41202 L
.31507 .41314 L
.31507 .41314 L
.31477 .41332 L
.31477 .41332 L
.31238 .41471 L
.31238 .41471 L
.31041 .41576 L
.31041 .41576 L
.31008 .41595 L
.31008 .41595 L
.30776 .4173 L
.30776 .4173 L
.30557 .41844 L
.30557 .41844 L
.30554 .41846 L
.30554 .41846 L
.30327 .41978 L
.30327 .41978 L
.30109 .42095 L
.30109 .42095 L
.30054 .42121 L
.30054 .42121 L
.29891 .42215 L
.29891 .42215 L
.29674 .42336 L
.29674 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42564 L
.29252 .42564 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .42779 L
.2884 .42779 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36023 L
.18885 .36023 L
.19004 .3543 L
.19004 .3543 L
.19014 .35366 L
.19014 .35366 L
.19097 .34828 L
.19097 .34828 L
.19121 .34687 L
.19121 .34687 L
.19158 .3435 L
.19158 .3435 L
.19209 .33917 L
.19209 .33917 L
.1921 .33903 L
.1921 .33903 L
.19236 .33514 L
.19236 .33514 L
.19264 .33129 L
.19264 .33129 L
.19265 .33117 L
.19265 .33117 L
.19274 .32785 L
.19274 .32785 L
.19282 .32448 L
.19282 .32448 L
.19287 .32281 L
.19287 .32281 L
.19284 .32126 L
.19284 .32126 L
.19278 .31824 L
.19278 .31824 L
.19271 .31525 L
.19271 .31525 L
.19269 .31401 L
.19269 .31401 L
.19259 .31239 L
.19259 .31239 L
.1924 .30966 L
.1924 .30966 L
.192 .30731 L
.192 .30731 L
.19204 .30468 L
.19204 .30468 L
.19201 .30431 L
.19201 .30431 L
.19173 .30179 L
.19173 .30179 L
.19103 .29995 L
.19103 .29995 L
.19098 .29712 L
.19098 .29712 L
.19088 .29473 L
.19088 .29473 L
.19084 .29446 L
.19084 .29446 L
.19048 .29213 L
.19048 .29213 L
.1897 .29046 L
.1897 .29046 L
.1895 .28793 L
.1895 .28793 L
.18928 .28544 L
.18928 .28544 L
.18913 .28404 L
.18913 .28404 L
.18896 .28312 L
.18896 .28312 L
.18812 .28154 L
.18812 .28154 L
.18774 .27932 L
.18774 .27932 L
.18744 .277 L
.18744 .277 L
.18713 .2747 L
.18713 .2747 L
.18682 .27255 L
.18682 .27255 L
.18678 .27249 L
.18678 .27249 L
.18603 .27081 L
.18603 .27081 L
.18554 .2688 L
.18554 .2688 L
.18516 .26664 L
.18516 .26664 L
.18482 .26443 L
.18482 .26443 L
.1845 .26222 L
.1845 .26222 L
.18422 .26039 L
.18422 .26039 L
.18408 .26014 L
.18408 .26014 L
.18342 .25839 L
.18342 .25839 L
.18297 .25636 L
.18297 .25636 L
.18264 .25419 L
.18264 .25419 L
.18238 .25194 L
.18238 .25194 L
.18214 .24966 L
.18214 .24966 L
.18199 .24802 L
.18199 .24802 L
.18177 .24758 L
.18177 .24758 L
.18124 .24569 L
.18124 .24569 L
.18098 .24347 L
.18098 .24347 L
.18089 .24106 L
.18089 .24106 L
.18089 .23855 L
.18089 .23855 L
.18094 .23611 L
.18094 .23611 L
.18094 .23599 L
.18094 .23599 L
.18028 .2343 L
.18028 .2343 L
.18031 .23178 L
.18031 .23178 L
.18065 .22891 L
.18065 .22891 L
.18114 .2259 L
.18114 .2259 L
.1813 .22496 L
.1813 .22496 L
.1815 .22306 L
.1815 .22306 L
.18186 .22023 L
.18186 .22023 L
.18233 .2173 L
.18233 .2173 L
.18288 .21451 L
.18288 .21451 L
.18294 .21424 L
.18294 .21424 L
.18382 .2109 L
.18382 .2109 L
.18531 .20695 L
.18531 .20695 L
.18616 .20531 L
.18616 .20531 L
.1922 .19973 L
.1922 .19973 L
.19303 .19941 L
.19303 .19941 L
.19528 .19885 L
.19528 .19885 L
.19902 .19736 L
.19902 .19736 L
.20066 .19796 L
.20066 .19796 L
.20222 .19866 L
.20222 .19866 L
.20378 .19934 L
.20378 .19934 L
.20536 .20002 L
.20536 .20002 L
.20687 .20067 L
.20687 .20067 L
.20694 .2007 L
.20694 .2007 L
.20855 .20134 L
.20855 .20134 L
.21011 .20204 L
.21011 .20204 L
.21162 .20278 L
.21162 .20278 L
.2131 .20357 L
.2131 .20357 L
.21453 .20439 L
.21453 .20439 L
.21594 .20524 L
.21594 .20524 L
.2173 .20613 L
.2173 .20613 L
.21864 .20705 L
.21864 .20705 L
.21994 .208 L
.21994 .208 L
.22122 .20898 L
.22122 .20898 L
.22246 .20999 L
.22246 .20999 L
.22367 .21103 L
.22367 .21103 L
.22485 .2121 L
.22485 .2121 L
.226 .21319 L
.226 .21319 L
.22712 .21432 L
.22712 .21432 L
.2282 .21548 L
.2282 .21548 L
.22926 .21667 L
.22926 .21667 L
.23029 .21788 L
.23029 .21788 L
.23128 .21913 L
.23128 .21913 L
.23224 .22041 L
.23224 .22041 L
.23318 .22171 L
.23318 .22171 L
.23408 .22305 L
.23408 .22305 L
.23495 .22441 L
.23495 .22441 L
.23579 .22581 L
.23579 .22581 L
.2366 .22723 L
.2366 .22723 L
.23738 .22869 L
.23738 .22869 L
.23813 .23017 L
.23813 .23017 L
.23886 .23168 L
.23886 .23168 L
.23955 .23322 L
.23955 .23322 L
.24018 .23469 L
.24018 .23469 L
.24022 .23479 L
.24022 .23479 L
.24084 .2364 L
.24084 .2364 L
.24143 .23805 L
.24143 .23805 L
.24199 .23973 L
.24199 .23973 L
.24252 .24145 L
.24252 .24145 L
.24302 .24319 L
.24302 .24319 L
.2435 .24497 L
.2435 .24497 L
.24395 .24676 L
.24395 .24676 L
.24439 .24858 L
.24439 .24858 L
.24472 .25003 L
.24472 .25003 L
.2448 .25043 L
.2448 .25043 L
.24513 .25237 L
.24513 .25237 L
.24543 .25434 L
.24543 .25434 L
.24571 .25634 L
.24571 .25634 L
.24597 .25837 L
.24597 .25837 L
.24623 .26041 L
.24623 .26041 L
.24642 .26191 L
.24642 .26191 L
.24646 .26247 L
.24646 .26247 L
.24659 .26467 L
.24659 .26467 L
.24669 .2669 L
.24669 .2669 L
.24678 .26915 L
.24678 .26915 L
.24689 .27139 L
.24689 .27139 L
.24695 .27219 L
.24695 .27219 L
.24693 .27373 L
.24693 .27373 L
.24686 .27619 L
.24686 .27619 L
.24679 .27867 L
.24679 .27867 L
.24679 .2811 L
.24679 .2811 L
.2468 .28149 L
.2468 .28149 L
.24662 .28373 L
.24662 .28373 L
.24638 .28647 L
.24638 .28647 L
.24621 .28915 L
.24621 .28915 L
.24619 .29009 L
.24619 .29009 L
.24594 .29197 L
.24594 .29197 L
.24553 .29499 L
.24553 .29499 L
.24526 .29788 L
.24526 .29788 L
.24525 .29816 L
.24525 .29816 L
.24472 .30113 L
.24472 .30113 L
.24417 .30444 L
.24417 .30444 L
.24405 .3058 L
.24405 .3058 L
.24361 .30781 L
.24361 .30781 L
.24283 .31153 L
.24283 .31153 L
.24263 .3131 L
.24263 .3131 L
.24208 .31528 L
.24208 .31528 L
.24111 .31939 L
.24111 .31939 L
.24103 .32011 L
.24103 .32011 L
.23993 .32391 L
.23993 .32391 L
.23925 .32687 L
.23925 .32687 L
.2387 .32862 L
.2387 .32862 L
.23733 .33342 L
.23733 .33342 L
.23714 .33398 L
.23714 .33398 L
.23526 .33979 L
.23526 .33979 L
.23502 .34042 L
.23502 .34042 L
.23305 .34601 L
.23305 .34601 L
.23186 .349 L
.23186 .349 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40613 L
.24385 .40613 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38353 L
.26567 .38353 L
.26923 .3795 L
.26923 .3795 L
.26992 .37872 L
.26992 .37872 L
.27287 .37527 L
.27287 .37527 L
.27495 .37282 L
.27495 .37282 L
.27642 .37105 L
.27642 .37105 L
.27988 .36682 L
.27988 .36682 L
.28169 .36457 L
.28169 .36457 L
.28327 .36257 L
.28327 .36257 L
.28658 .35831 L
.28658 .35831 L
.28984 .35403 L
.28984 .35403 L
.29303 .34972 L
.29303 .34972 L
.29618 .34537 L
.29618 .34537 L
.29928 .34099 L
.29928 .34099 L
.30235 .33655 L
.30235 .33655 L
.30458 .33325 L
.30458 .33325 L
.30538 .33206 L
.30538 .33206 L
.30839 .32751 L
.30839 .32751 L
.31058 .32413 L
.31058 .32413 L
.31137 .3229 L
.31137 .3229 L
.31434 .31821 L
.31434 .31821 L
.3149 .31732 L
.3149 .31732 L
.31731 .31345 L
.31731 .31345 L
.31844 .31159 L
.31844 .31159 L
.32027 .3086 L
.32027 .3086 L
.32154 .30649 L
.32154 .30649 L
.32324 .30367 L
.32324 .30367 L
.32433 .30182 L
.32433 .30182 L
.32622 .29865 L
.32622 .29865 L
.3269 .29748 L
.3269 .29748 L
.32923 .29353 L
.32923 .29353 L
.32932 .29336 L
.32932 .29336 L
.33159 .28948 L
.33159 .28948 L
.33227 .28832 L
.33227 .28832 L
.33375 .28575 L
.33375 .28575 L
.33536 .28302 L
.33536 .28302 L
.33586 .28213 L
.33586 .28213 L
.33791 .27863 L
.33791 .27863 L
.33851 .27763 L
.33851 .27763 L
.33989 .27524 L
.33989 .27524 L
.34173 .27217 L
.34173 .27217 L
.34188 .2719 L
.34188 .2719 L
.34381 .26866 L
.34381 .26866 L
.34504 .26664 L
.34504 .26664 L
.34575 .26546 L
.34575 .26546 L
.34769 .2623 L
.34769 .2623 L
.34847 .26107 L
.34847 .26107 L
.34962 .2592 L
.34962 .2592 L
.3516 .25611 L
.3516 .25611 L
.35202 .25548 L
.35202 .25548 L
.35357 .25308 L
.35357 .25308 L
.35562 .25004 L
.35562 .25004 L
.35571 .2499 L
.35571 .2499 L
.35766 .24704 L
.35766 .24704 L
.35957 .24435 L
.35957 .24435 L
.3598 .24404 L
.3598 .24404 L
.36196 .24106 L
.36196 .24106 L
.36362 .23888 L
.36362 .23888 L
.36422 .23808 L
.36422 .23808 L
.36656 .2351 L
.36656 .2351 L
.36785 .23352 L
.36785 .23352 L
.36899 .23212 L
.36899 .23212 L
.37154 .22912 L
.37154 .22912 L
.37228 .22829 L
.37228 .22829 L
.37419 .22613 L
.37419 .22613 L
.37692 .22322 L
.37692 .22322 L
.37701 .22311 L
.37701 .22311 L
.37994 .2201 L
.37994 .2201 L
.38175 .21833 L
.38175 .21833 L
.38304 .21707 L
.38304 .21707 L
.38635 .21401 L
.38635 .21401 L
.38678 .21363 L
.38678 .21363 L
.3898 .21096 L
.3898 .21096 L
.39199 .20913 L
.39199 .20913 L
.39348 .20789 L
.39348 .20789 L
.39739 .20483 L
.39739 .20483 L
.39741 .2048 L
.39741 .2048 L
.40153 .20173 L
.40153 .20173 L
.40294 .20073 L
.40294 .20073 L
.40591 .19865 L
.40591 .19865 L
.40866 .19684 L
.40866 .19684 L
.41061 .19556 L
.41061 .19556 L
.41453 .19319 L
.41453 .19319 L
.41574 .19246 L
.41574 .19246 L
.42056 .18982 L
.42056 .18982 L
.42145 .18931 L
.42145 .18931 L
.42675 .1868 L
.42675 .1868 L
.42882 .1859 L
.42882 .1859 L
.4331 .18424 L
.4331 .18424 L
.43962 .18229 L
.43962 .18229 L
.4463 .18117 L
.4463 .18117 L
.45315 .18114 L
.45315 .18114 L
.45403 .18122 L
.45403 .18122 L
.45887 .18215 L
.45887 .18215 L
.46014 .18256 L
.46014 .18256 L
.46226 .18333 L
.46226 .18333 L
.46498 .18461 L
.46498 .18461 L
.46724 .18597 L
.46724 .18597 L
.46724 .18597 L
.46724 .18597 L
.4692 .18736 L
.4692 .18736 L
.47092 .18879 L
.47092 .18879 L
.47245 .19024 L
.47245 .19024 L
.47383 .19172 L
.47383 .19172 L
.47442 .19242 L
.47442 .19242 L
.47507 .19321 L
.47507 .19321 L
.47619 .19471 L
.47619 .19471 L
.47722 .19622 L
.47722 .19622 L
.47816 .19775 L
.47816 .19775 L
.47902 .19928 L
.47902 .19928 L
.47981 .20082 L
.47981 .20082 L
.48054 .20236 L
.48054 .20236 L
.48121 .20391 L
.48121 .20391 L
.48171 .20517 L
.48171 .20517 L
.48182 .20546 L
.48182 .20546 L
.48238 .20701 L
.48238 .20701 L
.4829 .20857 L
.4829 .20857 L
.48338 .21014 L
.48338 .21014 L
.48381 .2117 L
.48381 .2117 L
.48421 .21327 L
.48421 .21327 L
.48457 .21484 L
.48457 .21484 L
.48489 .21642 L
.48489 .21642 L
.48519 .21799 L
.48519 .21799 L
.48545 .21957 L
.48545 .21957 L
.48568 .22114 L
.48568 .22114 L
.48588 .22272 L
.48588 .22272 L
.48606 .22431 L
.48606 .22431 L
.48621 .22589 L
.48621 .22589 L
.48633 .22747 L
.48633 .22747 L
.48643 .22906 L
.48643 .22906 L
.4865 .23064 L
.4865 .23064 L
.48655 .23223 L
.48655 .23223 L
.48657 .23382 L
.48657 .23382 L
.48657 .23541 L
.48657 .23541 L
.48655 .237 L
.48655 .237 L
.48651 .2386 L
.48651 .2386 L
.48644 .24019 L
.48644 .24019 L
.48636 .24179 L
.48636 .24179 L
.48624 .24338 L
.48624 .24338 L
.48611 .24498 L
.48611 .24498 L
.48596 .24658 L
.48596 .24658 L
.48578 .24818 L
.48578 .24818 L
.48558 .24978 L
.48558 .24978 L
.48536 .25139 L
.48536 .25139 L
.48512 .25299 L
.48512 .25299 L
.48485 .2546 L
.48485 .2546 L
.48483 .25474 L
.48483 .25474 L
.48456 .25621 L
.48456 .25621 L
.48425 .25782 L
.48425 .25782 L
.48392 .25944 L
.48392 .25944 L
.48356 .26105 L
.48356 .26105 L
.48318 .26267 L
.48318 .26267 L
.48277 .26429 L
.48277 .26429 L
.48234 .26592 L
.48234 .26592 L
.48188 .26755 L
.48188 .26755 L
.4814 .26918 L
.4814 .26918 L
.48098 .27053 L
.48098 .27053 L
.48089 .27082 L
.48089 .27082 L
.48036 .27246 L
.48036 .27246 L
.4798 .2741 L
.4798 .2741 L
.4792 .27575 L
.4792 .27575 L
.47858 .2774 L
.47858 .2774 L
.47793 .27907 L
.47793 .27907 L
.47725 .28073 L
.47725 .28073 L
.47721 .28083 L
.47721 .28083 L
.47654 .28241 L
.47654 .28241 L
.47579 .28409 L
.47579 .28409 L
.47501 .28578 L
.47501 .28578 L
.47419 .28747 L
.47419 .28747 L
.47355 .28875 L
.47355 .28875 L
.47334 .28918 L
.47334 .28918 L
.47244 .2909 L
.47244 .2909 L
.47151 .29263 L
.47151 .29263 L
.47053 .29437 L
.47053 .29437 L
.47 .29528 L
.47 .29528 L
.46951 .29613 L
.46951 .29613 L
.46844 .2979 L
.46844 .2979 L
.46732 .29969 L
.46732 .29969 L
.46655 .30088 L
.46655 .30088 L
.46614 .3015 L
.46614 .3015 L
.46491 .30332 L
.46491 .30332 L
.46362 .30518 L
.46362 .30518 L
.46318 .3058 L
.46318 .3058 L
.46226 .30706 L
.46226 .30706 L
.46083 .30896 L
.46083 .30896 L
.45987 .3102 L
.45987 .3102 L
.45932 .31091 L
.45932 .31091 L
.45773 .31289 L
.45773 .31289 L
.45663 .31421 L
.45663 .31421 L
.45604 .31491 L
.45604 .31491 L
.45425 .31698 L
.45425 .31698 L
.45345 .31789 L
.45345 .31789 L
.45234 .31912 L
.45234 .31912 L
.4503 .32131 L
.4503 .32131 L
.4503 .32132 L
.4503 .32132 L
.4481 .3236 L
.4481 .3236 L
.4472 .3245 L
.4472 .3245 L
.44571 .32599 L
.44571 .32599 L
.44414 .32751 L
.44414 .32751 L
.44311 .3285 L
.44311 .3285 L
.4411 .33037 L
.4411 .33037 L
.44023 .33117 L
.44023 .33117 L
.43809 .33308 L
.43809 .33308 L
.43699 .33405 L
.43699 .33405 L
.4351 .33568 L
.4351 .33568 L
.43328 .33723 L
.43328 .33723 L
.43213 .33818 L
.43213 .33818 L
.42917 .34059 L
.42917 .34059 L
.42884 .34086 L
.42884 .34086 L
.42623 .34293 L
.42623 .34293 L
.42329 .3452 L
.42329 .3452 L
.42314 .34531 L
.42314 .34531 L
.42035 .34741 L
.42035 .34741 L
.41742 .34957 L
.41742 .34957 L
.41449 .3517 L
.41449 .3517 L
.41402 .35203 L
.41402 .35203 L
.41155 .35378 L
F
0 0 .996 .004 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.36302 .9549 L
.36302 .9549 L
.37282 .95678 L
.37282 .95678 L
.37306 .95616 L
.37306 .95616 L
.38292 .95716 L
.38292 .95716 L
.38289 .95551 L
.38289 .95551 L
.37441 .95159 L
.37441 .95159 L
.37487 .95007 L
.37487 .95007 L
.37511 .9486 L
.37511 .9486 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94205 L
.36445 .94205 L
.36449 .9404 L
.36449 .9404 L
.36537 .93902 L
.36537 .93902 L
.36731 .93795 L
.36731 .93795 L
.36822 .9377 L
.36822 .9377 L
.37304 .93799 L
.37304 .93799 L
.37592 .93717 L
.37592 .93717 L
.37729 .93591 L
.37729 .93591 L
.37841 .93457 L
.37841 .93457 L
.37934 .93344 L
.37934 .93344 L
.37966 .93327 L
.37966 .93327 L
.38214 .93231 L
.38214 .93231 L
.38536 .93153 L
.38536 .93153 L
.38881 .9308 L
.38881 .9308 L
.38982 .9305 L
.38982 .9305 L
.3914 .92982 L
.3914 .92982 L
.39395 .92882 L
.39395 .92882 L
.39671 .92787 L
.39671 .92787 L
.39958 .92692 L
.39958 .92692 L
.40027 .92669 L
.40027 .92669 L
.40209 .92587 L
.40209 .92587 L
.40459 .92482 L
.40459 .92482 L
.40726 .92378 L
.40726 .92378 L
.41011 .92277 L
.41011 .92277 L
.4105 .92264 L
.4105 .92264 L
.41294 .92175 L
.41294 .92175 L
.41601 .92075 L
.41601 .92075 L
.41956 .91983 L
.41956 .91983 L
.42028 .91968 L
.42028 .91968 L
.42337 .91893 L
.42337 .91893 L
.42851 .91823 L
.42851 .91823 L
.42959 .9182 L
.42959 .9182 L
.43853 .91845 L
.43853 .91845 L
.44596 .92086 L
.44596 .92086 L
.44701 .92197 L
.44701 .92197 L
.44766 .92267 L
.44766 .92267 L
.44861 .92439 L
.44861 .92439 L
.44885 .92602 L
.44885 .92602 L
.44858 .92759 L
.44858 .92759 L
.4479 .9291 L
.4479 .9291 L
.44684 .93057 L
.44684 .93057 L
.44577 .93173 L
.44577 .93173 L
.44523 .93197 L
.44523 .93197 L
.44232 .93319 L
.44232 .93319 L
.43952 .93441 L
.43952 .93441 L
.43703 .93566 L
.43703 .93566 L
.43589 .9363 L
.43589 .9363 L
.43487 .93695 L
.43487 .93695 L
.43274 .93823 L
.43274 .93823 L
.43052 .93949 L
.43052 .93949 L
.4283 .94074 L
.4283 .94074 L
.42618 .942 L
.42618 .942 L
.42549 .94244 L
.42549 .94244 L
.42459 .94334 L
.42459 .94334 L
.42331 .94473 L
.42331 .94473 L
.42211 .94614 L
.42211 .94614 L
.42102 .94756 L
.42102 .94756 L
.42004 .94899 L
.42004 .94899 L
.41918 .95045 L
.41918 .95045 L
.41846 .95194 L
.41846 .95194 L
.41787 .95344 L
.41787 .95344 L
.4174 .95497 L
.4174 .95497 L
.41705 .95652 L
.41705 .95652 L
.41676 .95809 L
.41676 .95809 L
.4165 .95965 L
.4165 .95965 L
.41623 .96122 L
.41623 .96122 L
.41608 .96281 L
.41608 .96281 L
.42162 .96536 L
.42162 .96536 L
.43046 .96519 L
.43046 .96519 L
.43075 .96363 L
.43075 .96363 L
.43098 .96206 L
.43098 .96206 L
.43131 .9605 L
.43131 .9605 L
.43177 .95897 L
.43177 .95897 L
.43239 .95745 L
.43239 .95745 L
.43293 .9564 L
.43293 .9564 L
.43346 .95601 L
.43346 .95601 L
.43581 .95474 L
.43581 .95474 L
.43834 .95349 L
.43834 .95349 L
.44036 .95216 L
.44036 .95216 L
.44182 .95075 L
.44182 .95075 L
.44295 .94929 L
.44295 .94929 L
.4437 .94817 L
.4437 .94817 L
.45305 .94965 L
.45305 .94965 L
.45309 .95047 L
.45309 .95047 L
.4529 .95107 L
.4529 .95107 L
.45273 .95203 L
.45273 .95203 L
.4524 .95359 L
.4524 .95359 L
.452 .95515 L
.452 .95515 L
.45156 .9567 L
.45156 .9567 L
.45106 .95824 L
.45106 .95824 L
.4505 .95978 L
.4505 .95978 L
.44988 .96131 L
.44988 .96131 L
.44924 .96283 L
.44924 .96283 L
.44933 .96444 L
.44933 .96444 L
.45146 .96475 L
.45146 .96475 L
.45892 .96699 L
.45892 .96699 L
.46005 .96868 L
.46005 .96868 L
.46058 .97032 L
.46058 .97032 L
.46076 .97086 L
.46076 .97086 L
.47065 .97113 L
.47065 .97113 L
.47112 .97268 L
.47112 .97268 L
.47048 .9739 L
.47048 .9739 L
.46981 .97419 L
.46981 .97419 L
.4687 .97571 L
.4687 .97571 L
.43287 .97197 L
.39742 .96553 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.37282 .0438 L
.37282 .0438 L
.37306 .04442 L
.37306 .04442 L
.38292 .04342 L
.38292 .04342 L
.38289 .04507 L
.38289 .04507 L
.37441 .04899 L
.37441 .04899 L
.37487 .05051 L
.37487 .05051 L
.37511 .05198 L
.37511 .05198 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.36449 .06018 L
.36449 .06018 L
.36537 .06157 L
.36537 .06157 L
.36731 .06263 L
.36731 .06263 L
.36822 .06288 L
.36822 .06288 L
.37304 .06259 L
.37304 .06259 L
.37592 .06341 L
.37592 .06341 L
.37729 .06467 L
.37729 .06467 L
.37841 .06601 L
.37841 .06601 L
.37934 .06715 L
.37934 .06715 L
.37966 .06731 L
.37966 .06731 L
.38214 .06827 L
.38214 .06827 L
.38536 .06905 L
.38536 .06905 L
.38881 .06978 L
.38881 .06978 L
.38982 .07008 L
.38982 .07008 L
.3914 .07076 L
.3914 .07076 L
.39395 .07176 L
.39395 .07176 L
.39671 .07272 L
.39671 .07272 L
.39958 .07366 L
.39958 .07366 L
.40027 .0739 L
.40027 .0739 L
.40209 .07471 L
.40209 .07471 L
.40459 .07577 L
.40459 .07577 L
.40726 .0768 L
.40726 .0768 L
.41011 .07781 L
.41011 .07781 L
.4105 .07794 L
.4105 .07794 L
.41294 .07884 L
.41294 .07884 L
.41601 .07983 L
.41601 .07983 L
.41956 .08075 L
.41956 .08075 L
.42028 .08091 L
.42028 .08091 L
.42337 .08165 L
.42337 .08165 L
.42851 .08235 L
.42851 .08235 L
.42959 .08238 L
.42959 .08238 L
.43853 .08214 L
.43853 .08214 L
.44596 .07973 L
.44596 .07973 L
.44701 .07862 L
.44701 .07862 L
.44766 .07791 L
.44766 .07791 L
.44861 .07619 L
.44861 .07619 L
.44885 .07457 L
.44885 .07457 L
.44858 .073 L
.44858 .073 L
.4479 .07148 L
.4479 .07148 L
.44684 .07001 L
.44684 .07001 L
.44577 .06885 L
.44577 .06885 L
.44523 .06861 L
.44523 .06861 L
.44232 .06739 L
.44232 .06739 L
.43952 .06617 L
.43952 .06617 L
.43703 .06492 L
.43703 .06492 L
.43589 .06429 L
.43589 .06429 L
.43487 .06364 L
.43487 .06364 L
.43274 .06235 L
.43274 .06235 L
.43052 .06109 L
.43052 .06109 L
.4283 .05984 L
.4283 .05984 L
.42618 .05858 L
.42618 .05858 L
.42549 .05815 L
.42549 .05815 L
.42459 .05724 L
.42459 .05724 L
.42331 .05585 L
.42331 .05585 L
.42211 .05445 L
.42211 .05445 L
.42102 .05303 L
.42102 .05303 L
.42004 .05159 L
.42004 .05159 L
.41918 .05013 L
.41918 .05013 L
.41846 .04865 L
.41846 .04865 L
.41787 .04714 L
.41787 .04714 L
.4174 .04561 L
.4174 .04561 L
.41705 .04406 L
.41705 .04406 L
.41676 .0425 L
.41676 .0425 L
.4165 .04093 L
.4165 .04093 L
.41623 .03936 L
.41623 .03936 L
.41608 .03778 L
.41608 .03778 L
.42162 .03523 L
.42162 .03523 L
.43046 .03539 L
.43046 .03539 L
.43075 .03695 L
.43075 .03695 L
.43098 .03852 L
.43098 .03852 L
.43131 .04008 L
.43131 .04008 L
.43177 .04162 L
.43177 .04162 L
.43239 .04313 L
.43239 .04313 L
.43293 .04418 L
.43293 .04418 L
.43346 .04458 L
.43346 .04458 L
.43581 .04584 L
.43581 .04584 L
.43834 .0471 L
.43834 .0471 L
.44036 .04843 L
.44036 .04843 L
.44182 .04984 L
.44182 .04984 L
.44295 .05129 L
.44295 .05129 L
.4437 .05241 L
.4437 .05241 L
.45305 .05093 L
.45305 .05093 L
.45309 .05011 L
.45309 .05011 L
.4529 .04952 L
.4529 .04952 L
.45273 .04855 L
.45273 .04855 L
.4524 .04699 L
.4524 .04699 L
.452 .04544 L
.452 .04544 L
.45156 .04389 L
.45156 .04389 L
.45106 .04234 L
.45106 .04234 L
.4505 .04081 L
.4505 .04081 L
.44988 .03928 L
.44988 .03928 L
.44924 .03775 L
.44924 .03775 L
.44933 .03614 L
.44933 .03614 L
.45146 .03584 L
.45146 .03584 L
.45892 .03359 L
.45892 .03359 L
.46005 .0319 L
.46005 .0319 L
.46058 .03026 L
.46058 .03026 L
.46076 .02972 L
.46076 .02972 L
.47065 .02945 L
.47065 .02945 L
.47112 .0279 L
.47112 .0279 L
.47048 .02668 L
.47048 .02668 L
.46981 .02639 L
.46981 .02639 L
.4687 .02487 L
.4687 .02487 L
.43287 .02862 L
.39742 .03506 L
.36256 .04416 L
F
.956 0 .996 0 k
.46118 .96593 m
.46006 .96709 L
.46006 .96709 L
.46036 .96871 L
.46036 .96871 L
.46073 .97033 L
.46073 .97033 L
.46078 .9706 L
.46078 .9706 L
.46996 .97102 L
.46996 .97102 L
.46969 .96941 L
.46969 .96941 L
.4683 .96773 L
.4683 .96773 L
.46118 .96593 L
F
.46118 .03465 m
.46006 .03349 L
.46006 .03349 L
.46036 .03187 L
.46036 .03187 L
.46073 .03025 L
.46073 .03025 L
.46078 .02998 L
.46078 .02998 L
.46996 .02956 L
.46996 .02956 L
.46969 .03117 L
.46969 .03117 L
.4683 .03286 L
.4683 .03286 L
.46118 .03465 L
F
.996 0 .147 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.36302 .9549 L
.36302 .9549 L
.37281 .95682 L
.37281 .95682 L
.37306 .95617 L
.37306 .95617 L
.38292 .95716 L
.38292 .95716 L
.3829 .95552 L
.3829 .95552 L
.37441 .95159 L
.37441 .95159 L
.37487 .95007 L
.37487 .95007 L
.37511 .9486 L
.37511 .9486 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94205 L
.36445 .94205 L
.36449 .9404 L
.36449 .9404 L
.36537 .93902 L
.36537 .93902 L
.36731 .93795 L
.36731 .93795 L
.36822 .9377 L
.36822 .9377 L
.37304 .938 L
.37304 .938 L
.37593 .93717 L
.37593 .93717 L
.3773 .93591 L
.3773 .93591 L
.37842 .93457 L
.37842 .93457 L
.37933 .93346 L
.37933 .93346 L
.37969 .93328 L
.37969 .93328 L
.3822 .93233 L
.3822 .93233 L
.38547 .93156 L
.38547 .93156 L
.389 .93085 L
.389 .93085 L
.38979 .93063 L
.38979 .93063 L
.39161 .92988 L
.39161 .92988 L
.39425 .9289 L
.39425 .9289 L
.39717 .92798 L
.39717 .92798 L
.40017 .9271 L
.40017 .9271 L
.40023 .92707 L
.40023 .92707 L
.4028 .92604 L
.4028 .92604 L
.40558 .92504 L
.40558 .92504 L
.40869 .92409 L
.40869 .92409 L
.41028 .92369 L
.41028 .92369 L
.41209 .92319 L
.41209 .92319 L
.41613 .9224 L
.41613 .9224 L
.41979 .9222 L
.41979 .9222 L
.42851 .92461 L
.42851 .92461 L
.42864 .9247 L
.42864 .9247 L
.42955 .92646 L
.42955 .92646 L
.42938 .92804 L
.42938 .92804 L
.43196 .93007 L
.43196 .93007 L
.43192 .93167 L
.43192 .93167 L
.43157 .93322 L
.43157 .93322 L
.43095 .93473 L
.43095 .93473 L
.43007 .9362 L
.43007 .9362 L
.42897 .93763 L
.42897 .93763 L
.42767 .93903 L
.42767 .93903 L
.42623 .9404 L
.42623 .9404 L
.42577 .94083 L
.42577 .94083 L
.42498 .9418 L
.42498 .9418 L
.42384 .94321 L
.42384 .94321 L
.42273 .94463 L
.42273 .94463 L
.42167 .94606 L
.42167 .94606 L
.42068 .9475 L
.42068 .9475 L
.41978 .94895 L
.41978 .94895 L
.41899 .95042 L
.41899 .95042 L
.41831 .95191 L
.41831 .95191 L
.41776 .95343 L
.41776 .95343 L
.41733 .95496 L
.41733 .95496 L
.41699 .95651 L
.41699 .95651 L
.41673 .95808 L
.41673 .95808 L
.41648 .95965 L
.41648 .95965 L
.41622 .96122 L
.41622 .96122 L
.41607 .9628 L
.41607 .9628 L
.42162 .96536 L
.42162 .96536 L
.43048 .9652 L
.43048 .9652 L
.43078 .96363 L
.43078 .96363 L
.43102 .96206 L
.43102 .96206 L
.43136 .96051 L
.43136 .96051 L
.43185 .95898 L
.43185 .95898 L
.43251 .95747 L
.43251 .95747 L
.43286 .95685 L
.43286 .95685 L
.43411 .9561 L
.43411 .9561 L
.43719 .95493 L
.43719 .95493 L
.4408 .95382 L
.4408 .95382 L
.4431 .95287 L
.4431 .95287 L
.44766 .95466 L
.44766 .95466 L
.44836 .95634 L
.44836 .95634 L
.44849 .95796 L
.44849 .95796 L
.44829 .95953 L
.44829 .95953 L
.4478 .96108 L
.4478 .96108 L
.44701 .96258 L
.44701 .96258 L
.44588 .96405 L
.44588 .96405 L
.45136 .96569 L
.45136 .96569 L
.4548 .96661 L
.4548 .96661 L
.45874 .96857 L
.45874 .96857 L
.45997 .97027 L
.45997 .97027 L
.46071 .97145 L
.46071 .97145 L
.46216 .97205 L
.46216 .97205 L
.46855 .97411 L
.46855 .97411 L
.46848 .9757 L
.46848 .9757 L
.43273 .97195 L
.39735 .96551 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.37281 .04376 L
.37281 .04376 L
.37306 .04442 L
.37306 .04442 L
.38292 .04342 L
.38292 .04342 L
.3829 .04507 L
.3829 .04507 L
.37441 .04899 L
.37441 .04899 L
.37487 .05051 L
.37487 .05051 L
.37511 .05199 L
.37511 .05199 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.36449 .06018 L
.36449 .06018 L
.36537 .06157 L
.36537 .06157 L
.36731 .06263 L
.36731 .06263 L
.36822 .06288 L
.36822 .06288 L
.37304 .06259 L
.37304 .06259 L
.37593 .06341 L
.37593 .06341 L
.3773 .06467 L
.3773 .06467 L
.37842 .06601 L
.37842 .06601 L
.37933 .06712 L
.37933 .06712 L
.37969 .0673 L
.37969 .0673 L
.3822 .06826 L
.3822 .06826 L
.38547 .06902 L
.38547 .06902 L
.389 .06973 L
.389 .06973 L
.38979 .06995 L
.38979 .06995 L
.39161 .07071 L
.39161 .07071 L
.39425 .07168 L
.39425 .07168 L
.39717 .07261 L
.39717 .07261 L
.40017 .07349 L
.40017 .07349 L
.40023 .07351 L
.40023 .07351 L
.4028 .07455 L
.4028 .07455 L
.40558 .07555 L
.40558 .07555 L
.40869 .07649 L
.40869 .07649 L
.41028 .07689 L
.41028 .07689 L
.41209 .07739 L
.41209 .07739 L
.41613 .07819 L
.41613 .07819 L
.41979 .07838 L
.41979 .07838 L
.42851 .07597 L
.42851 .07597 L
.42864 .07589 L
.42864 .07589 L
.42955 .07412 L
.42955 .07412 L
.42938 .07254 L
.42938 .07254 L
.43196 .07051 L
.43196 .07051 L
.43192 .06891 L
.43192 .06891 L
.43157 .06736 L
.43157 .06736 L
.43095 .06585 L
.43095 .06585 L
.43007 .06438 L
.43007 .06438 L
.42897 .06295 L
.42897 .06295 L
.42767 .06156 L
.42767 .06156 L
.42623 .06019 L
.42623 .06019 L
.42577 .05976 L
.42577 .05976 L
.42498 .05879 L
.42498 .05879 L
.42384 .05737 L
.42384 .05737 L
.42273 .05595 L
.42273 .05595 L
.42167 .05453 L
.42167 .05453 L
.42068 .05309 L
.42068 .05309 L
.41978 .05163 L
.41978 .05163 L
.41899 .05016 L
.41899 .05016 L
.41831 .04867 L
.41831 .04867 L
.41776 .04716 L
.41776 .04716 L
.41733 .04562 L
.41733 .04562 L
.41699 .04407 L
.41699 .04407 L
.41673 .0425 L
.41673 .0425 L
.41648 .04093 L
.41648 .04093 L
.41622 .03937 L
.41622 .03937 L
.41607 .03778 L
.41607 .03778 L
.42162 .03522 L
.42162 .03522 L
.43048 .03539 L
.43048 .03539 L
.43078 .03695 L
.43078 .03695 L
.43102 .03852 L
.43102 .03852 L
.43136 .04007 L
.43136 .04007 L
.43185 .04161 L
.43185 .04161 L
.43251 .04311 L
.43251 .04311 L
.43286 .04373 L
.43286 .04373 L
.43411 .04448 L
.43411 .04448 L
.43719 .04565 L
.43719 .04565 L
.4408 .04677 L
.4408 .04677 L
.4431 .04772 L
.4431 .04772 L
.44766 .04592 L
.44766 .04592 L
.44836 .04424 L
.44836 .04424 L
.44849 .04263 L
.44849 .04263 L
.44829 .04105 L
.44829 .04105 L
.4478 .03951 L
.4478 .03951 L
.44701 .038 L
.44701 .038 L
.44588 .03653 L
.44588 .03653 L
.45136 .03489 L
.45136 .03489 L
.4548 .03398 L
.4548 .03398 L
.45874 .03201 L
.45874 .03201 L
.45997 .03031 L
.45997 .03031 L
.46071 .02914 L
.46071 .02914 L
.46216 .02854 L
.46216 .02854 L
.46855 .02647 L
.46855 .02647 L
.46848 .02489 L
.46848 .02489 L
.43273 .02864 L
.39735 .03507 L
.36256 .04416 L
F
0 .996 .996 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.36302 .9549 L
.36302 .9549 L
.37279 .95691 L
.37279 .95691 L
.37307 .95617 L
.37307 .95617 L
.38292 .95716 L
.38292 .95716 L
.38292 .95552 L
.38292 .95552 L
.37441 .95159 L
.37441 .95159 L
.37487 .95008 L
.37487 .95008 L
.37511 .94858 L
.37511 .94858 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94205 L
.36445 .94205 L
.36449 .94041 L
.36449 .94041 L
.36537 .93902 L
.36537 .93902 L
.36732 .93795 L
.36732 .93795 L
.36821 .9377 L
.36821 .9377 L
.37306 .938 L
.37306 .938 L
.37595 .93718 L
.37595 .93718 L
.37732 .93592 L
.37732 .93592 L
.37844 .93458 L
.37844 .93458 L
.37932 .93352 L
.37932 .93352 L
.37976 .9333 L
.37976 .9333 L
.38232 .93236 L
.38232 .93236 L
.38574 .93163 L
.38574 .93163 L
.38947 .93097 L
.38947 .93097 L
.38971 .93091 L
.38971 .93091 L
.39212 .93 L
.39212 .93 L
.39504 .92909 L
.39504 .92909 L
.39844 .92828 L
.39844 .92828 L
.39997 .92797 L
.39997 .92797 L
.40167 .92741 L
.40167 .92741 L
.40488 .92651 L
.40488 .92651 L
.4091 .92581 L
.4091 .92581 L
.40984 .92575 L
.40984 .92575 L
.41895 .92663 L
.41895 .92663 L
.42206 .92838 L
.42206 .92838 L
.42371 .93029 L
.42371 .93029 L
.4244 .93202 L
.4244 .93202 L
.42425 .93361 L
.42425 .93361 L
.42404 .93519 L
.42404 .93519 L
.42351 .93671 L
.42351 .93671 L
.42249 .93814 L
.42249 .93814 L
.42371 .93997 L
.42371 .93997 L
.42304 .94146 L
.42304 .94146 L
.4223 .94294 L
.4223 .94294 L
.42151 .94442 L
.42151 .94442 L
.42071 .94589 L
.42071 .94589 L
.41994 .94736 L
.41994 .94736 L
.41921 .94885 L
.41921 .94885 L
.41855 .95034 L
.41855 .95034 L
.41799 .95185 L
.41799 .95185 L
.41752 .95338 L
.41752 .95338 L
.41716 .95493 L
.41716 .95493 L
.41688 .95649 L
.41688 .95649 L
.41665 .95807 L
.41665 .95807 L
.41643 .95964 L
.41643 .95964 L
.41618 .96121 L
.41618 .96121 L
.41604 .9628 L
.41604 .9628 L
.42162 .96536 L
.42162 .96536 L
.43052 .9652 L
.43052 .9652 L
.43083 .96364 L
.43083 .96364 L
.43109 .96208 L
.43109 .96208 L
.43148 .96053 L
.43148 .96053 L
.43204 .95901 L
.43204 .95901 L
.43275 .9576 L
.43275 .9576 L
.43288 .95752 L
.43288 .95752 L
.44245 .95806 L
.44245 .95806 L
.44333 .95894 L
.44333 .95894 L
.44384 .96061 L
.44384 .96061 L
.44359 .96218 L
.44359 .96218 L
.4429 .96369 L
.4429 .96369 L
.44203 .96518 L
.44203 .96518 L
.45123 .96694 L
.45123 .96694 L
.45599 .96832 L
.45599 .96832 L
.45866 .97016 L
.45866 .97016 L
.46035 .9719 L
.46035 .9719 L
.46066 .97211 L
.46066 .97211 L
.46645 .97396 L
.46645 .97396 L
.46801 .97567 L
.46801 .97567 L
.43241 .9719 L
.3972 .96548 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.37279 .04367 L
.37279 .04367 L
.37307 .04442 L
.37307 .04442 L
.38292 .04342 L
.38292 .04342 L
.38292 .04506 L
.38292 .04506 L
.37441 .04899 L
.37441 .04899 L
.37487 .05051 L
.37487 .05051 L
.37511 .052 L
.37511 .052 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.36449 .06018 L
.36449 .06018 L
.36537 .06157 L
.36537 .06157 L
.36732 .06263 L
.36732 .06263 L
.36821 .06288 L
.36821 .06288 L
.37306 .06258 L
.37306 .06258 L
.37595 .06341 L
.37595 .06341 L
.37732 .06467 L
.37732 .06467 L
.37844 .066 L
.37844 .066 L
.37932 .06707 L
.37932 .06707 L
.37976 .06728 L
.37976 .06728 L
.38232 .06822 L
.38232 .06822 L
.38574 .06895 L
.38574 .06895 L
.38947 .06961 L
.38947 .06961 L
.38971 .06967 L
.38971 .06967 L
.39212 .07058 L
.39212 .07058 L
.39504 .07149 L
.39504 .07149 L
.39844 .0723 L
.39844 .0723 L
.39997 .07261 L
.39997 .07261 L
.40167 .07318 L
.40167 .07318 L
.40488 .07407 L
.40488 .07407 L
.4091 .07478 L
.4091 .07478 L
.40984 .07483 L
.40984 .07483 L
.41895 .07395 L
.41895 .07395 L
.42206 .0722 L
.42206 .0722 L
.42371 .07029 L
.42371 .07029 L
.4244 .06856 L
.4244 .06856 L
.42425 .06697 L
.42425 .06697 L
.42404 .0654 L
.42404 .0654 L
.42351 .06388 L
.42351 .06388 L
.42249 .06244 L
.42249 .06244 L
.42371 .06062 L
.42371 .06062 L
.42304 .05912 L
.42304 .05912 L
.4223 .05764 L
.4223 .05764 L
.42151 .05617 L
.42151 .05617 L
.42071 .05469 L
.42071 .05469 L
.41994 .05322 L
.41994 .05322 L
.41921 .05174 L
.41921 .05174 L
.41855 .05024 L
.41855 .05024 L
.41799 .04873 L
.41799 .04873 L
.41752 .0472 L
.41752 .0472 L
.41716 .04565 L
.41716 .04565 L
.41688 .04409 L
.41688 .04409 L
.41665 .04252 L
.41665 .04252 L
.41643 .04094 L
.41643 .04094 L
.41618 .03937 L
.41618 .03937 L
.41604 .03778 L
.41604 .03778 L
.42162 .03522 L
.42162 .03522 L
.43052 .03538 L
.43052 .03538 L
.43083 .03694 L
.43083 .03694 L
.43109 .03851 L
.43109 .03851 L
.43148 .04005 L
.43148 .04005 L
.43204 .04158 L
.43204 .04158 L
.43275 .04298 L
.43275 .04298 L
.43288 .04306 L
.43288 .04306 L
.44245 .04253 L
.44245 .04253 L
.44333 .04164 L
.44333 .04164 L
.44384 .03998 L
.44384 .03998 L
.44359 .03841 L
.44359 .03841 L
.4429 .03689 L
.4429 .03689 L
.44203 .0354 L
.44203 .0354 L
.45123 .03364 L
.45123 .03364 L
.45599 .03227 L
.45599 .03227 L
.45866 .03043 L
.45866 .03043 L
.46035 .02869 L
.46035 .02869 L
.46066 .02847 L
.46066 .02847 L
.46645 .02662 L
.46645 .02662 L
.46801 .02492 L
.46801 .02492 L
.43241 .02868 L
.3972 .03511 L
.36256 .04416 L
F
.06 .996 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.36302 .9549 L
.36302 .9549 L
.37275 .95705 L
.37275 .95705 L
.37308 .95617 L
.37308 .95617 L
.38293 .95716 L
.38293 .95716 L
.38295 .95553 L
.38295 .95553 L
.37441 .95159 L
.37441 .95159 L
.37488 .95008 L
.37488 .95008 L
.37512 .94857 L
.37512 .94857 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94205 L
.36445 .94205 L
.36449 .94041 L
.36449 .94041 L
.36538 .93902 L
.36538 .93902 L
.36732 .93795 L
.36732 .93795 L
.36821 .93771 L
.36821 .93771 L
.37309 .93801 L
.37309 .93801 L
.37597 .93718 L
.37597 .93718 L
.37734 .93592 L
.37734 .93592 L
.37846 .93459 L
.37846 .93459 L
.3793 .93359 L
.3793 .93359 L
.37985 .93332 L
.37985 .93332 L
.3825 .93241 L
.3825 .93241 L
.38614 .93174 L
.38614 .93174 L
.38962 .93127 L
.38962 .93127 L
.39005 .93112 L
.39005 .93112 L
.39292 .9302 L
.39292 .9302 L
.39642 .92943 L
.39642 .92943 L
.39971 .92905 L
.39971 .92905 L
.40067 .92881 L
.40067 .92881 L
.40463 .92808 L
.40463 .92808 L
.40935 .92806 L
.40935 .92806 L
.41739 .93073 L
.41739 .93073 L
.41805 .93134 L
.41805 .93134 L
.41913 .93268 L
.41913 .93268 L
.41947 .93436 L
.41947 .93436 L
.41922 .93593 L
.41922 .93593 L
.41843 .9374 L
.41843 .9374 L
.42102 .93949 L
.42102 .93949 L
.42081 .94106 L
.42081 .94106 L
.42046 .94262 L
.42046 .94262 L
.42001 .94415 L
.42001 .94415 L
.41951 .94567 L
.41951 .94567 L
.41898 .94719 L
.41898 .94719 L
.41846 .94871 L
.41846 .94871 L
.41797 .95023 L
.41797 .95023 L
.41755 .95177 L
.41755 .95177 L
.4172 .95332 L
.4172 .95332 L
.41692 .95489 L
.41692 .95489 L
.41671 .95646 L
.41671 .95646 L
.41654 .95805 L
.41654 .95805 L
.41636 .95963 L
.41636 .95963 L
.41613 .9612 L
.41613 .9612 L
.416 .96279 L
.416 .96279 L
.42162 .96536 L
.42162 .96536 L
.43058 .96521 L
.43058 .96521 L
.4309 .96365 L
.4309 .96365 L
.4312 .96209 L
.4312 .96209 L
.43164 .96055 L
.43164 .96055 L
.43229 .95904 L
.43229 .95904 L
.43262 .95847 L
.43262 .95847 L
.44131 .96029 L
.44131 .96029 L
.44156 .96192 L
.44156 .96192 L
.44149 .96352 L
.44149 .96352 L
.44131 .96509 L
.44131 .96509 L
.44114 .96667 L
.44114 .96667 L
.4412 .96797 L
.4412 .96797 L
.45069 .96778 L
.45069 .96778 L
.45114 .96777 L
.45114 .96777 L
.45191 .96791 L
.45191 .96791 L
.45702 .97001 L
.45702 .97001 L
.45915 .97179 L
.45915 .97179 L
.46061 .97266 L
.46061 .97266 L
.46438 .97381 L
.46438 .97381 L
.46739 .97562 L
.46739 .97562 L
.432 .97184 L
.39699 .96543 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.37275 .04353 L
.37275 .04353 L
.37308 .04441 L
.37308 .04441 L
.38293 .04342 L
.38293 .04342 L
.38295 .04505 L
.38295 .04505 L
.37441 .04899 L
.37441 .04899 L
.37488 .05051 L
.37488 .05051 L
.37512 .05201 L
.37512 .05201 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.36449 .06018 L
.36449 .06018 L
.36538 .06157 L
.36538 .06157 L
.36732 .06263 L
.36732 .06263 L
.36821 .06288 L
.36821 .06288 L
.37309 .06257 L
.37309 .06257 L
.37597 .0634 L
.37597 .0634 L
.37734 .06466 L
.37734 .06466 L
.37846 .06599 L
.37846 .06599 L
.3793 .06699 L
.3793 .06699 L
.37985 .06726 L
.37985 .06726 L
.3825 .06818 L
.3825 .06818 L
.38614 .06884 L
.38614 .06884 L
.38962 .06931 L
.38962 .06931 L
.39005 .06946 L
.39005 .06946 L
.39292 .07038 L
.39292 .07038 L
.39642 .07115 L
.39642 .07115 L
.39971 .07154 L
.39971 .07154 L
.40067 .07178 L
.40067 .07178 L
.40463 .0725 L
.40463 .0725 L
.40935 .07252 L
.40935 .07252 L
.41739 .06985 L
.41739 .06985 L
.41805 .06925 L
.41805 .06925 L
.41913 .0679 L
.41913 .0679 L
.41947 .06622 L
.41947 .06622 L
.41922 .06465 L
.41922 .06465 L
.41843 .06319 L
.41843 .06319 L
.42102 .06109 L
.42102 .06109 L
.42081 .05952 L
.42081 .05952 L
.42046 .05797 L
.42046 .05797 L
.42001 .05643 L
.42001 .05643 L
.41951 .05491 L
.41951 .05491 L
.41898 .05339 L
.41898 .05339 L
.41846 .05187 L
.41846 .05187 L
.41797 .05035 L
.41797 .05035 L
.41755 .04881 L
.41755 .04881 L
.4172 .04726 L
.4172 .04726 L
.41692 .0457 L
.41692 .0457 L
.41671 .04412 L
.41671 .04412 L
.41654 .04254 L
.41654 .04254 L
.41636 .04096 L
.41636 .04096 L
.41613 .03938 L
.41613 .03938 L
.416 .03779 L
.416 .03779 L
.42162 .03522 L
.42162 .03522 L
.43058 .03537 L
.43058 .03537 L
.4309 .03693 L
.4309 .03693 L
.4312 .03849 L
.4312 .03849 L
.43164 .04003 L
.43164 .04003 L
.43229 .04154 L
.43229 .04154 L
.43262 .04211 L
.43262 .04211 L
.44131 .04029 L
.44131 .04029 L
.44156 .03866 L
.44156 .03866 L
.44149 .03707 L
.44149 .03707 L
.44131 .03549 L
.44131 .03549 L
.44114 .03391 L
.44114 .03391 L
.4412 .03261 L
.4412 .03261 L
.45069 .0328 L
.45069 .0328 L
.45114 .03281 L
.45114 .03281 L
.45191 .03267 L
.45191 .03267 L
.45702 .03058 L
.45702 .03058 L
.45915 .02879 L
.45915 .02879 L
.46061 .02793 L
.46061 .02793 L
.46438 .02677 L
.46438 .02677 L
.46739 .02496 L
.46739 .02496 L
.432 .02874 L
.39699 .03515 L
.36256 .04416 L
F
0 .656 .996 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.36302 .9549 L
.36302 .9549 L
.37269 .95726 L
.37269 .95726 L
.37309 .95617 L
.37309 .95617 L
.38293 .95717 L
.38293 .95717 L
.38298 .95554 L
.38298 .95554 L
.37441 .9516 L
.37441 .9516 L
.37488 .95008 L
.37488 .95008 L
.37512 .94855 L
.37512 .94855 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94205 L
.36445 .94205 L
.36449 .94041 L
.36449 .94041 L
.36538 .93902 L
.36538 .93902 L
.36733 .93795 L
.36733 .93795 L
.36821 .93771 L
.36821 .93771 L
.37313 .93802 L
.37313 .93802 L
.376 .93719 L
.376 .93719 L
.37737 .93593 L
.37737 .93593 L
.3785 .9346 L
.3785 .9346 L
.37927 .93368 L
.37927 .93368 L
.37997 .93336 L
.37997 .93336 L
.38274 .93247 L
.38274 .93247 L
.38678 .93191 L
.38678 .93191 L
.3895 .93173 L
.3895 .93173 L
.39086 .93132 L
.39086 .93132 L
.3943 .93055 L
.3943 .93055 L
.39941 .93032 L
.39941 .93032 L
.39988 .93025 L
.39988 .93025 L
.40881 .93062 L
.40881 .93062 L
.41454 .93341 L
.41454 .93341 L
.41626 .93537 L
.41626 .93537 L
.41703 .93667 L
.41703 .93667 L
.417 .93713 L
.417 .93713 L
.41787 .93891 L
.41787 .93891 L
.41816 .94058 L
.41816 .94058 L
.41825 .94221 L
.41825 .94221 L
.41818 .94381 L
.41818 .94381 L
.41801 .9454 L
.41801 .9454 L
.41777 .94697 L
.41777 .94697 L
.41749 .94853 L
.41749 .94853 L
.41722 .9501 L
.41722 .9501 L
.41698 .95167 L
.41698 .95167 L
.41678 .95324 L
.41678 .95324 L
.41662 .95483 L
.41662 .95483 L
.41651 .95642 L
.41651 .95642 L
.4164 .95802 L
.4164 .95802 L
.41626 .95961 L
.41626 .95961 L
.41607 .96119 L
.41607 .96119 L
.41595 .96278 L
.41595 .96278 L
.42162 .96537 L
.42162 .96537 L
.43065 .96522 L
.43065 .96522 L
.43099 .96367 L
.43099 .96367 L
.43134 .96211 L
.43134 .96211 L
.43186 .96058 L
.43186 .96058 L
.43249 .95932 L
.43249 .95932 L
.44059 .9618 L
.44059 .9618 L
.4409 .96344 L
.4409 .96344 L
.44091 .96504 L
.44091 .96504 L
.44082 .96663 L
.44082 .96663 L
.44097 .96825 L
.44097 .96825 L
.44111 .96866 L
.44111 .96866 L
.44623 .96889 L
.44623 .96889 L
.45106 .96861 L
.45106 .96861 L
.45488 .96981 L
.45488 .96981 L
.45774 .97167 L
.45774 .97167 L
.46057 .97314 L
.46057 .97314 L
.46228 .97365 L
.46228 .97365 L
.46662 .97557 L
.46662 .97557 L
.43149 .97177 L
.39674 .96537 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.37269 .04332 L
.37269 .04332 L
.37309 .04441 L
.37309 .04441 L
.38293 .04342 L
.38293 .04342 L
.38298 .04504 L
.38298 .04504 L
.37441 .04899 L
.37441 .04899 L
.37488 .05051 L
.37488 .05051 L
.37512 .05203 L
.37512 .05203 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.36449 .06018 L
.36449 .06018 L
.36538 .06156 L
.36538 .06156 L
.36733 .06263 L
.36733 .06263 L
.36821 .06287 L
.36821 .06287 L
.37313 .06256 L
.37313 .06256 L
.376 .06339 L
.376 .06339 L
.37737 .06465 L
.37737 .06465 L
.3785 .06598 L
.3785 .06598 L
.37927 .0669 L
.37927 .0669 L
.37997 .06722 L
.37997 .06722 L
.38274 .06811 L
.38274 .06811 L
.38678 .06867 L
.38678 .06867 L
.3895 .06885 L
.3895 .06885 L
.39086 .06926 L
.39086 .06926 L
.3943 .07004 L
.3943 .07004 L
.39941 .07026 L
.39941 .07026 L
.39988 .07033 L
.39988 .07033 L
.40881 .06996 L
.40881 .06996 L
.41454 .06717 L
.41454 .06717 L
.41626 .06521 L
.41626 .06521 L
.41703 .06391 L
.41703 .06391 L
.417 .06346 L
.417 .06346 L
.41787 .06167 L
.41787 .06167 L
.41816 .06 L
.41816 .06 L
.41825 .05837 L
.41825 .05837 L
.41818 .05677 L
.41818 .05677 L
.41801 .05519 L
.41801 .05519 L
.41777 .05362 L
.41777 .05362 L
.41749 .05205 L
.41749 .05205 L
.41722 .05049 L
.41722 .05049 L
.41698 .04892 L
.41698 .04892 L
.41678 .04734 L
.41678 .04734 L
.41662 .04575 L
.41662 .04575 L
.41651 .04416 L
.41651 .04416 L
.4164 .04256 L
.4164 .04256 L
.41626 .04097 L
.41626 .04097 L
.41607 .03939 L
.41607 .03939 L
.41595 .0378 L
.41595 .0378 L
.42162 .03521 L
.42162 .03521 L
.43065 .03536 L
.43065 .03536 L
.43099 .03692 L
.43099 .03692 L
.43134 .03847 L
.43134 .03847 L
.43186 .04 L
.43186 .04 L
.43249 .04126 L
.43249 .04126 L
.44059 .03878 L
.44059 .03878 L
.4409 .03714 L
.4409 .03714 L
.44091 .03554 L
.44091 .03554 L
.44082 .03395 L
.44082 .03395 L
.44097 .03233 L
.44097 .03233 L
.44111 .03192 L
.44111 .03192 L
.44623 .03169 L
.44623 .03169 L
.45106 .03197 L
.45106 .03197 L
.45488 .03078 L
.45488 .03078 L
.45774 .02892 L
.45774 .02892 L
.46057 .02744 L
.46057 .02744 L
.46228 .02693 L
.46228 .02693 L
.46662 .02501 L
.46662 .02501 L
.43149 .02881 L
.39674 .03521 L
.36256 .04416 L
F
.996 0 .136 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.36302 .9549 L
.36302 .9549 L
.37262 .95752 L
.37262 .95752 L
.3731 .95618 L
.3731 .95618 L
.38294 .95717 L
.38294 .95717 L
.38303 .95555 L
.38303 .95555 L
.37442 .9516 L
.37442 .9516 L
.37489 .95008 L
.37489 .95008 L
.37513 .94853 L
.37513 .94853 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94206 L
.36445 .94206 L
.36449 .94041 L
.36449 .94041 L
.36538 .93902 L
.36538 .93902 L
.36734 .93796 L
.36734 .93796 L
.36821 .93772 L
.36821 .93772 L
.37317 .93803 L
.37317 .93803 L
.37603 .9372 L
.37603 .9372 L
.37741 .93594 L
.37741 .93594 L
.37854 .93461 L
.37854 .93461 L
.37924 .93379 L
.37924 .93379 L
.38011 .9334 L
.38011 .9334 L
.38304 .93256 L
.38304 .93256 L
.38778 .93217 L
.38778 .93217 L
.38938 .93222 L
.38938 .93222 L
.392 .93161 L
.392 .93161 L
.39773 .93138 L
.39773 .93138 L
.39911 .93162 L
.39911 .93162 L
.40828 .9331 L
.40828 .9331 L
.41045 .93421 L
.41045 .93421 L
.41297 .93634 L
.41297 .93634 L
.41506 .93837 L
.41506 .93837 L
.4154 .94006 L
.4154 .94006 L
.41589 .94177 L
.41589 .94177 L
.41599 .94216 L
.41599 .94216 L
.41622 .94345 L
.41622 .94345 L
.41639 .94509 L
.41639 .94509 L
.41645 .94672 L
.41645 .94672 L
.41644 .94834 L
.41644 .94834 L
.41639 .94994 L
.41639 .94994 L
.41634 .95155 L
.41634 .95155 L
.41631 .95316 L
.41631 .95316 L
.41628 .95477 L
.41628 .95477 L
.41627 .95638 L
.41627 .95638 L
.41624 .95799 L
.41624 .95799 L
.41616 .95959 L
.41616 .95959 L
.416 .96118 L
.416 .96118 L
.41589 .96277 L
.41589 .96277 L
.42161 .96537 L
.42161 .96537 L
.43074 .96523 L
.43074 .96523 L
.4311 .96368 L
.4311 .96368 L
.4315 .96214 L
.4315 .96214 L
.4321 .96062 L
.4321 .96062 L
.43238 .96012 L
.43238 .96012 L
.43945 .96165 L
.43945 .96165 L
.44023 .96335 L
.44023 .96335 L
.44047 .96498 L
.44047 .96498 L
.44047 .96659 L
.44047 .96659 L
.44022 .96816 L
.44022 .96816 L
.44107 .969 L
.44107 .969 L
.44961 .96927 L
.44961 .96927 L
.45099 .96924 L
.45099 .96924 L
.4522 .96954 L
.4522 .96954 L
.45628 .97153 L
.45628 .97153 L
.4587 .97335 L
.4587 .97335 L
.46054 .97354 L
.46054 .97354 L
.46579 .97551 L
.46579 .97551 L
.43094 .97169 L
.39647 .96531 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04479 L
.36275 .04479 L
.36302 .04568 L
.36302 .04568 L
.37262 .04306 L
.37262 .04306 L
.3731 .04441 L
.3731 .04441 L
.38294 .04342 L
.38294 .04342 L
.38303 .04503 L
.38303 .04503 L
.37442 .04899 L
.37442 .04899 L
.37489 .0505 L
.37489 .0505 L
.37513 .05205 L
.37513 .05205 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.36449 .06018 L
.36449 .06018 L
.36538 .06156 L
.36538 .06156 L
.36734 .06263 L
.36734 .06263 L
.36821 .06286 L
.36821 .06286 L
.37317 .06255 L
.37317 .06255 L
.37603 .06338 L
.37603 .06338 L
.37741 .06464 L
.37741 .06464 L
.37854 .06597 L
.37854 .06597 L
.37924 .0668 L
.37924 .0668 L
.38011 .06718 L
.38011 .06718 L
.38304 .06803 L
.38304 .06803 L
.38778 .06841 L
.38778 .06841 L
.38938 .06837 L
.38938 .06837 L
.392 .06897 L
.392 .06897 L
.39773 .06921 L
.39773 .06921 L
.39911 .06896 L
.39911 .06896 L
.40828 .06748 L
.40828 .06748 L
.41045 .06638 L
.41045 .06638 L
.41297 .06424 L
.41297 .06424 L
.41506 .06221 L
.41506 .06221 L
.4154 .06053 L
.4154 .06053 L
.41589 .05882 L
.41589 .05882 L
.41599 .05843 L
.41599 .05843 L
.41622 .05714 L
.41622 .05714 L
.41639 .05549 L
.41639 .05549 L
.41645 .05386 L
.41645 .05386 L
.41644 .05225 L
.41644 .05225 L
.41639 .05064 L
.41639 .05064 L
.41634 .04903 L
.41634 .04903 L
.41631 .04743 L
.41631 .04743 L
.41628 .04581 L
.41628 .04581 L
.41627 .0442 L
.41627 .0442 L
.41624 .04259 L
.41624 .04259 L
.41616 .04099 L
.41616 .04099 L
.416 .03941 L
.416 .03941 L
.41589 .03781 L
.41589 .03781 L
.42161 .03521 L
.42161 .03521 L
.43074 .03535 L
.43074 .03535 L
.4311 .0369 L
.4311 .0369 L
.4315 .03845 L
.4315 .03845 L
.4321 .03996 L
.4321 .03996 L
.43238 .04046 L
.43238 .04046 L
.43945 .03893 L
.43945 .03893 L
.44023 .03723 L
.44023 .03723 L
.44047 .0356 L
.44047 .0356 L
.44047 .034 L
.44047 .034 L
.44022 .03243 L
.44022 .03243 L
.44107 .03158 L
.44107 .03158 L
.44961 .03132 L
.44961 .03132 L
.45099 .03134 L
.45099 .03134 L
.4522 .03104 L
.4522 .03104 L
.45628 .02905 L
.45628 .02905 L
.4587 .02724 L
.4587 .02724 L
.46054 .02704 L
.46054 .02704 L
.46579 .02507 L
.46579 .02507 L
.43094 .0289 L
.39647 .03527 L
.36256 .04416 L
F
.04 .996 0 0 k
.5002 .50029 m
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .5003 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50031 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50032 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50033 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50034 L
.5002 .50035 L
.5002 .50035 L
.5002 .50035 L
.5002 .50035 L
.5002 .50035 L
.5002 .50035 L
.5002 .50035 L
.5002 .50035 L
.5002 .50036 L
.5002 .50036 L
.5002 .50036 L
.5002 .50036 L
.5002 .50036 L
.5002 .50036 L
.5002 .50037 L
.5002 .50037 L
.5002 .50037 L
.5002 .50037 L
.5002 .50037 L
.5002 .50037 L
.5002 .50038 L
.5002 .50038 L
.5002 .50038 L
.5002 .50038 L
.5002 .50038 L
.5002 .50038 L
.5002 .50039 L
.5002 .50039 L
.5002 .50039 L
.5002 .50039 L
.5002 .5004 L
.5002 .5004 L
.5002 .5004 L
.5002 .5004 L
.5002 .50041 L
.5002 .50041 L
.5002 .50041 L
.5002 .50041 L
.5002 .50042 L
.5002 .50042 L
.5002 .50042 L
.5002 .50042 L
.5002 .50043 L
.5002 .50043 L
.5002 .50044 L
.5002 .50044 L
.5002 .50045 L
.5002 .50045 L
.5002 .50045 L
.5002 .50045 L
.5002 .50046 L
.5002 .50046 L
.5002 .50047 L
.5002 .50047 L
.5002 .50049 L
.5002 .50049 L
.5002 .5005 L
.5002 .5005 L
.5002 .50052 L
.5002 .50052 L
.5002 .50053 L
.5002 .50053 L
.5002 .50056 L
.5002 .50056 L
.5002 .50058 L
.5002 .50058 L
.50019 .50062 L
.50019 .50062 L
.50019 .50066 L
.50019 .50066 L
.50018 .50074 L
.50018 .50074 L
.50017 .50087 L
.50017 .50087 L
.50013 .50119 L
.50013 .50119 L
.5002 .50084 L
.5002 .50084 L
.50019 .50095 L
.50019 .50095 L
.50019 .50112 L
.50019 .50112 L
.50018 .50147 L
.50018 .50147 L
.50016 .50188 L
.50016 .50188 L
.50003 .50346 L
.50003 .50346 L
.49995 .50414 L
.49995 .50414 L
.49983 .50503 L
.49983 .50503 L
.49971 .50573 L
.49971 .50573 L
.49953 .5066 L
.49953 .5066 L
.4994 .50722 L
.4994 .50722 L
.49916 .50815 L
.49916 .50815 L
.49906 .50851 L
.49906 .50851 L
.4987 .50969 L
.4987 .50969 L
.49867 .5098 L
.49867 .5098 L
.49822 .51108 L
.49822 .51108 L
.49817 .51121 L
.49817 .51121 L
.49772 .51234 L
.49772 .51234 L
.49756 .5127 L
.49756 .5127 L
.49716 .51357 L
.49716 .51357 L
.49687 .51417 L
.49687 .51417 L
.49656 .51478 L
.49656 .51478 L
.4961 .51561 L
.4961 .51561 L
.4959 .51597 L
.4959 .51597 L
.49526 .51703 L
.49526 .51703 L
.49519 .51714 L
.49519 .51714 L
.49443 .5183 L
.49443 .5183 L
.49435 .51841 L
.49435 .51841 L
.49361 .51944 L
.49361 .51944 L
.49337 .51975 L
.49337 .51975 L
.49274 .52056 L
.49274 .52056 L
.49233 .52106 L
.49233 .52106 L
.49182 .52165 L
.49182 .52165 L
.49122 .52233 L
.49122 .52233 L
.49084 .52273 L
.49084 .52273 L
.49005 .52355 L
.49005 .52355 L
.48982 .52379 L
.48982 .52379 L
.48882 .52474 L
.48882 .52474 L
.48874 .52482 L
.48874 .52482 L
.4876 .52583 L
.4876 .52583 L
.48754 .52588 L
.48754 .52588 L
.48641 .52682 L
.48641 .52682 L
.4862 .52698 L
.4862 .52698 L
.48517 .52778 L
.48517 .52778 L
.48481 .52804 L
.48481 .52804 L
.48387 .52871 L
.48387 .52871 L
.48338 .52905 L
.48338 .52905 L
.48251 .52962 L
.48251 .52962 L
.4819 .53001 L
.4819 .53001 L
.4811 .53051 L
.4811 .53051 L
.48039 .53093 L
.48039 .53093 L
.47964 .53136 L
.47964 .53136 L
.47883 .5318 L
.47883 .5318 L
.47811 .53219 L
.47811 .53219 L
.47724 .53263 L
.47724 .53263 L
.47653 .53298 L
.47653 .53298 L
.47562 .53341 L
.47562 .53341 L
.47488 .53375 L
.47488 .53375 L
.47396 .53415 L
.47396 .53415 L
.47318 .53448 L
.47318 .53448 L
.47228 .53485 L
.47228 .53485 L
.47141 .53519 L
.47141 .53519 L
.47058 .5355 L
.47058 .5355 L
.46958 .53586 L
.46958 .53586 L
.46885 .53611 L
.46885 .53611 L
.46768 .5365 L
.46768 .5365 L
.46711 .53668 L
.46711 .53668 L
.46571 .5371 L
.46571 .5371 L
.46534 .53721 L
.46534 .53721 L
.46368 .53767 L
.46368 .53767 L
.46357 .5377 L
.46357 .5377 L
.46177 .53815 L
.46177 .53815 L
.46157 .5382 L
.46157 .5382 L
.45997 .53857 L
.45997 .53857 L
.45938 .5387 L
.45938 .5387 L
.45815 .53895 L
.45815 .53895 L
.45712 .53915 L
.45712 .53915 L
.45633 .5393 L
.45633 .5393 L
.45477 .53957 L
.45477 .53957 L
.4545 .53962 L
.4545 .53962 L
.45266 .5399 L
.45266 .5399 L
.45234 .53995 L
.45234 .53995 L
.45082 .54016 L
.45082 .54016 L
.44981 .54029 L
.44981 .54029 L
.44897 .54039 L
.44897 .54039 L
.4472 .54058 L
.4472 .54058 L
.44712 .54059 L
.44712 .54059 L
.44527 .54077 L
.44527 .54077 L
.44448 .54083 L
.44448 .54083 L
.44342 .54092 L
.44342 .54092 L
.44165 .54104 L
.44165 .54104 L
.44156 .54104 L
.44156 .54104 L
.43971 .54115 L
.43971 .54115 L
.43871 .5412 L
.43871 .5412 L
.43786 .54123 L
.43786 .54123 L
.43601 .5413 L
.43601 .5413 L
.43564 .54131 L
.43564 .54131 L
.43416 .54134 L
.43416 .54134 L
.43245 .54137 L
.43245 .54137 L
.43232 .54137 L
.43232 .54137 L
.43047 .54138 L
.43047 .54138 L
.42912 .54138 L
.42912 .54138 L
.42863 .54137 L
.42863 .54137 L
.42679 .54135 L
.42679 .54135 L
.42563 .54133 L
.42563 .54133 L
.42496 .54131 L
.42496 .54131 L
.42313 .54126 L
.42313 .54126 L
.42198 .54122 L
.42198 .54122 L
.4213 .5412 L
.4213 .5412 L
.41948 .54112 L
.41948 .54112 L
.41816 .54106 L
.41816 .54106 L
.41766 .54103 L
.41766 .54103 L
.41584 .54093 L
.41584 .54093 L
.41413 .54083 L
.41413 .54083 L
.41403 .54082 L
.41403 .54082 L
.41223 .5407 L
.41223 .5407 L
.41042 .54057 L
.41042 .54057 L
.4099 .54053 L
.4099 .54053 L
.40862 .54043 L
.40862 .54043 L
.40683 .54028 L
.40683 .54028 L
.40542 .54016 L
.40542 .54016 L
.40504 .54013 L
.40504 .54013 L
.40325 .53997 L
.40325 .53997 L
.40147 .5398 L
.40147 .5398 L
.40069 .53972 L
.40069 .53972 L
.39969 .53962 L
.39969 .53962 L
.39792 .53944 L
.39792 .53944 L
.39615 .53925 L
.39615 .53925 L
.39567 .5392 L
.39567 .5392 L
.39439 .53905 L
.39439 .53905 L
.39262 .53885 L
.39262 .53885 L
.39087 .53865 L
.39087 .53865 L
.39031 .53858 L
.39031 .53858 L
.38911 .53844 L
.38911 .53844 L
.38736 .53823 L
.38736 .53823 L
.38562 .53801 L
.38562 .53801 L
.38459 .53788 L
.38459 .53788 L
.38387 .53779 L
.38387 .53779 L
.38213 .53756 L
.38213 .53756 L
.3804 .53733 L
.3804 .53733 L
.37867 .5371 L
.37867 .5371 L
.37846 .53707 L
.37846 .53707 L
.37694 .53686 L
.37694 .53686 L
.37521 .53662 L
.37521 .53662 L
.37349 .53638 L
.37349 .53638 L
.37184 .53615 L
.37184 .53615 L
.37177 .53614 L
.37177 .53614 L
.37006 .5359 L
.37006 .5359 L
.36835 .53565 L
.36835 .53565 L
.36664 .5354 L
.36664 .5354 L
.36493 .53515 L
.36493 .53515 L
.36467 .53511 L
.36467 .53511 L
.36323 .53489 L
.36323 .53489 L
.36152 .53464 L
.36152 .53464 L
.35983 .53438 L
.35983 .53438 L
.35813 .53412 L
.35813 .53412 L
.35686 .53393 L
.35686 .53393 L
.35644 .53387 L
.35644 .53387 L
.35475 .5336 L
.35475 .5336 L
.35306 .53334 L
.35306 .53334 L
.35137 .53308 L
.35137 .53308 L
.34969 .53282 L
.34969 .53282 L
.34828 .5326 L
.34828 .5326 L
.34801 .53256 L
.34801 .53256 L
.34633 .53229 L
.34633 .53229 L
.34466 .53202 L
.34466 .53202 L
.34298 .53176 L
.34298 .53176 L
.34131 .53149 L
.34131 .53149 L
.33964 .53123 L
.33964 .53123 L
.3388 .53109 L
.3388 .53109 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52989 L
.33132 .52989 L
.32966 .52962 L
.32966 .52962 L
.32821 .52939 L
.32821 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31626 .52747 L
.31626 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64754 L
.11108 .64754 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .6535 L
.10827 .6535 L
.10722 .65516 L
.10722 .65516 L
.10641 .65623 L
.10641 .65623 L
.10612 .65669 L
.10612 .65669 L
.10508 .65839 L
.10508 .65839 L
.10405 .66009 L
.10405 .66009 L
.10302 .66176 L
.10302 .66176 L
.10196 .66337 L
.10196 .66337 L
.10086 .66487 L
.10086 .66487 L
.09972 .66627 L
.09972 .66627 L
.09854 .66757 L
.09854 .66757 L
.09694 .66786 L
.09694 .66786 L
.09601 .66975 L
.09601 .66975 L
.09554 .67043 L
.09554 .67043 L
.09487 .67114 L
.09487 .67114 L
.09368 .67241 L
.09368 .67241 L
.09247 .67362 L
.09247 .67362 L
.09123 .67478 L
.09123 .67478 L
.08997 .67586 L
.08997 .67586 L
.08867 .67686 L
.08867 .67686 L
.08734 .67778 L
.08734 .67778 L
.08597 .67862 L
.08597 .67862 L
.08324 .67626 L
.08324 .67626 L
.08231 .67814 L
.08231 .67814 L
.08129 .67979 L
.08129 .67979 L
.08031 .68153 L
.08031 .68153 L
.07961 .68391 L
.07961 .68391 L
.07682 .68147 L
.07682 .68147 L
.07513 .68154 L
.07513 .68154 L
.0734 .68153 L
.0734 .68153 L
.07165 .68148 L
.07165 .68148 L
.06993 .68148 L
.06993 .68148 L
.06908 .68155 L
.06908 .68155 L
.06714 .67471 L
.06714 .67471 L
.06795 .67247 L
.06795 .67247 L
.06841 .67128 L
.06841 .67128 L
.06891 .67058 L
.06891 .67058 L
.07003 .66909 L
.07003 .66909 L
.07118 .66767 L
.07118 .66767 L
.07235 .66629 L
.07235 .66629 L
.07353 .66495 L
.07353 .66495 L
.07472 .66361 L
.07472 .66361 L
.0759 .66226 L
.0759 .66226 L
.07708 .66088 L
.07708 .66088 L
.07824 .65948 L
.07824 .65948 L
.07941 .65805 L
.07941 .65805 L
.08057 .65664 L
.08057 .65664 L
.08091 .65625 L
.08091 .65625 L
.08185 .65553 L
.08185 .65553 L
.08317 .65451 L
.08317 .65451 L
.08447 .65345 L
.08447 .65345 L
.08575 .65232 L
.08575 .65232 L
.08699 .65108 L
.08699 .65108 L
.08817 .64968 L
.08817 .64968 L
.08928 .6481 L
.08928 .6481 L
.09035 .64635 L
.09035 .64635 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62048 L
.06388 .62048 L
.06237 .62097 L
.06237 .62097 L
.06084 .62141 L
.06084 .62141 L
.0593 .6218 L
.0593 .6218 L
.05775 .62216 L
.05775 .62216 L
.0562 .62248 L
.0562 .62248 L
.05462 .62276 L
.05462 .62276 L
.05303 .62295 L
.05303 .62295 L
.0514 .623 L
.0514 .623 L
.04967 .62269 L
.04967 .62269 L
.04771 .62153 L
.04771 .62153 L
.04494 .6172 L
.04494 .6172 L
.04458 .60919 L
.04458 .60919 L
.04642 .61004 L
.04642 .61004 L
.04832 .61112 L
.04832 .61112 L
.05017 .61201 L
.05017 .61201 L
.05194 .61255 L
.05194 .61255 L
.05365 .6128 L
.05365 .6128 L
.0553 .61286 L
.0553 .61286 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59135 L
.0423 .59135 L
.0407 .59142 L
.0407 .59142 L
.03887 .59037 L
.03887 .59037 L
.03775 .58852 L
.03775 .58852 L
.03611 .5788 L
.03611 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.07145 .50029 L
.11909 .50029 L
.16673 .50029 L
.21437 .50029 L
.26201 .50029 L
.30964 .50029 L
.35728 .50029 L
.40492 .50029 L
.45256 .50029 L
.5002 .50029 L
F
.5002 .50029 m
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50029 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50028 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50027 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50026 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50025 L
.5002 .50024 L
.5002 .50024 L
.5002 .50024 L
.5002 .50024 L
.5002 .50024 L
.5002 .50024 L
.5002 .50024 L
.5002 .50024 L
.5002 .50023 L
.5002 .50023 L
.5002 .50023 L
.5002 .50023 L
.5002 .50023 L
.5002 .50023 L
.5002 .50023 L
.5002 .50023 L
.5002 .50022 L
.5002 .50022 L
.5002 .50022 L
.5002 .50022 L
.5002 .50022 L
.5002 .50022 L
.5002 .50021 L
.5002 .50021 L
.5002 .50021 L
.5002 .50021 L
.5002 .50021 L
.5002 .50021 L
.5002 .5002 L
.5002 .5002 L
.5002 .5002 L
.5002 .5002 L
.5002 .5002 L
.5002 .5002 L
.5002 .50019 L
.5002 .50019 L
.5002 .50019 L
.5002 .50019 L
.5002 .50018 L
.5002 .50018 L
.5002 .50018 L
.5002 .50018 L
.5002 .50017 L
.5002 .50017 L
.5002 .50017 L
.5002 .50017 L
.5002 .50016 L
.5002 .50016 L
.5002 .50015 L
.5002 .50015 L
.5002 .50015 L
.5002 .50015 L
.5002 .50014 L
.5002 .50014 L
.5002 .50013 L
.5002 .50013 L
.5002 .50012 L
.5002 .50012 L
.5002 .50011 L
.5002 .50011 L
.5002 .5001 L
.5002 .5001 L
.5002 .50008 L
.5002 .50008 L
.5002 .50007 L
.5002 .50007 L
.5002 .50005 L
.5002 .50005 L
.5002 .50003 L
.5002 .50003 L
.5002 .5 L
.5002 .5 L
.50019 .49997 L
.50019 .49997 L
.50019 .49992 L
.50019 .49992 L
.50018 .49985 L
.50018 .49985 L
.50017 .49972 L
.50017 .49972 L
.50013 .49939 L
.50013 .49939 L
.5002 .49974 L
.5002 .49974 L
.50019 .49963 L
.50019 .49963 L
.50019 .49946 L
.50019 .49946 L
.50018 .49911 L
.50018 .49911 L
.50016 .49871 L
.50016 .49871 L
.50003 .49712 L
.50003 .49712 L
.49995 .49645 L
.49995 .49645 L
.49983 .49555 L
.49983 .49555 L
.49971 .49485 L
.49971 .49485 L
.49953 .49398 L
.49953 .49398 L
.4994 .49337 L
.4994 .49337 L
.49916 .49243 L
.49916 .49243 L
.49906 .49207 L
.49906 .49207 L
.4987 .49089 L
.4987 .49089 L
.49867 .49078 L
.49867 .49078 L
.49822 .4895 L
.49822 .4895 L
.49817 .48938 L
.49817 .48938 L
.49772 .48825 L
.49772 .48825 L
.49756 .48788 L
.49756 .48788 L
.49716 .48702 L
.49716 .48702 L
.49687 .48641 L
.49687 .48641 L
.49656 .48581 L
.49656 .48581 L
.4961 .48497 L
.4961 .48497 L
.4959 .48462 L
.4959 .48462 L
.49526 .48356 L
.49526 .48356 L
.49519 .48344 L
.49519 .48344 L
.49443 .48228 L
.49443 .48228 L
.49435 .48218 L
.49435 .48218 L
.49361 .48115 L
.49361 .48115 L
.49337 .48083 L
.49337 .48083 L
.49274 .48003 L
.49274 .48003 L
.49233 .47953 L
.49233 .47953 L
.49182 .47893 L
.49182 .47893 L
.49122 .47826 L
.49122 .47826 L
.49084 .47785 L
.49084 .47785 L
.49005 .47703 L
.49005 .47703 L
.48982 .4768 L
.48982 .4768 L
.48882 .47584 L
.48882 .47584 L
.48874 .47576 L
.48874 .47576 L
.4876 .47475 L
.4876 .47475 L
.48754 .4747 L
.48754 .4747 L
.48641 .47377 L
.48641 .47377 L
.4862 .4736 L
.4862 .4736 L
.48517 .4728 L
.48517 .4728 L
.48481 .47254 L
.48481 .47254 L
.48387 .47187 L
.48387 .47187 L
.48338 .47154 L
.48338 .47154 L
.48251 .47096 L
.48251 .47096 L
.4819 .47057 L
.4819 .47057 L
.4811 .47008 L
.4811 .47008 L
.48039 .46965 L
.48039 .46965 L
.47964 .46922 L
.47964 .46922 L
.47883 .46878 L
.47883 .46878 L
.47811 .4684 L
.47811 .4684 L
.47724 .46795 L
.47724 .46795 L
.47653 .4676 L
.47653 .4676 L
.47562 .46717 L
.47562 .46717 L
.47488 .46683 L
.47488 .46683 L
.47396 .46643 L
.47396 .46643 L
.47318 .4661 L
.47318 .4661 L
.47228 .46574 L
.47228 .46574 L
.47141 .46539 L
.47141 .46539 L
.47058 .46508 L
.47058 .46508 L
.46958 .46472 L
.46958 .46472 L
.46885 .46447 L
.46885 .46447 L
.46768 .46409 L
.46768 .46409 L
.46711 .46391 L
.46711 .46391 L
.46571 .46348 L
.46571 .46348 L
.46534 .46338 L
.46534 .46338 L
.46368 .46291 L
.46368 .46291 L
.46357 .46289 L
.46357 .46289 L
.46177 .46243 L
.46177 .46243 L
.46157 .46238 L
.46157 .46238 L
.45997 .46201 L
.45997 .46201 L
.45938 .46189 L
.45938 .46189 L
.45815 .46163 L
.45815 .46163 L
.45712 .46143 L
.45712 .46143 L
.45633 .46128 L
.45633 .46128 L
.45477 .46101 L
.45477 .46101 L
.4545 .46097 L
.4545 .46097 L
.45266 .46068 L
.45266 .46068 L
.45234 .46063 L
.45234 .46063 L
.45082 .46042 L
.45082 .46042 L
.44981 .46029 L
.44981 .46029 L
.44897 .46019 L
.44897 .46019 L
.4472 .46 L
.4472 .46 L
.44712 .45999 L
.44712 .45999 L
.44527 .45982 L
.44527 .45982 L
.44448 .45975 L
.44448 .45975 L
.44342 .45967 L
.44342 .45967 L
.44165 .45954 L
.44165 .45954 L
.44156 .45954 L
.44156 .45954 L
.43971 .45943 L
.43971 .45943 L
.43871 .45938 L
.43871 .45938 L
.43786 .45935 L
.43786 .45935 L
.43601 .45928 L
.43601 .45928 L
.43564 .45927 L
.43564 .45927 L
.43416 .45924 L
.43416 .45924 L
.43245 .45921 L
.43245 .45921 L
.43232 .45921 L
.43232 .45921 L
.43047 .4592 L
.43047 .4592 L
.42912 .45921 L
.42912 .45921 L
.42863 .45921 L
.42863 .45921 L
.42679 .45923 L
.42679 .45923 L
.42563 .45926 L
.42563 .45926 L
.42496 .45927 L
.42496 .45927 L
.42313 .45932 L
.42313 .45932 L
.42198 .45936 L
.42198 .45936 L
.4213 .45939 L
.4213 .45939 L
.41948 .45946 L
.41948 .45946 L
.41816 .45953 L
.41816 .45953 L
.41766 .45955 L
.41766 .45955 L
.41584 .45965 L
.41584 .45965 L
.41413 .45976 L
.41413 .45976 L
.41403 .45976 L
.41403 .45976 L
.41223 .45988 L
.41223 .45988 L
.41042 .46001 L
.41042 .46001 L
.4099 .46005 L
.4099 .46005 L
.40862 .46015 L
.40862 .46015 L
.40683 .4603 L
.40683 .4603 L
.40542 .46042 L
.40542 .46042 L
.40504 .46045 L
.40504 .46045 L
.40325 .46062 L
.40325 .46062 L
.40147 .46079 L
.40147 .46079 L
.40069 .46086 L
.40069 .46086 L
.39969 .46096 L
.39969 .46096 L
.39792 .46115 L
.39792 .46115 L
.39615 .46133 L
.39615 .46133 L
.39567 .46139 L
.39567 .46139 L
.39439 .46153 L
.39439 .46153 L
.39262 .46173 L
.39262 .46173 L
.39087 .46193 L
.39087 .46193 L
.39031 .462 L
.39031 .462 L
.38911 .46214 L
.38911 .46214 L
.38736 .46236 L
.38736 .46236 L
.38562 .46257 L
.38562 .46257 L
.38459 .4627 L
.38459 .4627 L
.38387 .4628 L
.38387 .4628 L
.38213 .46302 L
.38213 .46302 L
.3804 .46325 L
.3804 .46325 L
.37867 .46348 L
.37867 .46348 L
.37846 .46351 L
.37846 .46351 L
.37694 .46372 L
.37694 .46372 L
.37521 .46396 L
.37521 .46396 L
.37349 .4642 L
.37349 .4642 L
.37184 .46443 L
.37184 .46443 L
.37177 .46444 L
.37177 .46444 L
.37006 .46469 L
.37006 .46469 L
.36835 .46494 L
.36835 .46494 L
.36664 .46519 L
.36664 .46519 L
.36493 .46544 L
.36493 .46544 L
.36467 .46547 L
.36467 .46547 L
.36323 .46569 L
.36323 .46569 L
.36152 .46595 L
.36152 .46595 L
.35983 .4662 L
.35983 .4662 L
.35813 .46646 L
.35813 .46646 L
.35686 .46665 L
.35686 .46665 L
.35644 .46672 L
.35644 .46672 L
.35475 .46698 L
.35475 .46698 L
.35306 .46724 L
.35306 .46724 L
.35137 .4675 L
.35137 .4675 L
.34969 .46777 L
.34969 .46777 L
.34828 .46798 L
.34828 .46798 L
.34801 .46803 L
.34801 .46803 L
.34633 .46829 L
.34633 .46829 L
.34466 .46856 L
.34466 .46856 L
.34298 .46883 L
.34298 .46883 L
.34131 .46909 L
.34131 .46909 L
.33964 .46936 L
.33964 .46936 L
.3388 .46949 L
.3388 .46949 L
.33797 .46962 L
.33797 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .47069 L
.33132 .47069 L
.32966 .47096 L
.32966 .47096 L
.32821 .47119 L
.32821 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47256 L
.31975 .47256 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35101 L
.11016 .35101 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34542 L
.10722 .34542 L
.10641 .34435 L
.10641 .34435 L
.10612 .34389 L
.10612 .34389 L
.10508 .3422 L
.10508 .3422 L
.10405 .34049 L
.10405 .34049 L
.10302 .33882 L
.10302 .33882 L
.10196 .33721 L
.10196 .33721 L
.10086 .33571 L
.10086 .33571 L
.09972 .33431 L
.09972 .33431 L
.09854 .33301 L
.09854 .33301 L
.09694 .33272 L
.09694 .33272 L
.09601 .33083 L
.09601 .33083 L
.09554 .33016 L
.09554 .33016 L
.09487 .32944 L
.09487 .32944 L
.09368 .32817 L
.09368 .32817 L
.09247 .32696 L
.09247 .32696 L
.09123 .32581 L
.09123 .32581 L
.08997 .32472 L
.08997 .32472 L
.08867 .32372 L
.08867 .32372 L
.08734 .3228 L
.08734 .3228 L
.08597 .32197 L
.08597 .32197 L
.08324 .32433 L
.08324 .32433 L
.08231 .32244 L
.08231 .32244 L
.08129 .32079 L
.08129 .32079 L
.08031 .31905 L
.08031 .31905 L
.07961 .31667 L
.07961 .31667 L
.07682 .31911 L
.07682 .31911 L
.07513 .31904 L
.07513 .31904 L
.0734 .31905 L
.0734 .31905 L
.07165 .31911 L
.07165 .31911 L
.06993 .3191 L
.06993 .3191 L
.06908 .31903 L
.06908 .31903 L
.06714 .32587 L
.06714 .32587 L
.06795 .32811 L
.06795 .32811 L
.06841 .3293 L
.06841 .3293 L
.06891 .33001 L
.06891 .33001 L
.07003 .33149 L
.07003 .33149 L
.07118 .33291 L
.07118 .33291 L
.07235 .33429 L
.07235 .33429 L
.07353 .33564 L
.07353 .33564 L
.07472 .33697 L
.07472 .33697 L
.0759 .33833 L
.0759 .33833 L
.07708 .3397 L
.07708 .3397 L
.07824 .34111 L
.07824 .34111 L
.07941 .34253 L
.07941 .34253 L
.08057 .34394 L
.08057 .34394 L
.08091 .34433 L
.08091 .34433 L
.08185 .34506 L
.08185 .34506 L
.08317 .34608 L
.08317 .34608 L
.08447 .34714 L
.08447 .34714 L
.08575 .34827 L
.08575 .34827 L
.08699 .34951 L
.08699 .34951 L
.08817 .3509 L
.08817 .3509 L
.08928 .35249 L
.08928 .35249 L
.09035 .35423 L
.09035 .35423 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37917 L
.06084 .37917 L
.0593 .37878 L
.0593 .37878 L
.05775 .37842 L
.05775 .37842 L
.0562 .3781 L
.0562 .3781 L
.05462 .37783 L
.05462 .37783 L
.05303 .37763 L
.05303 .37763 L
.0514 .37759 L
.0514 .37759 L
.04967 .37789 L
.04967 .37789 L
.04771 .37906 L
.04771 .37906 L
.04494 .38338 L
.04494 .38338 L
.04458 .39139 L
.04458 .39139 L
.04642 .39055 L
.04642 .39055 L
.04832 .38946 L
.04832 .38946 L
.05017 .38857 L
.05017 .38857 L
.05194 .38803 L
.05194 .38803 L
.05365 .38778 L
.05365 .38778 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40229 L
.05187 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.0423 .40924 L
.0423 .40924 L
.0407 .40916 L
.0407 .40916 L
.03887 .41021 L
.03887 .41021 L
.03775 .41206 L
.03775 .41206 L
.03611 .42178 L
.03611 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.07145 .50029 L
.11909 .50029 L
.16673 .50029 L
.21437 .50029 L
.26201 .50029 L
.30964 .50029 L
.35728 .50029 L
.40492 .50029 L
.45256 .50029 L
.5002 .50029 L
F
0 .996 .996 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37253 .95785 L
.37253 .95785 L
.37258 .95768 L
.37258 .95768 L
.37311 .95618 L
.37311 .95618 L
.38294 .95717 L
.38294 .95717 L
.38307 .95556 L
.38307 .95556 L
.37442 .9516 L
.37442 .9516 L
.37489 .95008 L
.37489 .95008 L
.37513 .94851 L
.37513 .94851 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94206 L
.36445 .94206 L
.36449 .94041 L
.36449 .94041 L
.36539 .93902 L
.36539 .93902 L
.36734 .93796 L
.36734 .93796 L
.36821 .93772 L
.36821 .93772 L
.37321 .93804 L
.37321 .93804 L
.37607 .93721 L
.37607 .93721 L
.37745 .93595 L
.37745 .93595 L
.37859 .93462 L
.37859 .93462 L
.37921 .9339 L
.37921 .9339 L
.38027 .93344 L
.38027 .93344 L
.38341 .93266 L
.38341 .93266 L
.38925 .93272 L
.38925 .93272 L
.38962 .93265 L
.38962 .93265 L
.39402 .93211 L
.39402 .93211 L
.3988 .93295 L
.3988 .93295 L
.40709 .93512 L
.40709 .93512 L
.40776 .93553 L
.40776 .93553 L
.41112 .93759 L
.41112 .93759 L
.4123 .93945 L
.4123 .93945 L
.4132 .94124 L
.4132 .94124 L
.41392 .943 L
.41392 .943 L
.4145 .94473 L
.4145 .94473 L
.41497 .94644 L
.41497 .94644 L
.41508 .9469 L
.41508 .9469 L
.41527 .94812 L
.41527 .94812 L
.41548 .94977 L
.41548 .94977 L
.41564 .95142 L
.41564 .95142 L
.41579 .95306 L
.41579 .95306 L
.41591 .9547 L
.41591 .9547 L
.41601 .95633 L
.41601 .95633 L
.41607 .95796 L
.41607 .95796 L
.41604 .95957 L
.41604 .95957 L
.41592 .96116 L
.41592 .96116 L
.41583 .96276 L
.41583 .96276 L
.42161 .96538 L
.42161 .96538 L
.43083 .96525 L
.43083 .96525 L
.43122 .9637 L
.43122 .9637 L
.43167 .96216 L
.43167 .96216 L
.43227 .96085 L
.43227 .96085 L
.43947 .96325 L
.43947 .96325 L
.43997 .96492 L
.43997 .96492 L
.44008 .96654 L
.44008 .96654 L
.43944 .96806 L
.43944 .96806 L
.44104 .9692 L
.44104 .9692 L
.45093 .96981 L
.45093 .96981 L
.45476 .97139 L
.45476 .97139 L
.45578 .97308 L
.45578 .97308 L
.46051 .97389 L
.46051 .97389 L
.4649 .97544 L
.4649 .97544 L
.43036 .9716 L
.39618 .96525 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37253 .04274 L
.37253 .04274 L
.37258 .0429 L
.37258 .0429 L
.37311 .0444 L
.37311 .0444 L
.38294 .04341 L
.38294 .04341 L
.38307 .04502 L
.38307 .04502 L
.37442 .04899 L
.37442 .04899 L
.37489 .0505 L
.37489 .0505 L
.37513 .05207 L
.37513 .05207 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.36449 .06018 L
.36449 .06018 L
.36539 .06156 L
.36539 .06156 L
.36734 .06263 L
.36734 .06263 L
.36821 .06286 L
.36821 .06286 L
.37321 .06254 L
.37321 .06254 L
.37607 .06337 L
.37607 .06337 L
.37745 .06463 L
.37745 .06463 L
.37859 .06596 L
.37859 .06596 L
.37921 .06669 L
.37921 .06669 L
.38027 .06714 L
.38027 .06714 L
.38341 .06793 L
.38341 .06793 L
.38925 .06786 L
.38925 .06786 L
.38962 .06794 L
.38962 .06794 L
.39402 .06847 L
.39402 .06847 L
.3988 .06764 L
.3988 .06764 L
.40709 .06546 L
.40709 .06546 L
.40776 .06505 L
.40776 .06505 L
.41112 .063 L
.41112 .063 L
.4123 .06114 L
.4123 .06114 L
.4132 .05934 L
.4132 .05934 L
.41392 .05758 L
.41392 .05758 L
.4145 .05585 L
.4145 .05585 L
.41497 .05414 L
.41497 .05414 L
.41508 .05368 L
.41508 .05368 L
.41527 .05247 L
.41527 .05247 L
.41548 .05081 L
.41548 .05081 L
.41564 .04916 L
.41564 .04916 L
.41579 .04752 L
.41579 .04752 L
.41591 .04588 L
.41591 .04588 L
.41601 .04425 L
.41601 .04425 L
.41607 .04262 L
.41607 .04262 L
.41604 .04101 L
.41604 .04101 L
.41592 .03942 L
.41592 .03942 L
.41583 .03782 L
.41583 .03782 L
.42161 .0352 L
.42161 .0352 L
.43083 .03533 L
.43083 .03533 L
.43122 .03688 L
.43122 .03688 L
.43167 .03842 L
.43167 .03842 L
.43227 .03973 L
.43227 .03973 L
.43947 .03733 L
.43947 .03733 L
.43997 .03566 L
.43997 .03566 L
.44008 .03405 L
.44008 .03405 L
.43944 .03253 L
.43944 .03253 L
.44104 .03138 L
.44104 .03138 L
.45093 .03077 L
.45093 .03077 L
.45476 .02919 L
.45476 .02919 L
.45578 .0275 L
.45578 .0275 L
.46051 .02669 L
.46051 .02669 L
.4649 .02514 L
.4649 .02514 L
.43036 .02898 L
.39618 .03533 L
.36256 .04416 L
F
.08 .996 0 0 k
.38714 .96313 m
.38234 .96029 L
.38234 .96029 L
.38219 .96021 L
.38219 .96021 L
.37312 .95618 L
.37312 .95618 L
.38295 .95717 L
.38295 .95717 L
.38312 .95557 L
.38312 .95557 L
.37442 .9516 L
.37442 .9516 L
.3749 .95008 L
.3749 .95008 L
.38398 .95087 L
.38398 .95087 L
.37514 .94848 L
.37514 .94848 L
.37514 .9485 L
.37514 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94206 L
.36445 .94206 L
.36449 .94041 L
.36449 .94041 L
.36539 .93902 L
.36539 .93902 L
.36735 .93796 L
.36735 .93796 L
.36821 .93773 L
.36821 .93773 L
.37326 .93806 L
.37326 .93806 L
.37611 .93722 L
.37611 .93722 L
.37749 .93596 L
.37749 .93596 L
.37863 .93464 L
.37863 .93464 L
.37918 .93401 L
.37918 .93401 L
.38045 .93349 L
.38045 .93349 L
.38387 .93278 L
.38387 .93278 L
.38912 .93324 L
.38912 .93324 L
.39097 .93299 L
.39097 .93299 L
.39849 .93426 L
.39849 .93426 L
.40469 .93623 L
.40469 .93623 L
.40726 .93789 L
.40726 .93789 L
.40823 .93861 L
.40823 .93861 L
.41012 .94062 L
.41012 .94062 L
.41134 .94249 L
.41134 .94249 L
.41228 .9443 L
.41228 .9443 L
.41307 .94607 L
.41307 .94607 L
.41377 .94783 L
.41377 .94783 L
.41446 .94958 L
.41446 .94958 L
.41454 .94977 L
.41454 .94977 L
.41489 .95128 L
.41489 .95128 L
.41523 .95296 L
.41523 .95296 L
.41551 .95463 L
.41551 .95463 L
.41574 .95628 L
.41574 .95628 L
.41588 .95792 L
.41588 .95792 L
.41592 .95955 L
.41592 .95955 L
.41584 .96115 L
.41584 .96115 L
.41577 .96275 L
.41577 .96275 L
.42161 .96539 L
.42161 .96539 L
.43093 .96526 L
.43093 .96526 L
.43134 .96372 L
.43134 .96372 L
.43186 .96219 L
.43186 .96219 L
.43216 .96155 L
.43216 .96155 L
.43862 .96314 L
.43862 .96314 L
.43944 .96485 L
.43944 .96485 L
.43967 .96648 L
.43967 .96648 L
.43867 .96795 L
.43867 .96795 L
.44102 .96936 L
.44102 .96936 L
.45087 .97035 L
.45087 .97035 L
.45318 .97123 L
.45318 .97123 L
.4544 .97295 L
.4544 .97295 L
.46048 .9742 L
.46048 .9742 L
.46399 .97538 L
.46399 .97538 L
.42531 .97083 L
.38714 .96313 L
F
.38714 .03745 m
.38234 .04029 L
.38234 .04029 L
.38219 .04037 L
.38219 .04037 L
.37312 .0444 L
.37312 .0444 L
.38295 .04341 L
.38295 .04341 L
.38312 .04501 L
.38312 .04501 L
.37442 .04898 L
.37442 .04898 L
.3749 .0505 L
.3749 .0505 L
.38398 .04971 L
.38398 .04971 L
.37514 .0521 L
.37514 .0521 L
.37514 .05208 L
.37514 .05208 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.36449 .06018 L
.36449 .06018 L
.36539 .06156 L
.36539 .06156 L
.36735 .06262 L
.36735 .06262 L
.36821 .06285 L
.36821 .06285 L
.37326 .06253 L
.37326 .06253 L
.37611 .06336 L
.37611 .06336 L
.37749 .06462 L
.37749 .06462 L
.37863 .06595 L
.37863 .06595 L
.37918 .06657 L
.37918 .06657 L
.38045 .06709 L
.38045 .06709 L
.38387 .0678 L
.38387 .0678 L
.38912 .06735 L
.38912 .06735 L
.39097 .06759 L
.39097 .06759 L
.39849 .06632 L
.39849 .06632 L
.40469 .06436 L
.40469 .06436 L
.40726 .0627 L
.40726 .0627 L
.40823 .06197 L
.40823 .06197 L
.41012 .05996 L
.41012 .05996 L
.41134 .05809 L
.41134 .05809 L
.41228 .05628 L
.41228 .05628 L
.41307 .05451 L
.41307 .05451 L
.41377 .05275 L
.41377 .05275 L
.41446 .051 L
.41446 .051 L
.41454 .05081 L
.41454 .05081 L
.41489 .04931 L
.41489 .04931 L
.41523 .04763 L
.41523 .04763 L
.41551 .04596 L
.41551 .04596 L
.41574 .0443 L
.41574 .0443 L
.41588 .04266 L
.41588 .04266 L
.41592 .04104 L
.41592 .04104 L
.41584 .03944 L
.41584 .03944 L
.41577 .03783 L
.41577 .03783 L
.42161 .0352 L
.42161 .0352 L
.43093 .03532 L
.43093 .03532 L
.43134 .03686 L
.43134 .03686 L
.43186 .03839 L
.43186 .03839 L
.43216 .03903 L
.43216 .03903 L
.43862 .03744 L
.43862 .03744 L
.43944 .03573 L
.43944 .03573 L
.43967 .0341 L
.43967 .0341 L
.43867 .03263 L
.43867 .03263 L
.44102 .03122 L
.44102 .03122 L
.45087 .03023 L
.45087 .03023 L
.45318 .02935 L
.45318 .02935 L
.4544 .02763 L
.4544 .02763 L
.46048 .02638 L
.46048 .02638 L
.46399 .02521 L
.46399 .02521 L
.42531 .02976 L
.38714 .03745 L
F
0 .996 .996 0 k
.43066 .97165 m
.42097 .96919 L
.42097 .96919 L
.41173 .96684 L
.41173 .96684 L
.4117 .96522 L
.4117 .96522 L
.42161 .96539 L
.42161 .96539 L
.42466 .96589 L
.42466 .96589 L
.43103 .96528 L
.43103 .96528 L
.43147 .96374 L
.43147 .96374 L
.43206 .96222 L
.43206 .96222 L
.43207 .9622 L
.43207 .9622 L
.4376 .963 L
.4376 .963 L
.43887 .96478 L
.43887 .96478 L
.43924 .96643 L
.43924 .96643 L
.43788 .96785 L
.43788 .96785 L
.441 .96949 L
.441 .96949 L
.45082 .97082 L
.45082 .97082 L
.45152 .97106 L
.45152 .97106 L
.45338 .97285 L
.45338 .97285 L
.46046 .97448 L
.46046 .97448 L
.46304 .9753 L
.46304 .9753 L
.43066 .97165 L
F
.43066 .02894 m
.42097 .03139 L
.42097 .03139 L
.41173 .03374 L
.41173 .03374 L
.4117 .03536 L
.4117 .03536 L
.42161 .03519 L
.42161 .03519 L
.42466 .03469 L
.42466 .03469 L
.43103 .0353 L
.43103 .0353 L
.43147 .03684 L
.43147 .03684 L
.43206 .03836 L
.43206 .03836 L
.43207 .03838 L
.43207 .03838 L
.4376 .03758 L
.4376 .03758 L
.43887 .03581 L
.43887 .03581 L
.43924 .03416 L
.43924 .03416 L
.43788 .03273 L
.43788 .03273 L
.441 .03109 L
.441 .03109 L
.45082 .02977 L
.45082 .02977 L
.45152 .02952 L
.45152 .02952 L
.45338 .02773 L
.45338 .02773 L
.46046 .0261 L
.46046 .0261 L
.46304 .02528 L
.46304 .02528 L
.43066 .02894 L
F
0 .996 .308 .001 k
.43066 .97165 m
.42097 .96919 L
.42097 .96919 L
.41174 .96684 L
.41174 .96684 L
.41172 .96522 L
.41172 .96522 L
.42161 .96539 L
.42161 .96539 L
.42584 .96608 L
.42584 .96608 L
.43113 .96529 L
.43113 .96529 L
.4316 .96376 L
.4316 .96376 L
.43198 .96279 L
.43198 .96279 L
.43829 .9647 L
.43829 .9647 L
.43881 .96637 L
.43881 .96637 L
.43713 .96775 L
.43713 .96775 L
.44099 .9696 L
.44099 .9696 L
.44926 .97083 L
.44926 .97083 L
.45078 .97123 L
.45078 .97123 L
.45259 .97277 L
.45259 .97277 L
.46044 .97472 L
.46044 .97472 L
.46212 .97523 L
.46212 .97523 L
.43066 .97165 L
F
.43066 .02894 m
.42097 .03139 L
.42097 .03139 L
.41174 .03374 L
.41174 .03374 L
.41172 .03536 L
.41172 .03536 L
.42161 .03519 L
.42161 .03519 L
.42584 .0345 L
.42584 .0345 L
.43113 .03529 L
.43113 .03529 L
.4316 .03683 L
.4316 .03683 L
.43198 .03779 L
.43198 .03779 L
.43829 .03588 L
.43829 .03588 L
.43881 .03421 L
.43881 .03421 L
.43713 .03283 L
.43713 .03283 L
.44099 .03098 L
.44099 .03098 L
.44926 .02976 L
.44926 .02976 L
.45078 .02936 L
.45078 .02936 L
.45259 .02781 L
.45259 .02781 L
.46044 .02587 L
.46044 .02587 L
.46212 .02535 L
.46212 .02535 L
.43066 .02894 L
F
.996 .461 0 0 k
.43066 .97165 m
.42097 .96919 L
.42097 .96919 L
.41175 .96685 L
.41175 .96685 L
.41173 .96523 L
.41173 .96523 L
.42161 .9654 L
.42161 .9654 L
.42675 .96623 L
.42675 .96623 L
.43123 .96531 L
.43123 .96531 L
.43173 .96378 L
.43173 .96378 L
.4319 .96334 L
.4319 .96334 L
.43767 .96462 L
.43767 .96462 L
.43838 .96631 L
.43838 .96631 L
.4364 .96765 L
.4364 .96765 L
.44098 .96969 L
.44098 .96969 L
.44653 .97052 L
.44653 .97052 L
.45074 .97161 L
.45074 .97161 L
.45193 .9727 L
.45193 .9727 L
.46042 .97493 L
.46042 .97493 L
.4612 .97515 L
.4612 .97515 L
.43066 .97165 L
F
.43066 .02894 m
.42097 .03139 L
.42097 .03139 L
.41175 .03374 L
.41175 .03374 L
.41173 .03536 L
.41173 .03536 L
.42161 .03519 L
.42161 .03519 L
.42675 .03435 L
.42675 .03435 L
.43123 .03527 L
.43123 .03527 L
.43173 .03681 L
.43173 .03681 L
.4319 .03724 L
.4319 .03724 L
.43767 .03597 L
.43767 .03597 L
.43838 .03427 L
.43838 .03427 L
.4364 .03293 L
.4364 .03293 L
.44098 .03089 L
.44098 .03089 L
.44653 .03006 L
.44653 .03006 L
.45074 .02897 L
.45074 .02897 L
.45193 .02788 L
.45193 .02788 L
.46042 .02566 L
.46042 .02566 L
.4612 .02543 L
.4612 .02543 L
.43066 .02894 L
F
.929 0 0 0 k
.40846 .64498 m
.40551 .64292 L
.40551 .64292 L
.40256 .64089 L
.40256 .64089 L
.39959 .63887 L
.39959 .63887 L
.39661 .63687 L
.39661 .63687 L
.39576 .6363 L
.39576 .6363 L
.3936 .63488 L
.3936 .63488 L
.39057 .6329 L
.39057 .6329 L
.38752 .63093 L
.38752 .63093 L
.38447 .62897 L
.38447 .62897 L
.38443 .62895 L
.38443 .62895 L
.38132 .62697 L
.38132 .62697 L
.37817 .62498 L
.37817 .62498 L
.37743 .62451 L
.37743 .62451 L
.37498 .62299 L
.37498 .62299 L
.3718 .62101 L
.3718 .62101 L
.37176 .62098 L
.37176 .62098 L
.36848 .61896 L
.36848 .61896 L
.36688 .61796 L
.36688 .61796 L
.36516 .61692 L
.36516 .61692 L
.36248 .61527 L
.36248 .61527 L
.36179 .61486 L
.36179 .61486 L
.35844 .61283 L
.35844 .61283 L
.35835 .61278 L
.35835 .61278 L
.35486 .61067 L
.35486 .61067 L
.35467 .61055 L
.35467 .61055 L
.3513 .60853 L
.3513 .60853 L
.35111 .60842 L
.35111 .60842 L
.34773 .6064 L
.34773 .6064 L
.34766 .60636 L
.34766 .60636 L
.34448 .60446 L
.34448 .60446 L
.34395 .60416 L
.34395 .60416 L
.34137 .6026 L
.34137 .6026 L
.34015 .60191 L
.34015 .60191 L
.33837 .60084 L
.33837 .60084 L
.33626 .59963 L
.33626 .59963 L
.33549 .59916 L
.33549 .59916 L
.33267 .59752 L
.33267 .59752 L
.33226 .5973 L
.33226 .5973 L
.32992 .5959 L
.32992 .5959 L
.32816 .59492 L
.32816 .59492 L
.32727 .59439 L
.32727 .59439 L
.32466 .59287 L
.32466 .59287 L
.32393 .59248 L
.32393 .59248 L
.3221 .5914 L
.3221 .5914 L
.31963 .59002 L
.31963 .59002 L
.31957 .58999 L
.31957 .58999 L
.31715 .58857 L
.31715 .58857 L
.31507 .58744 L
.31507 .58744 L
.31478 .58727 L
.31478 .58727 L
.31238 .58587 L
.31238 .58587 L
.31041 .58483 L
.31041 .58483 L
.31008 .58464 L
.31008 .58464 L
.30776 .58329 L
.30776 .58329 L
.30557 .58214 L
.30557 .58214 L
.30554 .58212 L
.30554 .58212 L
.30327 .58081 L
.30327 .58081 L
.30109 .57963 L
.30109 .57963 L
.30054 .57938 L
.30054 .57938 L
.29891 .57843 L
.29891 .57843 L
.29675 .57722 L
.29675 .57722 L
.29529 .57653 L
.29529 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.28979 .57359 L
.28979 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .6315 L
.18675 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19004 .64628 L
.19004 .64628 L
.19014 .64693 L
.19014 .64693 L
.19097 .6523 L
.19097 .6523 L
.19121 .65372 L
.19121 .65372 L
.19158 .65708 L
.19158 .65708 L
.19209 .66141 L
.19209 .66141 L
.1921 .66155 L
.1921 .66155 L
.19236 .66544 L
.19236 .66544 L
.19265 .66929 L
.19265 .66929 L
.19265 .66941 L
.19265 .66941 L
.19274 .67274 L
.19274 .67274 L
.19282 .67611 L
.19282 .67611 L
.19287 .67777 L
.19287 .67777 L
.19285 .67933 L
.19285 .67933 L
.19278 .68235 L
.19278 .68235 L
.19272 .68535 L
.19272 .68535 L
.19269 .68657 L
.19269 .68657 L
.19259 .6882 L
.19259 .6882 L
.19241 .69094 L
.19241 .69094 L
.19201 .6933 L
.19201 .6933 L
.19206 .69589 L
.19206 .69589 L
.19202 .69629 L
.19202 .69629 L
.19175 .69882 L
.19175 .69882 L
.19106 .70067 L
.19106 .70067 L
.19101 .70351 L
.19101 .70351 L
.19092 .70583 L
.19092 .70583 L
.19087 .70617 L
.19087 .70617 L
.19052 .7085 L
.19052 .7085 L
.18974 .71019 L
.18974 .71019 L
.18955 .71273 L
.18955 .71273 L
.18934 .71523 L
.18934 .71523 L
.18921 .71649 L
.18921 .71649 L
.18901 .71755 L
.18901 .71755 L
.18818 .71913 L
.18818 .71913 L
.18782 .72138 L
.18782 .72138 L
.18754 .72372 L
.18754 .72372 L
.18725 .72604 L
.18725 .72604 L
.187 .7279 L
.187 .7279 L
.18683 .72816 L
.18683 .72816 L
.18613 .72991 L
.18613 .72991 L
.18568 .73198 L
.18568 .73198 L
.18534 .73419 L
.18534 .73419 L
.18504 .73644 L
.18504 .73644 L
.18475 .73869 L
.18475 .73869 L
.18458 .73992 L
.18458 .73992 L
.18422 .74062 L
.18422 .74062 L
.18365 .7425 L
.18365 .7425 L
.18329 .74464 L
.18329 .74464 L
.18305 .74692 L
.18305 .74692 L
.18286 .74926 L
.18286 .74926 L
.1827 .75162 L
.1827 .75162 L
.18268 .75202 L
.18268 .75202 L
.1821 .75343 L
.1821 .75343 L
.18181 .7556 L
.18181 .7556 L
.18176 .75808 L
.18176 .75808 L
.18186 .76071 L
.18186 .76071 L
.18204 .76344 L
.18204 .76344 L
.18205 .76355 L
.18205 .76355 L
.18213 .76602 L
.18213 .76602 L
.18149 .76774 L
.18149 .76774 L
.18218 .77102 L
.18218 .77102 L
.18298 .77417 L
.18298 .77417 L
.18303 .77444 L
.18303 .77444 L
.18366 .77759 L
.18366 .77759 L
.18456 .78101 L
.18456 .78101 L
.18548 .78373 L
.18548 .78373 L
.18598 .78497 L
.18598 .78497 L
.1901 .79157 L
.1901 .79157 L
.19576 .7954 L
.19576 .7954 L
.19822 .79609 L
.19822 .79609 L
.19879 .79624 L
.19879 .79624 L
.20139 .79661 L
.20139 .79661 L
.20354 .79652 L
.20354 .79652 L
.20548 .79621 L
.20548 .79621 L
.20729 .79577 L
.20729 .79577 L
.20901 .79524 L
.20901 .79524 L
.21067 .79465 L
.21067 .79465 L
.21227 .79399 L
.21227 .79399 L
.21296 .79369 L
.21296 .79369 L
.21383 .7933 L
.21383 .7933 L
.21534 .79255 L
.21534 .79255 L
.2168 .79176 L
.2168 .79176 L
.21822 .79092 L
.21822 .79092 L
.21959 .79004 L
.21959 .79004 L
.22093 .78912 L
.22093 .78912 L
.22222 .78817 L
.22222 .78817 L
.22348 .78717 L
.22348 .78717 L
.2247 .78615 L
.2247 .78615 L
.22589 .78508 L
.22589 .78508 L
.22704 .78399 L
.22704 .78399 L
.22816 .78286 L
.22816 .78286 L
.22924 .78169 L
.22924 .78169 L
.23029 .7805 L
.23029 .7805 L
.2313 .77927 L
.2313 .77927 L
.23228 .77801 L
.23228 .77801 L
.23323 .77672 L
.23323 .77672 L
.23415 .77539 L
.23415 .77539 L
.23503 .77404 L
.23503 .77404 L
.23588 .77265 L
.23588 .77265 L
.2367 .77124 L
.2367 .77124 L
.23749 .76979 L
.23749 .76979 L
.23825 .76831 L
.23825 .76831 L
.2387 .7674 L
.2387 .7674 L
.23898 .7668 L
.23898 .7668 L
.23967 .76525 L
.23967 .76525 L
.24032 .76366 L
.24032 .76366 L
.24094 .76204 L
.24094 .76204 L
.24153 .76039 L
.24153 .76039 L
.24209 .7587 L
.24209 .7587 L
.24262 .75699 L
.24262 .75699 L
.24312 .75524 L
.24312 .75524 L
.24361 .75347 L
.24361 .75347 L
.24407 .75168 L
.24407 .75168 L
.24424 .75103 L
.24424 .75103 L
.24448 .74983 L
.24448 .74983 L
.24484 .74791 L
.24484 .74791 L
.24516 .74597 L
.24516 .74597 L
.24546 .74398 L
.24546 .74398 L
.24575 .74198 L
.24575 .74198 L
.24603 .73997 L
.24603 .73997 L
.24618 .7389 L
.24618 .7389 L
.24626 .7379 L
.24626 .7379 L
.24641 .73572 L
.24641 .73572 L
.24652 .73351 L
.24652 .73351 L
.24663 .73127 L
.24663 .73127 L
.24677 .72906 L
.24677 .72906 L
.24681 .72851 L
.24681 .72851 L
.2468 .72671 L
.2468 .72671 L
.24675 .72426 L
.24675 .72426 L
.24669 .7218 L
.24669 .7218 L
.24671 .71939 L
.24671 .71939 L
.24672 .71916 L
.24672 .71916 L
.24653 .71675 L
.24653 .71675 L
.24631 .71402 L
.24631 .71402 L
.24615 .71136 L
.24615 .71136 L
.24614 .71053 L
.24614 .71053 L
.24588 .70854 L
.24588 .70854 L
.24548 .70553 L
.24548 .70553 L
.24523 .70266 L
.24523 .70266 L
.24522 .70245 L
.24522 .70245 L
.24468 .6994 L
.24468 .6994 L
.24414 .69611 L
.24414 .69611 L
.24403 .69479 L
.24403 .69479 L
.24358 .69274 L
.24358 .69274 L
.24281 .68902 L
.24281 .68902 L
.24262 .68749 L
.24262 .68749 L
.24206 .68528 L
.24206 .68528 L
.2411 .68118 L
.2411 .68118 L
.24102 .68048 L
.24102 .68048 L
.23992 .67665 L
.23992 .67665 L
.23925 .67372 L
.23925 .67372 L
.23869 .67194 L
.23869 .67194 L
.23733 .66717 L
.23733 .66717 L
.23713 .66659 L
.23713 .66659 L
.23526 .66079 L
.23526 .66079 L
.23502 .66015 L
.23502 .66015 L
.23305 .65458 L
.23305 .65458 L
.23186 .65157 L
.23186 .65157 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61287 L
.26188 .61287 L
.26548 .61684 L
.26548 .61684 L
.26567 .61705 L
.26567 .61705 L
.26923 .62108 L
.26923 .62108 L
.26992 .62186 L
.26992 .62186 L
.27287 .62531 L
.27287 .62531 L
.27495 .62776 L
.27495 .62776 L
.27642 .62953 L
.27642 .62953 L
.27989 .63377 L
.27989 .63377 L
.28168 .63599 L
.28168 .63599 L
.28327 .63801 L
.28327 .63801 L
.28659 .64227 L
.28659 .64227 L
.28984 .64655 L
.28984 .64655 L
.29304 .65086 L
.29304 .65086 L
.29619 .6552 L
.29619 .6552 L
.29929 .65959 L
.29929 .65959 L
.30236 .66402 L
.30236 .66402 L
.30472 .66749 L
.30472 .66749 L
.3054 .66851 L
.3054 .66851 L
.30841 .67305 L
.30841 .67305 L
.31074 .67663 L
.31074 .67663 L
.3114 .67765 L
.3114 .67765 L
.31438 .68233 L
.31438 .68233 L
.31508 .68344 L
.31508 .68344 L
.31736 .68708 L
.31736 .68708 L
.31866 .68921 L
.31866 .68921 L
.32033 .69191 L
.32033 .69191 L
.3218 .69434 L
.3218 .69434 L
.32332 .69683 L
.32332 .69683 L
.32463 .69903 L
.32463 .69903 L
.32632 .70182 L
.32632 .70182 L
.32725 .70341 L
.32725 .70341 L
.32935 .70691 L
.32935 .70691 L
.32972 .70755 L
.32972 .70755 L
.33207 .71149 L
.33207 .71149 L
.33242 .71207 L
.33242 .71207 L
.3343 .71526 L
.3343 .71526 L
.33554 .71732 L
.33554 .71732 L
.33647 .71891 L
.33647 .71891 L
.33863 .72247 L
.33863 .72247 L
.33873 .72264 L
.33873 .72264 L
.3407 .72591 L
.3407 .72591 L
.342 .72802 L
.342 .72802 L
.34277 .72929 L
.34277 .72929 L
.34485 .73262 L
.34485 .73262 L
.34537 .73344 L
.34537 .73344 L
.3469 .73588 L
.3469 .73588 L
.34886 .73889 L
.34886 .73889 L
.34901 .73912 L
.34901 .73912 L
.3511 .7423 L
.3511 .7423 L
.35248 .74433 L
.35248 .74433 L
.35325 .74547 L
.35325 .74547 L
.35546 .74862 L
.35546 .74862 L
.35626 .74973 L
.35626 .74973 L
.35771 .75174 L
.35771 .75174 L
.36008 .75489 L
.36008 .75489 L
.36021 .75506 L
.36021 .75506 L
.36249 .758 L
.36249 .758 L
.36435 .76029 L
.36435 .76029 L
.36505 .76114 L
.36505 .76114 L
.36773 .7643 L
.36773 .7643 L
.36869 .76537 L
.36869 .76537 L
.37056 .76746 L
.37056 .76746 L
.37323 .77028 L
.37323 .77028 L
.3736 .77068 L
.3736 .77068 L
.37684 .77391 L
.37684 .77391 L
.37798 .77499 L
.37798 .77499 L
.38034 .77719 L
.38034 .77719 L
.38292 .77946 L
.38292 .77946 L
.38417 .78054 L
.38417 .78054 L
.38807 .78369 L
.38807 .78369 L
.38843 .78398 L
.38843 .78398 L
.3932 .78751 L
.3932 .78751 L
.39341 .78765 L
.39341 .78765 L
.39868 .79118 L
.39868 .79118 L
.39893 .79133 L
.39893 .79133 L
.40462 .79469 L
.40462 .79469 L
.40519 .79504 L
.40519 .79504 L
.41048 .79771 L
.41048 .79771 L
.41409 .79941 L
.41409 .79941 L
.4165 .80033 L
.4165 .80033 L
.42269 .80248 L
.42269 .80248 L
.42903 .80405 L
.42903 .80405 L
.43553 .8049 L
.43553 .8049 L
.43641 .80496 L
.43641 .80496 L
.44218 .80486 L
.44218 .80486 L
.44344 .80473 L
.44344 .80473 L
.44796 .80393 L
.44796 .80393 L
.44896 .80367 L
.44896 .80367 L
.45144 .8029 L
.45144 .8029 L
.45431 .80175 L
.45431 .80175 L
.45588 .80098 L
.45588 .80098 L
.45677 .80051 L
.45677 .80051 L
.45892 .79921 L
.45892 .79921 L
.46083 .79786 L
.46083 .79786 L
.46254 .79648 L
.46254 .79648 L
.4629 .79617 L
.4629 .79617 L
.46409 .79508 L
.46409 .79508 L
.4655 .79365 L
.4655 .79365 L
.46679 .7922 L
.46679 .7922 L
.46798 .79073 L
.46798 .79073 L
.46907 .78926 L
.46907 .78926 L
.47006 .78778 L
.47006 .78778 L
.47007 .78777 L
.47007 .78777 L
.47099 .78627 L
.47099 .78627 L
.47185 .78476 L
.47185 .78476 L
.47264 .78324 L
.47264 .78324 L
.47336 .78171 L
.47336 .78171 L
.47404 .78018 L
.47404 .78018 L
.47465 .77864 L
.47465 .77864 L
.47522 .7771 L
.47522 .7771 L
.47574 .77555 L
.47574 .77555 L
.47622 .774 L
.47622 .774 L
.47665 .77244 L
.47665 .77244 L
.47705 .77088 L
.47705 .77088 L
.4774 .76932 L
.4774 .76932 L
.47772 .76775 L
.47772 .76775 L
.4779 .7668 L
.4779 .7668 L
.47801 .76618 L
.47801 .76618 L
.47825 .76461 L
.47825 .76461 L
.47847 .76303 L
.47847 .76303 L
.47865 .76145 L
.47865 .76145 L
.4788 .75987 L
.4788 .75987 L
.47892 .75829 L
.47892 .75829 L
.47901 .7567 L
.47901 .7567 L
.47907 .75511 L
.47907 .75511 L
.4791 .75352 L
.4791 .75352 L
.4791 .75248 L
.4791 .75248 L
.4791 .75193 L
.4791 .75193 L
.47907 .75033 L
.47907 .75033 L
.47901 .74873 L
.47901 .74873 L
.47893 .74713 L
.47893 .74713 L
.47882 .74553 L
.47882 .74553 L
.47868 .74392 L
.47868 .74392 L
.47851 .74231 L
.47851 .74231 L
.47831 .7407 L
.47831 .7407 L
.47809 .73909 L
.47809 .73909 L
.47784 .73747 L
.47784 .73747 L
.47756 .73584 L
.47756 .73584 L
.47725 .73422 L
.47725 .73422 L
.47692 .73259 L
.47692 .73259 L
.47655 .73096 L
.47655 .73096 L
.47619 .72946 L
.47619 .72946 L
.47615 .72932 L
.47615 .72932 L
.47573 .72767 L
.47573 .72767 L
.47527 .72603 L
.47527 .72603 L
.47479 .72437 L
.47479 .72437 L
.47427 .72272 L
.47427 .72272 L
.47372 .72105 L
.47372 .72105 L
.47313 .71938 L
.47313 .71938 L
.47274 .7183 L
.47274 .7183 L
.47251 .7177 L
.47251 .7177 L
.47186 .71601 L
.47186 .71601 L
.47117 .71432 L
.47117 .71432 L
.47044 .71262 L
.47044 .71262 L
.46967 .7109 L
.46967 .7109 L
.4693 .71009 L
.4693 .71009 L
.46886 .70918 L
.46886 .70918 L
.46801 .70744 L
.46801 .70744 L
.46712 .70569 L
.46712 .70569 L
.46617 .70392 L
.46617 .70392 L
.46592 .70345 L
.46592 .70345 L
.46518 .70214 L
.46518 .70214 L
.46414 .70035 L
.46414 .70035 L
.46304 .69853 L
.46304 .69853 L
.4626 .69781 L
.4626 .69781 L
.46189 .69669 L
.46189 .69669 L
.46067 .69483 L
.46067 .69483 L
.45938 .69294 L
.45938 .69294 L
.45934 .69288 L
.45934 .69288 L
.45803 .69102 L
.45803 .69102 L
.45659 .68907 L
.45659 .68907 L
.45614 .68847 L
.45614 .68847 L
.45507 .68707 L
.45507 .68707 L
.45345 .68504 L
.45345 .68504 L
.45299 .68447 L
.45299 .68447 L
.45172 .68295 L
.45172 .68295 L
.44988 .6808 L
.44988 .6808 L
.44988 .6808 L
.44988 .6808 L
.4479 .67858 L
.4479 .67858 L
.44681 .67739 L
.44681 .67739 L
.44576 .67627 L
.44576 .67627 L
.44377 .67421 L
.44377 .67421 L
.44343 .67387 L
.44343 .67387 L
.44088 .67133 L
.44088 .67133 L
.44076 .67121 L
.44076 .67121 L
.43805 .66863 L
.43805 .66863 L
.43777 .66837 L
.43777 .66837 L
.43486 .66571 L
.43486 .66571 L
.4348 .66566 L
.4348 .66566 L
.43185 .66307 L
.43185 .66307 L
.43116 .66247 L
.43116 .66247 L
.42892 .66057 L
.42892 .66057 L
.4267 .65875 L
.4267 .65875 L
.42599 .65817 L
.42599 .65817 L
.42307 .65583 L
.42307 .65583 L
.42087 .65412 L
.42087 .65412 L
.42015 .65357 L
.42015 .65357 L
.41723 .65135 L
.41723 .65135 L
.41431 .64919 L
.41431 .64919 L
.41139 .64707 L
.41139 .64707 L
.41069 .64656 L
.41069 .64656 L
.40846 .64498 L
F
.40846 .3556 m
.40551 .35766 L
.40551 .35766 L
.40256 .3597 L
.40256 .3597 L
.39959 .36171 L
.39959 .36171 L
.39661 .36371 L
.39661 .36371 L
.39576 .36429 L
.39576 .36429 L
.3936 .3657 L
.3936 .3657 L
.39057 .36768 L
.39057 .36768 L
.38752 .36966 L
.38752 .36966 L
.38447 .37161 L
.38447 .37161 L
.38443 .37163 L
.38443 .37163 L
.38132 .37361 L
.38132 .37361 L
.37817 .3756 L
.37817 .3756 L
.37743 .37607 L
.37743 .37607 L
.37498 .37759 L
.37498 .37759 L
.3718 .37958 L
.3718 .37958 L
.37176 .3796 L
.37176 .3796 L
.36848 .38162 L
.36848 .38162 L
.36688 .38262 L
.36688 .38262 L
.36516 .38366 L
.36516 .38366 L
.36248 .38531 L
.36248 .38531 L
.36179 .38572 L
.36179 .38572 L
.35844 .38775 L
.35844 .38775 L
.35835 .3878 L
.35835 .3878 L
.35486 .38991 L
.35486 .38991 L
.35467 .39003 L
.35467 .39003 L
.3513 .39205 L
.3513 .39205 L
.35111 .39217 L
.35111 .39217 L
.34773 .39418 L
.34773 .39418 L
.34766 .39422 L
.34766 .39422 L
.34448 .39613 L
.34448 .39613 L
.34395 .39643 L
.34395 .39643 L
.34137 .39798 L
.34137 .39798 L
.34015 .39867 L
.34015 .39867 L
.33837 .39974 L
.33837 .39974 L
.33626 .40096 L
.33626 .40096 L
.33549 .40142 L
.33549 .40142 L
.33267 .40306 L
.33267 .40306 L
.33226 .40329 L
.33226 .40329 L
.32992 .40468 L
.32992 .40468 L
.32816 .40567 L
.32816 .40567 L
.32727 .4062 L
.32727 .4062 L
.32466 .40771 L
.32466 .40771 L
.32393 .4081 L
.32393 .4081 L
.3221 .40918 L
.3221 .40918 L
.31963 .41056 L
.31963 .41056 L
.31957 .41059 L
.31957 .41059 L
.31715 .41201 L
.31715 .41201 L
.31507 .41314 L
.31507 .41314 L
.31478 .41331 L
.31478 .41331 L
.31238 .41471 L
.31238 .41471 L
.31041 .41576 L
.31041 .41576 L
.31008 .41595 L
.31008 .41595 L
.30776 .4173 L
.30776 .4173 L
.30557 .41844 L
.30557 .41844 L
.30554 .41846 L
.30554 .41846 L
.30327 .41978 L
.30327 .41978 L
.30109 .42095 L
.30109 .42095 L
.30054 .42121 L
.30054 .42121 L
.29891 .42215 L
.29891 .42215 L
.29675 .42336 L
.29675 .42336 L
.29529 .42406 L
.29529 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42564 L
.29252 .42564 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .42779 L
.2884 .42779 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36023 L
.18885 .36023 L
.19004 .3543 L
.19004 .3543 L
.19014 .35366 L
.19014 .35366 L
.19097 .34828 L
.19097 .34828 L
.19121 .34687 L
.19121 .34687 L
.19158 .3435 L
.19158 .3435 L
.19209 .33917 L
.19209 .33917 L
.1921 .33903 L
.1921 .33903 L
.19236 .33514 L
.19236 .33514 L
.19265 .33129 L
.19265 .33129 L
.19265 .33117 L
.19265 .33117 L
.19274 .32785 L
.19274 .32785 L
.19282 .32448 L
.19282 .32448 L
.19287 .32281 L
.19287 .32281 L
.19285 .32126 L
.19285 .32126 L
.19278 .31823 L
.19278 .31823 L
.19272 .31524 L
.19272 .31524 L
.19269 .31401 L
.19269 .31401 L
.19259 .31238 L
.19259 .31238 L
.19241 .30964 L
.19241 .30964 L
.19201 .30728 L
.19201 .30728 L
.19206 .30469 L
.19206 .30469 L
.19202 .30429 L
.19202 .30429 L
.19175 .30177 L
.19175 .30177 L
.19106 .29991 L
.19106 .29991 L
.19101 .29708 L
.19101 .29708 L
.19092 .29475 L
.19092 .29475 L
.19087 .29442 L
.19087 .29442 L
.19052 .29208 L
.19052 .29208 L
.18974 .2904 L
.18974 .2904 L
.18955 .28785 L
.18955 .28785 L
.18934 .28535 L
.18934 .28535 L
.18921 .2841 L
.18921 .2841 L
.18901 .28303 L
.18901 .28303 L
.18818 .28146 L
.18818 .28146 L
.18782 .2792 L
.18782 .2792 L
.18754 .27687 L
.18754 .27687 L
.18725 .27454 L
.18725 .27454 L
.187 .27268 L
.187 .27268 L
.18683 .27242 L
.18683 .27242 L
.18613 .27067 L
.18613 .27067 L
.18568 .2686 L
.18568 .2686 L
.18534 .26639 L
.18534 .26639 L
.18504 .26414 L
.18504 .26414 L
.18475 .26189 L
.18475 .26189 L
.18458 .26067 L
.18458 .26067 L
.18422 .25996 L
.18422 .25996 L
.18365 .25808 L
.18365 .25808 L
.18329 .25594 L
.18329 .25594 L
.18305 .25367 L
.18305 .25367 L
.18286 .25133 L
.18286 .25133 L
.1827 .24896 L
.1827 .24896 L
.18268 .24856 L
.18268 .24856 L
.1821 .24716 L
.1821 .24716 L
.18181 .24498 L
.18181 .24498 L
.18176 .24251 L
.18176 .24251 L
.18186 .23987 L
.18186 .23987 L
.18204 .23715 L
.18204 .23715 L
.18205 .23703 L
.18205 .23703 L
.18213 .23456 L
.18213 .23456 L
.18149 .23284 L
.18149 .23284 L
.18218 .22957 L
.18218 .22957 L
.18298 .22641 L
.18298 .22641 L
.18303 .22614 L
.18303 .22614 L
.18366 .223 L
.18366 .223 L
.18456 .21957 L
.18456 .21957 L
.18548 .21685 L
.18548 .21685 L
.18598 .21561 L
.18598 .21561 L
.1901 .20902 L
.1901 .20902 L
.19576 .20518 L
.19576 .20518 L
.19822 .2045 L
.19822 .2045 L
.19879 .20434 L
.19879 .20434 L
.20139 .20397 L
.20139 .20397 L
.20354 .20406 L
.20354 .20406 L
.20548 .20437 L
.20548 .20437 L
.20729 .20481 L
.20729 .20481 L
.20901 .20534 L
.20901 .20534 L
.21067 .20594 L
.21067 .20594 L
.21227 .20659 L
.21227 .20659 L
.21296 .20689 L
.21296 .20689 L
.21383 .20729 L
.21383 .20729 L
.21534 .20803 L
.21534 .20803 L
.2168 .20882 L
.2168 .20882 L
.21822 .20966 L
.21822 .20966 L
.21959 .21054 L
.21959 .21054 L
.22093 .21146 L
.22093 .21146 L
.22222 .21242 L
.22222 .21242 L
.22348 .21341 L
.22348 .21341 L
.2247 .21444 L
.2247 .21444 L
.22589 .2155 L
.22589 .2155 L
.22704 .2166 L
.22704 .2166 L
.22816 .21773 L
.22816 .21773 L
.22924 .21889 L
.22924 .21889 L
.23029 .22008 L
.23029 .22008 L
.2313 .22131 L
.2313 .22131 L
.23228 .22257 L
.23228 .22257 L
.23323 .22387 L
.23323 .22387 L
.23415 .22519 L
.23415 .22519 L
.23503 .22654 L
.23503 .22654 L
.23588 .22793 L
.23588 .22793 L
.2367 .22935 L
.2367 .22935 L
.23749 .23079 L
.23749 .23079 L
.23825 .23227 L
.23825 .23227 L
.2387 .23318 L
.2387 .23318 L
.23898 .23378 L
.23898 .23378 L
.23967 .23533 L
.23967 .23533 L
.24032 .23692 L
.24032 .23692 L
.24094 .23854 L
.24094 .23854 L
.24153 .24019 L
.24153 .24019 L
.24209 .24188 L
.24209 .24188 L
.24262 .2436 L
.24262 .2436 L
.24312 .24534 L
.24312 .24534 L
.24361 .24711 L
.24361 .24711 L
.24407 .2489 L
.24407 .2489 L
.24424 .24956 L
.24424 .24956 L
.24448 .25076 L
.24448 .25076 L
.24484 .25267 L
.24484 .25267 L
.24516 .25462 L
.24516 .25462 L
.24546 .2566 L
.24546 .2566 L
.24575 .2586 L
.24575 .2586 L
.24603 .26062 L
.24603 .26062 L
.24618 .26168 L
.24618 .26168 L
.24626 .26269 L
.24626 .26269 L
.24641 .26486 L
.24641 .26486 L
.24652 .26708 L
.24652 .26708 L
.24663 .26931 L
.24663 .26931 L
.24677 .27152 L
.24677 .27152 L
.24681 .27207 L
.24681 .27207 L
.2468 .27387 L
.2468 .27387 L
.24675 .27632 L
.24675 .27632 L
.24669 .27878 L
.24669 .27878 L
.24671 .28119 L
.24671 .28119 L
.24672 .28142 L
.24672 .28142 L
.24653 .28383 L
.24653 .28383 L
.24631 .28656 L
.24631 .28656 L
.24615 .28922 L
.24615 .28922 L
.24614 .29005 L
.24614 .29005 L
.24588 .29204 L
.24588 .29204 L
.24548 .29505 L
.24548 .29505 L
.24523 .29792 L
.24523 .29792 L
.24522 .29814 L
.24522 .29814 L
.24468 .30118 L
.24468 .30118 L
.24414 .30448 L
.24414 .30448 L
.24403 .30579 L
.24403 .30579 L
.24358 .30785 L
.24358 .30785 L
.24281 .31156 L
.24281 .31156 L
.24262 .31309 L
.24262 .31309 L
.24206 .3153 L
.24206 .3153 L
.2411 .31941 L
.2411 .31941 L
.24102 .3201 L
.24102 .3201 L
.23992 .32393 L
.23992 .32393 L
.23925 .32686 L
.23925 .32686 L
.23869 .32864 L
.23869 .32864 L
.23733 .33342 L
.23733 .33342 L
.23713 .33399 L
.23713 .33399 L
.23526 .33979 L
.23526 .33979 L
.23502 .34043 L
.23502 .34043 L
.23305 .34601 L
.23305 .34601 L
.23186 .34901 L
.23186 .34901 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40613 L
.24385 .40613 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38354 L
.26567 .38354 L
.26923 .3795 L
.26923 .3795 L
.26992 .37872 L
.26992 .37872 L
.27287 .37528 L
.27287 .37528 L
.27495 .37283 L
.27495 .37283 L
.27642 .37105 L
.27642 .37105 L
.27989 .36682 L
.27989 .36682 L
.28168 .36459 L
.28168 .36459 L
.28327 .36258 L
.28327 .36258 L
.28659 .35832 L
.28659 .35832 L
.28984 .35403 L
.28984 .35403 L
.29304 .34972 L
.29304 .34972 L
.29619 .34538 L
.29619 .34538 L
.29929 .34099 L
.29929 .34099 L
.30236 .33656 L
.30236 .33656 L
.30472 .33309 L
.30472 .33309 L
.3054 .33208 L
.3054 .33208 L
.30841 .32753 L
.30841 .32753 L
.31074 .32396 L
.31074 .32396 L
.3114 .32293 L
.3114 .32293 L
.31438 .31825 L
.31438 .31825 L
.31508 .31714 L
.31508 .31714 L
.31736 .3135 L
.31736 .3135 L
.31866 .31138 L
.31866 .31138 L
.32033 .30867 L
.32033 .30867 L
.3218 .30625 L
.3218 .30625 L
.32332 .30376 L
.32332 .30376 L
.32463 .30155 L
.32463 .30155 L
.32632 .29876 L
.32632 .29876 L
.32725 .29718 L
.32725 .29718 L
.32935 .29368 L
.32935 .29368 L
.32972 .29303 L
.32972 .29303 L
.33207 .28909 L
.33207 .28909 L
.33242 .28851 L
.33242 .28851 L
.3343 .28533 L
.3343 .28533 L
.33554 .28326 L
.33554 .28326 L
.33647 .28168 L
.33647 .28168 L
.33863 .27811 L
.33863 .27811 L
.33873 .27794 L
.33873 .27794 L
.3407 .27467 L
.3407 .27467 L
.342 .27256 L
.342 .27256 L
.34277 .27129 L
.34277 .27129 L
.34485 .26796 L
.34485 .26796 L
.34537 .26714 L
.34537 .26714 L
.3469 .26471 L
.3469 .26471 L
.34886 .26169 L
.34886 .26169 L
.34901 .26146 L
.34901 .26146 L
.3511 .25828 L
.3511 .25828 L
.35248 .25625 L
.35248 .25625 L
.35325 .25512 L
.35325 .25512 L
.35546 .25197 L
.35546 .25197 L
.35626 .25085 L
.35626 .25085 L
.35771 .24884 L
.35771 .24884 L
.36008 .2457 L
.36008 .2457 L
.36021 .24552 L
.36021 .24552 L
.36249 .24258 L
.36249 .24258 L
.36435 .24029 L
.36435 .24029 L
.36505 .23944 L
.36505 .23944 L
.36773 .23629 L
.36773 .23629 L
.36869 .23521 L
.36869 .23521 L
.37056 .23312 L
.37056 .23312 L
.37323 .2303 L
.37323 .2303 L
.3736 .22991 L
.3736 .22991 L
.37684 .22667 L
.37684 .22667 L
.37798 .2256 L
.37798 .2256 L
.38034 .22339 L
.38034 .22339 L
.38292 .22112 L
.38292 .22112 L
.38417 .22004 L
.38417 .22004 L
.38807 .21689 L
.38807 .21689 L
.38843 .2166 L
.38843 .2166 L
.3932 .21307 L
.3932 .21307 L
.39341 .21293 L
.39341 .21293 L
.39868 .20941 L
.39868 .20941 L
.39893 .20925 L
.39893 .20925 L
.40462 .20589 L
.40462 .20589 L
.40519 .20555 L
.40519 .20555 L
.41048 .20287 L
.41048 .20287 L
.41409 .20117 L
.41409 .20117 L
.4165 .20025 L
.4165 .20025 L
.42269 .19811 L
.42269 .19811 L
.42903 .19654 L
.42903 .19654 L
.43553 .19568 L
.43553 .19568 L
.43641 .19562 L
.43641 .19562 L
.44218 .19573 L
.44218 .19573 L
.44344 .19585 L
.44344 .19585 L
.44796 .19665 L
.44796 .19665 L
.44896 .19691 L
.44896 .19691 L
.45144 .19768 L
.45144 .19768 L
.45431 .19884 L
.45431 .19884 L
.45588 .1996 L
.45588 .1996 L
.45677 .20008 L
.45677 .20008 L
.45892 .20138 L
.45892 .20138 L
.46083 .20272 L
.46083 .20272 L
.46254 .2041 L
.46254 .2041 L
.4629 .20441 L
.4629 .20441 L
.46409 .20551 L
.46409 .20551 L
.4655 .20694 L
.4655 .20694 L
.46679 .20838 L
.46679 .20838 L
.46798 .20985 L
.46798 .20985 L
.46907 .21133 L
.46907 .21133 L
.47006 .21281 L
.47006 .21281 L
.47007 .21282 L
.47007 .21282 L
.47099 .21432 L
.47099 .21432 L
.47185 .21583 L
.47185 .21583 L
.47264 .21735 L
.47264 .21735 L
.47336 .21887 L
.47336 .21887 L
.47404 .2204 L
.47404 .2204 L
.47465 .22194 L
.47465 .22194 L
.47522 .22348 L
.47522 .22348 L
.47574 .22503 L
.47574 .22503 L
.47622 .22658 L
.47622 .22658 L
.47665 .22814 L
.47665 .22814 L
.47705 .2297 L
.47705 .2297 L
.4774 .23126 L
.4774 .23126 L
.47772 .23283 L
.47772 .23283 L
.4779 .23378 L
.4779 .23378 L
.47801 .2344 L
.47801 .2344 L
.47825 .23597 L
.47825 .23597 L
.47847 .23755 L
.47847 .23755 L
.47865 .23913 L
.47865 .23913 L
.4788 .24071 L
.4788 .24071 L
.47892 .24229 L
.47892 .24229 L
.47901 .24388 L
.47901 .24388 L
.47907 .24547 L
.47907 .24547 L
.4791 .24706 L
.4791 .24706 L
.4791 .2481 L
.4791 .2481 L
.4791 .24865 L
.4791 .24865 L
.47907 .25025 L
.47907 .25025 L
.47901 .25185 L
.47901 .25185 L
.47893 .25345 L
.47893 .25345 L
.47882 .25505 L
.47882 .25505 L
.47868 .25666 L
.47868 .25666 L
.47851 .25827 L
.47851 .25827 L
.47831 .25988 L
.47831 .25988 L
.47809 .2615 L
.47809 .2615 L
.47784 .26312 L
.47784 .26312 L
.47756 .26474 L
.47756 .26474 L
.47725 .26636 L
.47725 .26636 L
.47692 .26799 L
.47692 .26799 L
.47655 .26963 L
.47655 .26963 L
.47619 .27112 L
.47619 .27112 L
.47615 .27127 L
.47615 .27127 L
.47573 .27291 L
.47573 .27291 L
.47527 .27456 L
.47527 .27456 L
.47479 .27621 L
.47479 .27621 L
.47427 .27787 L
.47427 .27787 L
.47372 .27953 L
.47372 .27953 L
.47313 .2812 L
.47313 .2812 L
.47274 .28228 L
.47274 .28228 L
.47251 .28288 L
.47251 .28288 L
.47186 .28457 L
.47186 .28457 L
.47117 .28626 L
.47117 .28626 L
.47044 .28797 L
.47044 .28797 L
.46967 .28968 L
.46967 .28968 L
.4693 .29049 L
.4693 .29049 L
.46886 .29141 L
.46886 .29141 L
.46801 .29314 L
.46801 .29314 L
.46712 .29489 L
.46712 .29489 L
.46617 .29666 L
.46617 .29666 L
.46592 .29713 L
.46592 .29713 L
.46518 .29844 L
.46518 .29844 L
.46414 .30024 L
.46414 .30024 L
.46304 .30205 L
.46304 .30205 L
.4626 .30277 L
.4626 .30277 L
.46189 .30389 L
.46189 .30389 L
.46067 .30575 L
.46067 .30575 L
.45938 .30764 L
.45938 .30764 L
.45934 .3077 L
.45934 .3077 L
.45803 .30956 L
.45803 .30956 L
.45659 .31152 L
.45659 .31152 L
.45614 .31211 L
.45614 .31211 L
.45507 .31351 L
.45507 .31351 L
.45345 .31555 L
.45345 .31555 L
.45299 .31611 L
.45299 .31611 L
.45172 .31764 L
.45172 .31764 L
.44988 .31978 L
.44988 .31978 L
.44988 .31978 L
.44988 .31978 L
.4479 .322 L
.4479 .322 L
.44681 .32319 L
.44681 .32319 L
.44576 .32431 L
.44576 .32431 L
.44377 .32638 L
.44377 .32638 L
.44343 .32672 L
.44343 .32672 L
.44088 .32925 L
.44088 .32925 L
.44076 .32937 L
.44076 .32937 L
.43805 .33195 L
.43805 .33195 L
.43777 .33222 L
.43777 .33222 L
.43486 .33488 L
.43486 .33488 L
.4348 .33492 L
.4348 .33492 L
.43185 .33752 L
.43185 .33752 L
.43116 .33811 L
.43116 .33811 L
.42892 .34001 L
.42892 .34001 L
.4267 .34183 L
.4267 .34183 L
.42599 .34242 L
.42599 .34242 L
.42307 .34475 L
.42307 .34475 L
.42087 .34646 L
.42087 .34646 L
.42015 .34702 L
.42015 .34702 L
.41723 .34923 L
.41723 .34923 L
.41431 .35139 L
.41431 .35139 L
.41139 .35351 L
.41139 .35351 L
.41069 .35402 L
.41069 .35402 L
.40846 .3556 L
F
.996 0 .996 0 k
.1882 .86033 m
.18554 .85589 L
.18554 .85589 L
.18512 .85339 L
.18512 .85339 L
.19014 .8557 L
.19014 .8557 L
.18497 .85048 L
.18497 .85048 L
.17746 .84423 L
.17746 .84423 L
.17632 .84534 L
.17632 .84534 L
.17591 .84571 L
.17591 .84571 L
.16919 .8385 L
.16919 .8385 L
.17057 .83763 L
.17057 .83763 L
.1783 .84316 L
.1783 .84316 L
.18383 .84796 L
.18383 .84796 L
.18225 .84435 L
.18225 .84435 L
.18112 .84113 L
.18112 .84113 L
.18175 .83954 L
.18175 .83954 L
.18194 .83929 L
.18194 .83929 L
.18267 .83823 L
.18267 .83823 L
.18376 .83707 L
.18376 .83707 L
.18427 .8368 L
.18427 .8368 L
.18506 .83612 L
.18506 .83612 L
.19236 .84226 L
.19236 .84226 L
.19694 .84688 L
.19694 .84688 L
.1975 .84948 L
.1975 .84948 L
.1975 .85106 L
.1975 .85106 L
.1973 .85141 L
.1973 .85141 L
.19645 .85277 L
.19645 .85277 L
.19551 .85406 L
.19551 .85406 L
.20244 .86031 L
.20244 .86031 L
.20275 .86016 L
.20275 .86016 L
.20469 .8597 L
.20469 .8597 L
.20668 .85928 L
.20668 .85928 L
.20842 .85865 L
.20842 .85865 L
.20986 .85778 L
.20986 .85778 L
.21105 .8567 L
.21105 .8567 L
.21203 .85545 L
.21203 .85545 L
.21284 .85406 L
.21284 .85406 L
.21349 .85254 L
.21349 .85254 L
.21399 .8509 L
.21399 .8509 L
.21432 .84912 L
.21432 .84912 L
.21447 .84718 L
.21447 .84718 L
.21444 .84581 L
.21444 .84581 L
.21405 .84478 L
.21405 .84478 L
.21225 .8412 L
.21225 .8412 L
.20946 .8372 L
.20946 .8372 L
.20173 .83186 L
.20173 .83186 L
.20127 .83161 L
.20127 .83161 L
.19703 .82989 L
.19703 .82989 L
.19412 .82937 L
.19412 .82937 L
.19176 .82883 L
.19176 .82883 L
.19124 .82884 L
.19124 .82884 L
.18922 .82912 L
.18922 .82912 L
.18348 .8238 L
.18348 .8238 L
.1834 .82352 L
.1834 .82352 L
.18388 .82176 L
.18388 .82176 L
.18489 .82053 L
.18489 .82053 L
.18604 .81943 L
.18604 .81943 L
.18725 .8184 L
.18725 .8184 L
.18851 .8174 L
.18851 .8174 L
.18979 .81644 L
.18979 .81644 L
.19109 .81549 L
.19109 .81549 L
.19241 .81456 L
.19241 .81456 L
.19278 .8143 L
.19278 .8143 L
.19378 .81368 L
.19378 .81368 L
.19516 .81281 L
.19516 .81281 L
.19654 .81194 L
.19654 .81194 L
.19792 .81106 L
.19792 .81106 L
.1993 .81018 L
.1993 .81018 L
.20067 .80931 L
.20067 .80931 L
.20205 .80842 L
.20205 .80842 L
.20341 .80754 L
.20341 .80754 L
.20478 .80665 L
.20478 .80665 L
.20614 .80576 L
.20614 .80576 L
.2075 .80486 L
.2075 .80486 L
.20885 .80395 L
.20885 .80395 L
.2102 .80304 L
.2102 .80304 L
.21153 .80212 L
.21153 .80212 L
.21285 .80119 L
.21285 .80119 L
.21416 .80024 L
.21416 .80024 L
.21546 .79928 L
.21546 .79928 L
.21674 .79831 L
.21674 .79831 L
.218 .79732 L
.218 .79732 L
.21924 .79631 L
.21924 .79631 L
.22047 .79528 L
.22047 .79528 L
.22167 .79423 L
.22167 .79423 L
.22285 .79316 L
.22285 .79316 L
.224 .79206 L
.224 .79206 L
.22513 .79095 L
.22513 .79095 L
.22624 .78981 L
.22624 .78981 L
.22731 .78864 L
.22731 .78864 L
.22837 .78745 L
.22837 .78745 L
.22939 .78623 L
.22939 .78623 L
.23039 .78499 L
.23039 .78499 L
.23136 .78372 L
.23136 .78372 L
.2323 .78242 L
.2323 .78242 L
.23321 .7811 L
.23321 .7811 L
.23409 .77975 L
.23409 .77975 L
.23495 .77837 L
.23495 .77837 L
.23577 .77696 L
.23577 .77696 L
.23657 .77552 L
.23657 .77552 L
.23734 .77406 L
.23734 .77406 L
.23808 .77256 L
.23808 .77256 L
.23879 .77104 L
.23879 .77104 L
.23947 .7695 L
.23947 .7695 L
.24013 .76792 L
.24013 .76792 L
.24076 .76632 L
.24076 .76632 L
.24138 .7647 L
.24138 .7647 L
.24139 .76466 L
.24139 .76466 L
.24193 .76302 L
.24193 .76302 L
.24246 .76131 L
.24246 .76131 L
.24296 .75957 L
.24296 .75957 L
.24343 .7578 L
.24343 .7578 L
.24388 .756 L
.24388 .756 L
.2443 .75417 L
.2443 .75417 L
.2447 .75232 L
.2447 .75232 L
.2451 .75046 L
.2451 .75046 L
.24518 .75011 L
.24518 .75011 L
.24543 .74852 L
.24543 .74852 L
.2457 .74653 L
.2457 .74653 L
.24596 .7445 L
.24596 .7445 L
.24619 .74245 L
.24619 .74245 L
.24643 .74039 L
.24643 .74039 L
.24666 .73846 L
.24666 .73846 L
.24666 .73833 L
.24666 .73833 L
.24677 .73612 L
.24677 .73612 L
.24685 .73386 L
.24685 .73386 L
.24692 .73159 L
.24692 .73159 L
.24702 .72933 L
.24702 .72933 L
.24708 .72827 L
.24708 .72827 L
.24705 .727 L
.24705 .727 L
.24697 .72452 L
.24697 .72452 L
.24689 .72202 L
.24689 .72202 L
.24686 .71957 L
.24686 .71957 L
.24688 .71902 L
.24688 .71902 L
.2467 .71695 L
.2467 .71695 L
.24645 .71419 L
.24645 .71419 L
.24626 .7115 L
.24626 .7115 L
.24624 .71045 L
.24624 .71045 L
.246 .70869 L
.246 .70869 L
.24558 .70565 L
.24558 .70565 L
.24529 .70275 L
.24529 .70275 L
.24528 .7024 L
.24528 .7024 L
.24476 .6995 L
.24476 .6995 L
.2442 .69618 L
.2442 .69618 L
.24407 .69476 L
.24407 .69476 L
.24364 .69281 L
.24364 .69281 L
.24285 .68908 L
.24285 .68908 L
.24264 .68747 L
.24264 .68747 L
.2421 .68534 L
.2421 .68534 L
.24112 .68121 L
.24112 .68121 L
.24103 .68047 L
.24103 .68047 L
.23994 .67669 L
.23994 .67669 L
.23926 .67371 L
.23926 .67371 L
.23871 .67197 L
.23871 .67197 L
.23733 .66716 L
.23733 .66716 L
.23715 .66662 L
.23715 .66662 L
.23526 .66079 L
.23526 .66079 L
.23503 .66017 L
.23503 .66017 L
.23305 .65458 L
.23305 .65458 L
.23187 .65159 L
.23187 .65159 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61287 L
.26188 .61287 L
.26548 .61684 L
.26548 .61684 L
.26567 .61705 L
.26567 .61705 L
.26923 .62108 L
.26923 .62108 L
.26992 .62187 L
.26992 .62187 L
.27287 .62531 L
.27287 .62531 L
.27496 .62777 L
.27496 .62777 L
.27642 .62954 L
.27642 .62954 L
.27988 .63377 L
.27988 .63377 L
.2817 .63603 L
.2817 .63603 L
.28327 .63801 L
.28327 .63801 L
.28658 .64227 L
.28658 .64227 L
.28983 .64656 L
.28983 .64656 L
.29303 .65087 L
.29303 .65087 L
.29617 .65522 L
.29617 .65522 L
.29927 .65961 L
.29927 .65961 L
.30233 .66404 L
.30233 .66404 L
.30445 .66718 L
.30445 .66718 L
.30536 .66854 L
.30536 .66854 L
.30836 .67309 L
.30836 .67309 L
.31043 .67629 L
.31043 .67629 L
.31134 .67771 L
.31134 .67771 L
.31431 .68241 L
.31431 .68241 L
.31472 .68308 L
.31472 .68308 L
.31726 .68718 L
.31726 .68718 L
.31823 .68879 L
.31823 .68879 L
.32021 .69205 L
.32021 .69205 L
.32129 .69387 L
.32129 .69387 L
.32316 .697 L
.32316 .697 L
.32404 .6985 L
.32404 .6985 L
.32613 .70205 L
.32613 .70205 L
.32657 .70282 L
.32657 .70282 L
.32893 .70689 L
.32893 .70689 L
.32911 .7072 L
.32911 .7072 L
.33113 .71074 L
.33113 .71074 L
.33212 .71245 L
.33212 .71245 L
.33324 .71444 L
.33324 .71444 L
.33518 .7178 L
.33518 .7178 L
.3353 .71802 L
.3353 .71802 L
.33725 .72146 L
.33725 .72146 L
.33828 .72326 L
.33828 .72326 L
.33916 .72481 L
.33916 .72481 L
.34104 .7281 L
.34104 .7281 L
.34146 .7288 L
.34146 .7288 L
.34287 .73129 L
.34287 .73129 L
.34471 .73443 L
.34471 .73443 L
.34472 .73444 L
.34472 .73444 L
.3465 .73751 L
.3465 .73751 L
.34807 .74013 L
.34807 .74013 L
.34832 .74057 L
.34832 .74057 L
.35011 .74356 L
.35011 .74356 L
.35154 .74588 L
.35154 .74588 L
.35193 .74653 L
.35193 .74653 L
.35375 .74946 L
.35375 .74946 L
.35515 .75165 L
.35515 .75165 L
.35561 .75237 L
.35561 .75237 L
.35748 .75526 L
.35748 .75526 L
.35892 .75742 L
.35892 .75742 L
.35939 .75813 L
.35939 .75813 L
.36133 .76099 L
.36133 .76099 L
.36286 .76315 L
.36286 .76315 L
.36334 .76384 L
.36334 .76384 L
.36537 .76667 L
.36537 .76667 L
.36698 .76882 L
.36698 .76882 L
.36749 .7695 L
.36749 .7695 L
.36964 .77231 L
.36964 .77231 L
.3713 .77439 L
.3713 .77439 L
.37188 .77513 L
.37188 .77513 L
.37418 .77794 L
.37418 .77794 L
.37581 .77985 L
.37581 .77985 L
.37657 .78075 L
.37657 .78075 L
.37902 .78354 L
.37902 .78354 L
.38052 .78519 L
.38052 .78519 L
.38155 .78633 L
.38155 .78633 L
.38416 .78912 L
.38416 .78912 L
.38541 .79041 L
.38541 .79041 L
.38683 .79188 L
.38683 .79188 L
.38958 .79463 L
.38958 .79463 L
.39048 .79552 L
.39048 .79552 L
.39236 .79735 L
.39236 .79735 L
.39521 .80006 L
.39521 .80006 L
.39572 .80053 L
.39572 .80053 L
.39805 .80272 L
.39805 .80272 L
.40095 .80535 L
.40095 .80535 L
.40111 .80549 L
.40111 .80549 L
.40379 .80793 L
.40379 .80793 L
.40664 .81044 L
.40664 .81044 L
.40667 .81047 L
.40667 .81047 L
.40945 .81295 L
.40945 .81295 L
.41226 .8154 L
.41226 .8154 L
.41229 .81543 L
.41229 .81543 L
.41493 .81778 L
.41493 .81778 L
.41762 .82013 L
.41762 .82013 L
.41806 .82052 L
.41806 .82052 L
.42016 .82242 L
.42016 .82242 L
.42269 .82467 L
.42269 .82467 L
.42394 .82578 L
.42394 .82578 L
.4251 .82687 L
.4251 .82687 L
.42745 .82902 L
.42745 .82902 L
.42979 .83116 L
.42979 .83116 L
.42992 .83128 L
.42992 .83128 L
.43191 .83322 L
.43191 .83322 L
.43407 .83528 L
.43407 .83528 L
.43602 .83714 L
.43602 .83714 L
.43618 .83731 L
.43618 .83731 L
.43806 .83927 L
.43806 .83927 L
.44001 .84124 L
.44001 .84124 L
.44196 .84319 L
.44196 .84319 L
.44223 .84347 L
.44223 .84347 L
.44359 .84507 L
.44359 .84507 L
.44531 .84696 L
.44531 .84696 L
.44708 .84884 L
.44708 .84884 L
.44857 .85045 L
.44857 .85045 L
.44873 .8507 L
.44873 .8507 L
.45005 .85249 L
.45005 .85249 L
.45156 .85431 L
.45156 .85431 L
.45311 .85612 L
.45311 .85612 L
.45465 .85792 L
.45465 .85792 L
.45504 .85839 L
.45504 .85839 L
.45566 .85965 L
.45566 .85965 L
.45679 .86139 L
.45679 .86139 L
.45807 .86314 L
.45807 .86314 L
.45939 .86489 L
.45939 .86489 L
.46066 .86662 L
.46066 .86662 L
.46163 .868 L
.46163 .868 L
.46183 .86835 L
.46183 .86835 L
.46209 .86997 L
.46209 .86997 L
.46287 .87165 L
.46287 .87165 L
.46376 .87333 L
.46376 .87333 L
.46465 .87501 L
.46465 .87501 L
.46547 .87668 L
.46547 .87668 L
.46618 .87834 L
.46618 .87834 L
.46676 .87999 L
.46676 .87999 L
.4672 .88162 L
.4672 .88162 L
.46747 .88324 L
.46747 .88324 L
.46757 .88484 L
.46757 .88484 L
.46749 .88643 L
.46749 .88643 L
.4672 .888 L
.4672 .888 L
.46667 .88955 L
.46667 .88955 L
.46584 .89107 L
.46584 .89107 L
.46464 .89256 L
.46464 .89256 L
.46294 .89399 L
.46294 .89399 L
.45939 .89524 L
.45939 .89524 L
.45876 .89532 L
.45876 .89532 L
.45047 .89454 L
.45047 .89454 L
.44801 .89389 L
.44801 .89389 L
.44241 .8922 L
.44241 .8922 L
.43803 .89083 L
.43803 .89083 L
.43439 .88982 L
.43439 .88982 L
.42634 .88791 L
.42634 .88791 L
.41815 .88665 L
.41815 .88665 L
.41433 .88631 L
.41433 .88631 L
.40977 .88619 L
.40977 .88619 L
.40697 .88623 L
.40697 .88623 L
.4019 .88661 L
.4019 .88661 L
.40106 .88671 L
.40106 .88671 L
.39788 .8872 L
.39788 .8872 L
.39443 .88792 L
.39443 .88792 L
.39186 .88859 L
.39186 .88859 L
.39126 .88869 L
.39126 .88869 L
.3888 .88964 L
.3888 .88964 L
.38639 .8906 L
.38639 .8906 L
.38417 .8916 L
.38417 .8916 L
.3821 .89264 L
.3821 .89264 L
.38176 .89282 L
.38176 .89282 L
.37997 .89366 L
.37997 .89366 L
.37789 .89468 L
.37789 .89468 L
.37591 .89572 L
.37591 .89572 L
.37403 .89679 L
.37403 .89679 L
.37226 .89789 L
.37226 .89789 L
.3729 .89977 L
.3729 .89977 L
.3717 .90105 L
.3717 .90105 L
.37057 .90236 L
.37057 .90236 L
.36951 .90368 L
.36951 .90368 L
.36897 .9044 L
.36897 .9044 L
.36856 .90504 L
.36856 .90504 L
.36774 .90645 L
.36774 .90645 L
.36705 .90789 L
.36705 .90789 L
.36653 .90939 L
.36653 .90939 L
.36626 .91098 L
.36626 .91098 L
.36457 .91209 L
.36457 .91209 L
.36391 .91355 L
.36391 .91355 L
.36329 .91502 L
.36329 .91502 L
.3627 .91649 L
.3627 .91649 L
.36213 .91798 L
.36213 .91798 L
.36157 .91947 L
.36157 .91947 L
.36102 .92096 L
.36102 .92096 L
.36047 .92245 L
.36047 .92245 L
.35991 .92393 L
.35991 .92393 L
.35932 .92541 L
.35932 .92541 L
.35868 .92687 L
.35868 .92687 L
.35796 .92831 L
.35796 .92831 L
.35712 .9297 L
.35712 .9297 L
.35607 .93103 L
.35607 .93103 L
.35469 .93224 L
.35469 .93224 L
.35277 .93326 L
.35277 .93326 L
.35018 .93405 L
.35018 .93405 L
.34915 .93428 L
.34915 .93428 L
.34152 .93096 L
.34152 .93096 L
.34145 .92924 L
.34145 .92924 L
.3416 .9276 L
.3416 .9276 L
.34166 .92681 L
.34166 .92681 L
.33267 .92418 L
.33267 .92418 L
.33217 .92489 L
.33217 .92489 L
.33111 .92527 L
.33111 .92527 L
.32966 .9264 L
.32966 .9264 L
.32868 .92772 L
.32868 .92772 L
.32778 .92907 L
.32778 .92907 L
.32664 .93032 L
.32664 .93032 L
.32439 .93112 L
.32439 .93112 L
.32105 .93146 L
.32105 .93146 L
.31946 .93252 L
.31946 .93252 L
.31855 .93386 L
.31855 .93386 L
.3272 .93743 L
.3272 .93743 L
.33622 .94085 L
.33622 .94085 L
.33688 .9394 L
.33688 .9394 L
.33751 .93797 L
.33751 .93797 L
.33752 .93794 L
.33752 .93794 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.30171 .93341 L
.26162 .91268 L
.22367 .88824 L
.1882 .86033 L
F
.1882 .14025 m
.18554 .14469 L
.18554 .14469 L
.18512 .14719 L
.18512 .14719 L
.19014 .14488 L
.19014 .14488 L
.18497 .15011 L
.18497 .15011 L
.17746 .15635 L
.17746 .15635 L
.17632 .15524 L
.17632 .15524 L
.17591 .15487 L
.17591 .15487 L
.16919 .16208 L
.16919 .16208 L
.17057 .16295 L
.17057 .16295 L
.1783 .15742 L
.1783 .15742 L
.18383 .15263 L
.18383 .15263 L
.18225 .15623 L
.18225 .15623 L
.18112 .15945 L
.18112 .15945 L
.18175 .16104 L
.18175 .16104 L
.18194 .1613 L
.18194 .1613 L
.18267 .16235 L
.18267 .16235 L
.18376 .16351 L
.18376 .16351 L
.18427 .16378 L
.18427 .16378 L
.18506 .16447 L
.18506 .16447 L
.19236 .15832 L
.19236 .15832 L
.19694 .1537 L
.19694 .1537 L
.1975 .1511 L
.1975 .1511 L
.1975 .14952 L
.1975 .14952 L
.1973 .14918 L
.1973 .14918 L
.19645 .14782 L
.19645 .14782 L
.19551 .14652 L
.19551 .14652 L
.20244 .14027 L
.20244 .14027 L
.20275 .14042 L
.20275 .14042 L
.20469 .14088 L
.20469 .14088 L
.20668 .1413 L
.20668 .1413 L
.20842 .14193 L
.20842 .14193 L
.20986 .14281 L
.20986 .14281 L
.21105 .14389 L
.21105 .14389 L
.21203 .14513 L
.21203 .14513 L
.21284 .14652 L
.21284 .14652 L
.21349 .14804 L
.21349 .14804 L
.21399 .14968 L
.21399 .14968 L
.21432 .15146 L
.21432 .15146 L
.21447 .1534 L
.21447 .1534 L
.21444 .15477 L
.21444 .15477 L
.21405 .15581 L
.21405 .15581 L
.21225 .15939 L
.21225 .15939 L
.20946 .16338 L
.20946 .16338 L
.20173 .16872 L
.20173 .16872 L
.20127 .16898 L
.20127 .16898 L
.19703 .17069 L
.19703 .17069 L
.19412 .17121 L
.19412 .17121 L
.19176 .17176 L
.19176 .17176 L
.19124 .17174 L
.19124 .17174 L
.18922 .17146 L
.18922 .17146 L
.18348 .17678 L
.18348 .17678 L
.1834 .17706 L
.1834 .17706 L
.18388 .17882 L
.18388 .17882 L
.18489 .18005 L
.18489 .18005 L
.18604 .18115 L
.18604 .18115 L
.18725 .18218 L
.18725 .18218 L
.18851 .18318 L
.18851 .18318 L
.18979 .18415 L
.18979 .18415 L
.19109 .18509 L
.19109 .18509 L
.19241 .18602 L
.19241 .18602 L
.19278 .18628 L
.19278 .18628 L
.19378 .18691 L
.19378 .18691 L
.19516 .18778 L
.19516 .18778 L
.19654 .18865 L
.19654 .18865 L
.19792 .18952 L
.19792 .18952 L
.1993 .1904 L
.1993 .1904 L
.20067 .19128 L
.20067 .19128 L
.20205 .19216 L
.20205 .19216 L
.20341 .19304 L
.20341 .19304 L
.20478 .19393 L
.20478 .19393 L
.20614 .19483 L
.20614 .19483 L
.2075 .19572 L
.2075 .19572 L
.20885 .19663 L
.20885 .19663 L
.2102 .19754 L
.2102 .19754 L
.21153 .19846 L
.21153 .19846 L
.21285 .19939 L
.21285 .19939 L
.21416 .20034 L
.21416 .20034 L
.21546 .2013 L
.21546 .2013 L
.21674 .20227 L
.21674 .20227 L
.218 .20326 L
.218 .20326 L
.21924 .20427 L
.21924 .20427 L
.22047 .2053 L
.22047 .2053 L
.22167 .20635 L
.22167 .20635 L
.22285 .20742 L
.22285 .20742 L
.224 .20852 L
.224 .20852 L
.22513 .20964 L
.22513 .20964 L
.22624 .21078 L
.22624 .21078 L
.22731 .21194 L
.22731 .21194 L
.22837 .21313 L
.22837 .21313 L
.22939 .21435 L
.22939 .21435 L
.23039 .21559 L
.23039 .21559 L
.23136 .21686 L
.23136 .21686 L
.2323 .21816 L
.2323 .21816 L
.23321 .21949 L
.23321 .21949 L
.23409 .22084 L
.23409 .22084 L
.23495 .22222 L
.23495 .22222 L
.23577 .22363 L
.23577 .22363 L
.23657 .22506 L
.23657 .22506 L
.23734 .22653 L
.23734 .22653 L
.23808 .22802 L
.23808 .22802 L
.23879 .22954 L
.23879 .22954 L
.23947 .23109 L
.23947 .23109 L
.24013 .23266 L
.24013 .23266 L
.24076 .23426 L
.24076 .23426 L
.24138 .23588 L
.24138 .23588 L
.24139 .23592 L
.24139 .23592 L
.24193 .23756 L
.24193 .23756 L
.24246 .23927 L
.24246 .23927 L
.24296 .24101 L
.24296 .24101 L
.24343 .24278 L
.24343 .24278 L
.24388 .24458 L
.24388 .24458 L
.2443 .24641 L
.2443 .24641 L
.2447 .24826 L
.2447 .24826 L
.2451 .25012 L
.2451 .25012 L
.24518 .25048 L
.24518 .25048 L
.24543 .25206 L
.24543 .25206 L
.2457 .25405 L
.2457 .25405 L
.24596 .25608 L
.24596 .25608 L
.24619 .25813 L
.24619 .25813 L
.24643 .26019 L
.24643 .26019 L
.24666 .26213 L
.24666 .26213 L
.24666 .26226 L
.24666 .26226 L
.24677 .26447 L
.24677 .26447 L
.24685 .26672 L
.24685 .26672 L
.24692 .26899 L
.24692 .26899 L
.24702 .27125 L
.24702 .27125 L
.24708 .27231 L
.24708 .27231 L
.24705 .27358 L
.24705 .27358 L
.24697 .27606 L
.24697 .27606 L
.24689 .27856 L
.24689 .27856 L
.24686 .28101 L
.24686 .28101 L
.24688 .28156 L
.24688 .28156 L
.2467 .28364 L
.2467 .28364 L
.24645 .28639 L
.24645 .28639 L
.24626 .28909 L
.24626 .28909 L
.24624 .29013 L
.24624 .29013 L
.246 .29189 L
.246 .29189 L
.24558 .29493 L
.24558 .29493 L
.24529 .29783 L
.24529 .29783 L
.24528 .29818 L
.24528 .29818 L
.24476 .30108 L
.24476 .30108 L
.2442 .30441 L
.2442 .30441 L
.24407 .30582 L
.24407 .30582 L
.24364 .30777 L
.24364 .30777 L
.24285 .31151 L
.24285 .31151 L
.24264 .31311 L
.24264 .31311 L
.2421 .31525 L
.2421 .31525 L
.24112 .31937 L
.24112 .31937 L
.24103 .32011 L
.24103 .32011 L
.23994 .3239 L
.23994 .3239 L
.23926 .32687 L
.23926 .32687 L
.23871 .32861 L
.23871 .32861 L
.23733 .33342 L
.23733 .33342 L
.23715 .33396 L
.23715 .33396 L
.23526 .33979 L
.23526 .33979 L
.23503 .34041 L
.23503 .34041 L
.23305 .34601 L
.23305 .34601 L
.23187 .34899 L
.23187 .34899 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40613 L
.24385 .40613 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38353 L
.26567 .38353 L
.26923 .3795 L
.26923 .3795 L
.26992 .37871 L
.26992 .37871 L
.27287 .37527 L
.27287 .37527 L
.27496 .37281 L
.27496 .37281 L
.27642 .37105 L
.27642 .37105 L
.27988 .36681 L
.27988 .36681 L
.2817 .36455 L
.2817 .36455 L
.28327 .36257 L
.28327 .36257 L
.28658 .35831 L
.28658 .35831 L
.28983 .35403 L
.28983 .35403 L
.29303 .34971 L
.29303 .34971 L
.29617 .34537 L
.29617 .34537 L
.29927 .34098 L
.29927 .34098 L
.30233 .33654 L
.30233 .33654 L
.30445 .3334 L
.30445 .3334 L
.30536 .33204 L
.30536 .33204 L
.30836 .32749 L
.30836 .32749 L
.31043 .32429 L
.31043 .32429 L
.31134 .32287 L
.31134 .32287 L
.31431 .31817 L
.31431 .31817 L
.31472 .3175 L
.31472 .3175 L
.31726 .3134 L
.31726 .3134 L
.31823 .31179 L
.31823 .31179 L
.32021 .30854 L
.32021 .30854 L
.32129 .30672 L
.32129 .30672 L
.32316 .30358 L
.32316 .30358 L
.32404 .30208 L
.32404 .30208 L
.32613 .29853 L
.32613 .29853 L
.32657 .29776 L
.32657 .29776 L
.32893 .29369 L
.32893 .29369 L
.32911 .29338 L
.32911 .29338 L
.33113 .28984 L
.33113 .28984 L
.33212 .28813 L
.33212 .28813 L
.33324 .28615 L
.33324 .28615 L
.33518 .28278 L
.33518 .28278 L
.3353 .28256 L
.3353 .28256 L
.33725 .27912 L
.33725 .27912 L
.33828 .27733 L
.33828 .27733 L
.33916 .27577 L
.33916 .27577 L
.34104 .27249 L
.34104 .27249 L
.34146 .27178 L
.34146 .27178 L
.34287 .2693 L
.34287 .2693 L
.34471 .26615 L
.34471 .26615 L
.34472 .26614 L
.34472 .26614 L
.3465 .26307 L
.3465 .26307 L
.34807 .26045 L
.34807 .26045 L
.34832 .26002 L
.34832 .26002 L
.35011 .25703 L
.35011 .25703 L
.35154 .2547 L
.35154 .2547 L
.35193 .25405 L
.35193 .25405 L
.35375 .25112 L
.35375 .25112 L
.35515 .24893 L
.35515 .24893 L
.35561 .24821 L
.35561 .24821 L
.35748 .24532 L
.35748 .24532 L
.35892 .24317 L
.35892 .24317 L
.35939 .24245 L
.35939 .24245 L
.36133 .2396 L
.36133 .2396 L
.36286 .23743 L
.36286 .23743 L
.36334 .23675 L
.36334 .23675 L
.36537 .23392 L
.36537 .23392 L
.36698 .23177 L
.36698 .23177 L
.36749 .23109 L
.36749 .23109 L
.36964 .22827 L
.36964 .22827 L
.3713 .22619 L
.3713 .22619 L
.37188 .22545 L
.37188 .22545 L
.37418 .22264 L
.37418 .22264 L
.37581 .22073 L
.37581 .22073 L
.37657 .21984 L
.37657 .21984 L
.37902 .21704 L
.37902 .21704 L
.38052 .21539 L
.38052 .21539 L
.38155 .21425 L
.38155 .21425 L
.38416 .21147 L
.38416 .21147 L
.38541 .21017 L
.38541 .21017 L
.38683 .2087 L
.38683 .2087 L
.38958 .20595 L
.38958 .20595 L
.39048 .20507 L
.39048 .20507 L
.39236 .20323 L
.39236 .20323 L
.39521 .20053 L
.39521 .20053 L
.39572 .20005 L
.39572 .20005 L
.39805 .19787 L
.39805 .19787 L
.40095 .19523 L
.40095 .19523 L
.40111 .19509 L
.40111 .19509 L
.40379 .19266 L
.40379 .19266 L
.40664 .19014 L
.40664 .19014 L
.40667 .19011 L
.40667 .19011 L
.40945 .18763 L
.40945 .18763 L
.41226 .18518 L
.41226 .18518 L
.41229 .18515 L
.41229 .18515 L
.41493 .1828 L
.41493 .1828 L
.41762 .18045 L
.41762 .18045 L
.41806 .18006 L
.41806 .18006 L
.42016 .17817 L
.42016 .17817 L
.42269 .17591 L
.42269 .17591 L
.42394 .17481 L
.42394 .17481 L
.4251 .17372 L
.4251 .17372 L
.42745 .17156 L
.42745 .17156 L
.42979 .16942 L
.42979 .16942 L
.42992 .1693 L
.42992 .1693 L
.43191 .16736 L
.43191 .16736 L
.43407 .1653 L
.43407 .1653 L
.43602 .16345 L
.43602 .16345 L
.43618 .16328 L
.43618 .16328 L
.43806 .16131 L
.43806 .16131 L
.44001 .15934 L
.44001 .15934 L
.44196 .15739 L
.44196 .15739 L
.44223 .15712 L
.44223 .15712 L
.44359 .15551 L
.44359 .15551 L
.44531 .15362 L
.44531 .15362 L
.44708 .15174 L
.44708 .15174 L
.44857 .15014 L
.44857 .15014 L
.44873 .14989 L
.44873 .14989 L
.45005 .14809 L
.45005 .14809 L
.45156 .14628 L
.45156 .14628 L
.45311 .14446 L
.45311 .14446 L
.45465 .14266 L
.45465 .14266 L
.45504 .1422 L
.45504 .1422 L
.45566 .14094 L
.45566 .14094 L
.45679 .1392 L
.45679 .1392 L
.45807 .13745 L
.45807 .13745 L
.45939 .1357 L
.45939 .1357 L
.46066 .13396 L
.46066 .13396 L
.46163 .13258 L
.46163 .13258 L
.46183 .13224 L
.46183 .13224 L
.46209 .13061 L
.46209 .13061 L
.46287 .12894 L
.46287 .12894 L
.46376 .12725 L
.46376 .12725 L
.46465 .12557 L
.46465 .12557 L
.46547 .1239 L
.46547 .1239 L
.46618 .12224 L
.46618 .12224 L
.46676 .12059 L
.46676 .12059 L
.4672 .11896 L
.4672 .11896 L
.46747 .11734 L
.46747 .11734 L
.46757 .11574 L
.46757 .11574 L
.46749 .11415 L
.46749 .11415 L
.4672 .11258 L
.4672 .11258 L
.46667 .11104 L
.46667 .11104 L
.46584 .10951 L
.46584 .10951 L
.46464 .10803 L
.46464 .10803 L
.46294 .10659 L
.46294 .10659 L
.45939 .10535 L
.45939 .10535 L
.45876 .10526 L
.45876 .10526 L
.45047 .10604 L
.45047 .10604 L
.44801 .10669 L
.44801 .10669 L
.44241 .10838 L
.44241 .10838 L
.43803 .10975 L
.43803 .10975 L
.43439 .11076 L
.43439 .11076 L
.42634 .11267 L
.42634 .11267 L
.41815 .11393 L
.41815 .11393 L
.41433 .11428 L
.41433 .11428 L
.40977 .11439 L
.40977 .11439 L
.40697 .11435 L
.40697 .11435 L
.4019 .11398 L
.4019 .11398 L
.40106 .11388 L
.40106 .11388 L
.39788 .11338 L
.39788 .11338 L
.39443 .11266 L
.39443 .11266 L
.39186 .11199 L
.39186 .11199 L
.39126 .11189 L
.39126 .11189 L
.3888 .11094 L
.3888 .11094 L
.38639 .10998 L
.38639 .10998 L
.38417 .10898 L
.38417 .10898 L
.3821 .10794 L
.3821 .10794 L
.38176 .10776 L
.38176 .10776 L
.37997 .10693 L
.37997 .10693 L
.37789 .10591 L
.37789 .10591 L
.37591 .10486 L
.37591 .10486 L
.37403 .10379 L
.37403 .10379 L
.37226 .10269 L
.37226 .10269 L
.3729 .10081 L
.3729 .10081 L
.3717 .09953 L
.3717 .09953 L
.37057 .09823 L
.37057 .09823 L
.36951 .0969 L
.36951 .0969 L
.36897 .09618 L
.36897 .09618 L
.36856 .09554 L
.36856 .09554 L
.36774 .09414 L
.36774 .09414 L
.36705 .09269 L
.36705 .09269 L
.36653 .09119 L
.36653 .09119 L
.36626 .08961 L
.36626 .08961 L
.36457 .08849 L
.36457 .08849 L
.36391 .08704 L
.36391 .08704 L
.36329 .08557 L
.36329 .08557 L
.3627 .08409 L
.3627 .08409 L
.36213 .08261 L
.36213 .08261 L
.36157 .08112 L
.36157 .08112 L
.36102 .07963 L
.36102 .07963 L
.36047 .07814 L
.36047 .07814 L
.35991 .07665 L
.35991 .07665 L
.35932 .07517 L
.35932 .07517 L
.35868 .07371 L
.35868 .07371 L
.35796 .07227 L
.35796 .07227 L
.35712 .07088 L
.35712 .07088 L
.35607 .06956 L
.35607 .06956 L
.35469 .06835 L
.35469 .06835 L
.35277 .06732 L
.35277 .06732 L
.35018 .06653 L
.35018 .06653 L
.34915 .0663 L
.34915 .0663 L
.34152 .06963 L
.34152 .06963 L
.34145 .07134 L
.34145 .07134 L
.3416 .07298 L
.3416 .07298 L
.34166 .07377 L
.34166 .07377 L
.33267 .0764 L
.33267 .0764 L
.33217 .07569 L
.33217 .07569 L
.33111 .07531 L
.33111 .07531 L
.32966 .07418 L
.32966 .07418 L
.32868 .07286 L
.32868 .07286 L
.32778 .07151 L
.32778 .07151 L
.32664 .07026 L
.32664 .07026 L
.32439 .06946 L
.32439 .06946 L
.32105 .06912 L
.32105 .06912 L
.31946 .06806 L
.31946 .06806 L
.31855 .06672 L
.31855 .06672 L
.3272 .06315 L
.3272 .06315 L
.33622 .05973 L
.33622 .05973 L
.33688 .06118 L
.33688 .06118 L
.33751 .06262 L
.33751 .06262 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.30171 .06717 L
.26162 .0879 L
.22367 .11234 L
.1882 .14025 L
F
.542 .996 0 0 k
.45229 .95683 m
.45168 .95831 L
.45168 .95831 L
.45104 .95984 L
.45104 .95984 L
.45041 .96137 L
.45041 .96137 L
.44988 .9629 L
.44988 .9629 L
.45149 .96443 L
.45149 .96443 L
.46038 .96393 L
.46038 .96393 L
.46023 .96232 L
.46023 .96232 L
.46 .96071 L
.46 .96071 L
.45952 .95907 L
.45952 .95907 L
.45229 .95683 L
F
.45229 .04375 m
.45168 .04228 L
.45168 .04228 L
.45104 .04075 L
.45104 .04075 L
.45041 .03922 L
.45041 .03922 L
.44988 .03768 L
.44988 .03768 L
.45149 .03616 L
.45149 .03616 L
.46038 .03665 L
.46038 .03665 L
.46023 .03826 L
.46023 .03826 L
.46 .03988 L
.46 .03988 L
.45952 .04151 L
.45952 .04151 L
.45229 .04375 L
F
.996 0 .996 0 k
.43066 .97165 m
.42097 .96919 L
.42097 .96919 L
.41175 .96685 L
.41175 .96685 L
.41175 .96523 L
.41175 .96523 L
.42161 .9654 L
.42161 .9654 L
.42751 .96635 L
.42751 .96635 L
.43133 .96532 L
.43133 .96532 L
.43183 .96385 L
.43183 .96385 L
.43796 .96626 L
.43796 .96626 L
.43571 .96755 L
.43571 .96755 L
.44097 .96977 L
.44097 .96977 L
.44395 .97022 L
.44395 .97022 L
.4507 .97197 L
.4507 .97197 L
.45139 .97265 L
.45139 .97265 L
.45145 .97425 L
.45145 .97425 L
.43066 .97165 L
F
.43066 .02894 m
.42097 .03139 L
.42097 .03139 L
.41175 .03374 L
.41175 .03374 L
.41175 .03535 L
.41175 .03535 L
.42161 .03518 L
.42161 .03518 L
.42751 .03423 L
.42751 .03423 L
.43133 .03526 L
.43133 .03526 L
.43183 .03674 L
.43183 .03674 L
.43796 .03432 L
.43796 .03432 L
.43571 .03303 L
.43571 .03303 L
.44097 .03082 L
.44097 .03082 L
.44395 .03036 L
.44395 .03036 L
.4507 .02861 L
.4507 .02861 L
.45139 .02793 L
.45139 .02793 L
.45145 .02633 L
.45145 .02633 L
.43066 .02894 L
F
.996 .007 0 0 k
.43066 .97165 m
.42097 .96919 L
.42097 .96919 L
.41176 .96685 L
.41176 .96685 L
.41176 .96523 L
.41176 .96523 L
.42161 .9654 L
.42161 .9654 L
.42821 .96646 L
.42821 .96646 L
.43142 .96534 L
.43142 .96534 L
.43175 .96433 L
.43175 .96433 L
.43753 .9662 L
.43753 .9662 L
.43502 .96746 L
.43502 .96746 L
.44096 .96984 L
.44096 .96984 L
.44146 .96991 L
.44146 .96991 L
.45066 .97233 L
.45066 .97233 L
.45092 .9726 L
.45092 .9726 L
.45123 .97423 L
.45123 .97423 L
.43066 .97165 L
F
.43066 .02894 m
.42097 .0314 L
.42097 .0314 L
.41176 .03373 L
.41176 .03373 L
.41176 .03535 L
.41176 .03535 L
.42161 .03518 L
.42161 .03518 L
.42821 .03413 L
.42821 .03413 L
.43142 .03525 L
.43142 .03525 L
.43175 .03625 L
.43175 .03625 L
.43753 .03438 L
.43753 .03438 L
.43502 .03312 L
.43502 .03312 L
.44096 .03075 L
.44096 .03075 L
.44146 .03067 L
.44146 .03067 L
.45066 .02825 L
.45066 .02825 L
.45092 .02798 L
.45092 .02798 L
.45123 .02635 L
.45123 .02635 L
.43066 .02894 L
F
.957 0 .996 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41177 .96685 L
.41177 .96685 L
.41177 .96523 L
.41177 .96523 L
.42161 .96541 L
.42161 .96541 L
.42882 .96655 L
.42882 .96655 L
.4315 .96535 L
.4315 .96535 L
.43169 .96477 L
.43169 .96477 L
.43712 .96614 L
.43712 .96614 L
.43439 .96737 L
.43439 .96737 L
.43134 .96853 L
.43134 .96853 L
.44095 .96989 L
.44095 .96989 L
.45059 .97256 L
.45059 .97256 L
.45063 .97267 L
.45063 .97267 L
.45104 .97421 L
.45104 .97421 L
.43067 .97165 L
F
.43067 .02894 m
.42097 .0314 L
.42097 .0314 L
.41177 .03373 L
.41177 .03373 L
.41177 .03535 L
.41177 .03535 L
.42161 .03518 L
.42161 .03518 L
.42882 .03403 L
.42882 .03403 L
.4315 .03523 L
.4315 .03523 L
.43169 .03581 L
.43169 .03581 L
.43712 .03444 L
.43712 .03444 L
.43439 .03321 L
.43439 .03321 L
.43134 .03205 L
.43134 .03205 L
.44095 .03069 L
.44095 .03069 L
.45059 .02802 L
.45059 .02802 L
.45063 .02791 L
.45063 .02791 L
.45104 .02637 L
.45104 .02637 L
.43067 .02894 L
F
0 0 .996 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41177 .96685 L
.41177 .96685 L
.41179 .96524 L
.41179 .96524 L
.42161 .96541 L
.42161 .96541 L
.42941 .96664 L
.42941 .96664 L
.43158 .96536 L
.43158 .96536 L
.43162 .96523 L
.43162 .96523 L
.43669 .96609 L
.43669 .96609 L
.43374 .96728 L
.43374 .96728 L
.4313 .96853 L
.4313 .96853 L
.44095 .96995 L
.44095 .96995 L
.45043 .97255 L
.45043 .97255 L
.45059 .97302 L
.45059 .97302 L
.45088 .97419 L
.45088 .97419 L
.43067 .97165 L
F
.43067 .02894 m
.42097 .0314 L
.42097 .0314 L
.41177 .03373 L
.41177 .03373 L
.41179 .03535 L
.41179 .03535 L
.42161 .03517 L
.42161 .03517 L
.42941 .03394 L
.42941 .03394 L
.43158 .03522 L
.43158 .03522 L
.43162 .03535 L
.43162 .03535 L
.43669 .0345 L
.43669 .0345 L
.43374 .0333 L
.43374 .0333 L
.4313 .03205 L
.4313 .03205 L
.44095 .03064 L
.44095 .03064 L
.45043 .02804 L
.45043 .02804 L
.45059 .02756 L
.45059 .02756 L
.45088 .02639 L
.45088 .02639 L
.43067 .02894 L
F
.006 0 .996 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41178 .96685 L
.41178 .96685 L
.4118 .96524 L
.4118 .96524 L
.42161 .96541 L
.42161 .96541 L
.42992 .96672 L
.42992 .96672 L
.43157 .96556 L
.43157 .96556 L
.43317 .9672 L
.43317 .9672 L
.43126 .96852 L
.43126 .96852 L
.44094 .96999 L
.44094 .96999 L
.45029 .97253 L
.45029 .97253 L
.45056 .97335 L
.45056 .97335 L
.45074 .97418 L
.45074 .97418 L
.43067 .97165 L
F
.43067 .02894 m
.42097 .0314 L
.42097 .0314 L
.41178 .03373 L
.41178 .03373 L
.4118 .03534 L
.4118 .03534 L
.42161 .03517 L
.42161 .03517 L
.42992 .03387 L
.42992 .03387 L
.43157 .03502 L
.43157 .03502 L
.43317 .03339 L
.43317 .03339 L
.43126 .03206 L
.43126 .03206 L
.44094 .0306 L
.44094 .0306 L
.45029 .02805 L
.45029 .02805 L
.45056 .02724 L
.45056 .02724 L
.45074 .02641 L
.45074 .02641 L
.43067 .02894 L
F
.996 0 .996 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41178 .96685 L
.41178 .96685 L
.4118 .96524 L
.4118 .96524 L
.42161 .96541 L
.42161 .96541 L
.43038 .96679 L
.43038 .96679 L
.43152 .96589 L
.43152 .96589 L
.43262 .96712 L
.43262 .96712 L
.43124 .96852 L
.43124 .96852 L
.44094 .97002 L
.44094 .97002 L
.45018 .97252 L
.45018 .97252 L
.45053 .97365 L
.45053 .97365 L
.45063 .97417 L
.45063 .97417 L
.43067 .97165 L
F
.43067 .02894 m
.42097 .0314 L
.42097 .0314 L
.41178 .03373 L
.41178 .03373 L
.4118 .03534 L
.4118 .03534 L
.42161 .03517 L
.42161 .03517 L
.43038 .0338 L
.43038 .0338 L
.43152 .03469 L
.43152 .03469 L
.43262 .03347 L
.43262 .03347 L
.43124 .03206 L
.43124 .03206 L
.44094 .03056 L
.44094 .03056 L
.45018 .02806 L
.45018 .02806 L
.45053 .02693 L
.45053 .02693 L
.45063 .02642 L
.45063 .02642 L
.43067 .02894 L
F
0 .996 .5 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41178 .96685 L
.41178 .96685 L
.41181 .96524 L
.41181 .96524 L
.42161 .96542 L
.42161 .96542 L
.43079 .96685 L
.43079 .96685 L
.43147 .96627 L
.43147 .96627 L
.43212 .96704 L
.43212 .96704 L
.43121 .96852 L
.43121 .96852 L
.44093 .97005 L
.44093 .97005 L
.45008 .97251 L
.45008 .97251 L
.4505 .97394 L
.4505 .97394 L
.45054 .97416 L
.45054 .97416 L
.43067 .97165 L
F
.43067 .02894 m
.42097 .0314 L
.42097 .0314 L
.41178 .03373 L
.41178 .03373 L
.41181 .03534 L
.41181 .03534 L
.42161 .03517 L
.42161 .03517 L
.43079 .03373 L
.43079 .03373 L
.43147 .03431 L
.43147 .03431 L
.43212 .03354 L
.43212 .03354 L
.43121 .03207 L
.43121 .03207 L
.44093 .03053 L
.44093 .03053 L
.45008 .02807 L
.45008 .02807 L
.4505 .02665 L
.4505 .02665 L
.45054 .02643 L
.45054 .02643 L
.43067 .02894 L
F
0 .996 .996 0 k
.46724 .81462 m
.46724 .81462 L
% vacuous filled polygon
newpath
.46724 .18597 m
.46724 .18597 L
% vacuous filled polygon
newpath
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41182 .96524 L
.41182 .96524 L
.42161 .96542 L
.42161 .96542 L
.43113 .9669 L
.43113 .9669 L
.43141 .96664 L
.43141 .96664 L
.43169 .96698 L
.43169 .96698 L
.4312 .96851 L
.4312 .96851 L
.44093 .97007 L
.44093 .97007 L
.45 .9725 L
.45 .9725 L
.45047 .97415 L
.45047 .97415 L
.43067 .97165 L
F
.43067 .02894 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41182 .03534 L
.41182 .03534 L
.42161 .03517 L
.42161 .03517 L
.43113 .03368 L
.43113 .03368 L
.43141 .03395 L
.43141 .03395 L
.43169 .0336 L
.43169 .0336 L
.4312 .03207 L
.4312 .03207 L
.44093 .03051 L
.44093 .03051 L
.45 .02808 L
.45 .02808 L
.45047 .02643 L
.45047 .02643 L
.43067 .02894 L
F
0 .678 .996 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41182 .96524 L
.41182 .96524 L
.42161 .96542 L
.42161 .96542 L
.43136 .96698 L
.43136 .96698 L
.43118 .96851 L
.43118 .96851 L
.44093 .97009 L
.44093 .97009 L
.44994 .9725 L
.44994 .9725 L
.45045 .97415 L
.45045 .97415 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41182 .03534 L
.41182 .03534 L
.42161 .03516 L
.42161 .03516 L
.43136 .0336 L
.43136 .0336 L
.43118 .03207 L
.43118 .03207 L
.44093 .03049 L
.44093 .03049 L
.44994 .02809 L
.44994 .02809 L
.45045 .02644 L
.45045 .02644 L
.43067 .02893 L
F
.996 0 .996 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96524 L
.41183 .96524 L
.42161 .96542 L
.42161 .96542 L
.43133 .96722 L
.43133 .96722 L
.43117 .96851 L
.43117 .96851 L
.44093 .9701 L
.44093 .9701 L
.4499 .97249 L
.4499 .97249 L
.45044 .97415 L
.45044 .97415 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43133 .03336 L
.43133 .03336 L
.43117 .03207 L
.43117 .03207 L
.44093 .03048 L
.44093 .03048 L
.4499 .02809 L
.4499 .02809 L
.45044 .02644 L
.45044 .02644 L
.43067 .02893 L
F
0 .996 .996 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96524 L
.41183 .96524 L
.42161 .96542 L
.42161 .96542 L
.4313 .96741 L
.4313 .96741 L
.43116 .96851 L
.43116 .96851 L
.44093 .97011 L
.44093 .97011 L
.44987 .97249 L
.44987 .97249 L
.45043 .97414 L
.45043 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.4313 .03317 L
.4313 .03317 L
.43116 .03207 L
.43116 .03207 L
.44093 .03047 L
.44093 .03047 L
.44987 .02809 L
.44987 .02809 L
.45043 .02644 L
.45043 .02644 L
.43067 .02893 L
F
0 0 .996 .004 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43128 .96754 L
.43128 .96754 L
.43116 .96851 L
.43116 .96851 L
.44093 .97011 L
.44093 .97011 L
.44985 .97249 L
.44985 .97249 L
.45042 .97414 L
.45042 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43128 .03304 L
.43128 .03304 L
.43116 .03207 L
.43116 .03207 L
.44093 .03047 L
.44093 .03047 L
.44985 .0281 L
.44985 .0281 L
.45042 .02644 L
.45042 .02644 L
.43067 .02893 L
F
0 .996 .996 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43127 .96762 L
.43127 .96762 L
.43116 .96851 L
.43116 .96851 L
.44092 .97012 L
.44092 .97012 L
.44984 .97249 L
.44984 .97249 L
.45042 .97414 L
.45042 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43127 .03297 L
.43127 .03297 L
.43116 .03207 L
.43116 .03207 L
.44092 .03047 L
.44092 .03047 L
.44984 .0281 L
.44984 .0281 L
.45042 .02644 L
.45042 .02644 L
.43067 .02893 L
F
0 .996 .002 .001 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43126 .96765 L
.43126 .96765 L
.43116 .96851 L
.43116 .96851 L
.44092 .97012 L
.44092 .97012 L
.44984 .97248 L
.44984 .97248 L
.45042 .97414 L
.45042 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43126 .03293 L
.43126 .03293 L
.43116 .03207 L
.43116 .03207 L
.44092 .03046 L
.44092 .03046 L
.44984 .0281 L
.44984 .0281 L
.45042 .02644 L
.45042 .02644 L
.43067 .02893 L
F
0 .001 .996 .004 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43126 .96766 L
.43126 .96766 L
.43116 .96851 L
.43116 .96851 L
.44092 .97012 L
.44092 .97012 L
.44983 .97248 L
.44983 .97248 L
.45042 .97414 L
.45042 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43126 .03292 L
.43126 .03292 L
.43116 .03207 L
.43116 .03207 L
.44092 .03046 L
.44092 .03046 L
.44983 .0281 L
.44983 .0281 L
.45042 .02644 L
.45042 .02644 L
.43067 .02893 L
F
0 0 .996 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43126 .96767 L
.43126 .96767 L
.43116 .96851 L
.43116 .96851 L
.44092 .97012 L
.44092 .97012 L
.44983 .97248 L
.44983 .97248 L
.45042 .97414 L
.45042 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43126 .03292 L
.43126 .03292 L
.43116 .03207 L
.43116 .03207 L
.44092 .03046 L
.44092 .03046 L
.44983 .0281 L
.44983 .0281 L
.45042 .02644 L
.45042 .02644 L
.43067 .02893 L
F
0 .069 .996 .004 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43126 .96767 L
.43126 .96767 L
.43116 .96851 L
.43116 .96851 L
.44092 .97012 L
.44092 .97012 L
.44983 .97248 L
.44983 .97248 L
.45042 .97414 L
.45042 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43126 .03292 L
.43126 .03292 L
.43116 .03207 L
.43116 .03207 L
.44092 .03046 L
.44092 .03046 L
.44983 .0281 L
.44983 .0281 L
.45042 .02644 L
.45042 .02644 L
.43067 .02893 L
F
0 .996 0 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43126 .96767 L
.43126 .96767 L
.43116 .96851 L
.43116 .96851 L
.44092 .97012 L
.44092 .97012 L
.44983 .97248 L
.44983 .97248 L
.45042 .97414 L
.45042 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43126 .03292 L
.43126 .03292 L
.43116 .03207 L
.43116 .03207 L
.44092 .03046 L
.44092 .03046 L
.44983 .0281 L
.44983 .0281 L
.45042 .02644 L
.45042 .02644 L
.43067 .02893 L
F
.077 0 .996 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43126 .96767 L
.43126 .96767 L
.43116 .96851 L
.43116 .96851 L
.44092 .97012 L
.44092 .97012 L
.44983 .97248 L
.44983 .97248 L
.45042 .97414 L
.45042 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43126 .03292 L
.43126 .03292 L
.43116 .03207 L
.43116 .03207 L
.44092 .03046 L
.44092 .03046 L
.44983 .0281 L
.44983 .0281 L
.45042 .02644 L
.45042 .02644 L
.43067 .02893 L
F
.996 0 .071 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43126 .96767 L
.43126 .96767 L
.43116 .96851 L
.43116 .96851 L
.44092 .97012 L
.44092 .97012 L
.44983 .97248 L
.44983 .97248 L
.45042 .97414 L
.45042 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43126 .03292 L
.43126 .03292 L
.43116 .03207 L
.43116 .03207 L
.44092 .03046 L
.44092 .03046 L
.44983 .0281 L
.44983 .0281 L
.45042 .02644 L
.45042 .02644 L
.43067 .02893 L
F
.996 0 0 0 k
.43067 .97165 m
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43126 .96768 L
.43126 .96768 L
.43116 .96851 L
.43116 .96851 L
.44092 .97012 L
.44092 .97012 L
.44983 .97248 L
.44983 .97248 L
.45042 .97414 L
.45042 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43126 .0329 L
.43126 .0329 L
.43116 .03207 L
.43116 .03207 L
.44092 .03046 L
.44092 .03046 L
.44983 .0281 L
.44983 .0281 L
.45042 .02644 L
.45042 .02644 L
.43067 .02893 L
F
.996 0 .306 0 k
.43067 .97165 m
.43069 .97152 L
.43069 .97152 L
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43125 .96771 L
.43125 .96771 L
.43115 .96851 L
.43115 .96851 L
.44092 .97012 L
.44092 .97012 L
.44983 .97248 L
.44983 .97248 L
.45042 .97414 L
.45042 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.43069 .02906 L
.43069 .02906 L
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43125 .03287 L
.43125 .03287 L
.43115 .03207 L
.43115 .03207 L
.44092 .03046 L
.44092 .03046 L
.44983 .0281 L
.44983 .0281 L
.45042 .02644 L
.45042 .02644 L
.43067 .02893 L
F
.996 0 .996 0 k
.43067 .97165 m
.43074 .97123 L
.43074 .97123 L
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43124 .9678 L
.43124 .9678 L
.43115 .96851 L
.43115 .96851 L
.44092 .97012 L
.44092 .97012 L
.44982 .97248 L
.44982 .97248 L
.45041 .97414 L
.45041 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.43074 .02935 L
.43074 .02935 L
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43124 .03278 L
.43124 .03278 L
.43115 .03208 L
.43115 .03208 L
.44092 .03046 L
.44092 .03046 L
.44982 .0281 L
.44982 .0281 L
.45041 .02644 L
.45041 .02644 L
.43067 .02893 L
F
0 0 .996 .004 k
.43067 .97165 m
.4308 .97077 L
.4308 .97077 L
.42097 .96919 L
.42097 .96919 L
.41179 .96685 L
.41179 .96685 L
.41183 .96525 L
.41183 .96525 L
.42161 .96542 L
.42161 .96542 L
.43121 .96799 L
.43121 .96799 L
.43115 .96851 L
.43115 .96851 L
.44092 .97013 L
.44092 .97013 L
.4498 .97248 L
.4498 .97248 L
.45041 .97414 L
.45041 .97414 L
.43067 .97165 L
F
.43067 .02893 m
.4308 .02982 L
.4308 .02982 L
.42097 .0314 L
.42097 .0314 L
.41179 .03373 L
.41179 .03373 L
.41183 .03534 L
.41183 .03534 L
.42161 .03516 L
.42161 .03516 L
.43121 .03259 L
.43121 .03259 L
.43115 .03208 L
.43115 .03208 L
.44092 .03045 L
.44092 .03045 L
.4498 .0281 L
.4498 .0281 L
.45041 .02644 L
.45041 .02644 L
.43067 .02893 L
F
0 .996 .996 0 k
.43068 .97165 m
.43902 .9712 L
.43902 .9712 L
.44092 .97014 L
.44092 .97014 L
.44977 .97248 L
.44977 .97248 L
.4504 .97414 L
.4504 .97414 L
.43068 .97165 L
F
.43068 .02893 m
.43902 .02938 L
.43902 .02938 L
.44092 .03045 L
.44092 .03045 L
.44977 .02811 L
.44977 .02811 L
.4504 .02644 L
.4504 .02644 L
.43068 .02893 L
F
0 .057 .996 .004 k
.43068 .97165 m
.43903 .9712 L
.43903 .9712 L
.44092 .97015 L
.44092 .97015 L
.44972 .97247 L
.44972 .97247 L
.45038 .97414 L
.45038 .97414 L
.43068 .97165 L
F
.43068 .02893 m
.43903 .02938 L
.43903 .02938 L
.44092 .03043 L
.44092 .03043 L
.44972 .02811 L
.44972 .02811 L
.45038 .02644 L
.45038 .02644 L
.43068 .02893 L
F
.34 0 .996 0 k
.43068 .97165 m
.43904 .97121 L
.43904 .97121 L
.44092 .97017 L
.44092 .97017 L
.44965 .97247 L
.44965 .97247 L
.45036 .97414 L
.45036 .97414 L
.43068 .97165 L
F
.43068 .02893 m
.43904 .02938 L
.43904 .02938 L
.44092 .03042 L
.44092 .03042 L
.44965 .02812 L
.44965 .02812 L
.45036 .02645 L
.45036 .02645 L
.43068 .02893 L
F
0 .996 .996 0 k
.43068 .97165 m
.43906 .97121 L
.43906 .97121 L
.44092 .97019 L
.44092 .97019 L
.44956 .97246 L
.44956 .97246 L
.45033 .97413 L
.45033 .97413 L
.43068 .97165 L
F
.43068 .02893 m
.43906 .02937 L
.43906 .02937 L
.44092 .03039 L
.44092 .03039 L
.44956 .02813 L
.44956 .02813 L
.45033 .02645 L
.45033 .02645 L
.43068 .02893 L
F
.996 0 0 0 k
.43069 .97165 m
.43909 .97121 L
.43909 .97121 L
.44091 .97022 L
.44091 .97022 L
.44944 .97244 L
.44944 .97244 L
.45029 .97413 L
.45029 .97413 L
.43069 .97165 L
F
.43069 .02893 m
.43909 .02937 L
.43909 .02937 L
.44091 .03036 L
.44091 .03036 L
.44944 .02814 L
.44944 .02814 L
.45029 .02645 L
.45029 .02645 L
.43069 .02893 L
F
0 0 .996 0 k
.43069 .97165 m
.43913 .97122 L
.43913 .97122 L
.44091 .97026 L
.44091 .97026 L
.44928 .97243 L
.44928 .97243 L
.45024 .97412 L
.45024 .97412 L
.43069 .97165 L
F
.43069 .02893 m
.43913 .02937 L
.43913 .02937 L
.44091 .03032 L
.44091 .03032 L
.44928 .02816 L
.44928 .02816 L
.45024 .02646 L
.45024 .02646 L
.43069 .02893 L
F
.299 0 .996 0 k
.4307 .97165 m
.43917 .97122 L
.43917 .97122 L
.4409 .97031 L
.4409 .97031 L
.44907 .9724 L
.44907 .9724 L
.45017 .97412 L
.45017 .97412 L
.4307 .97165 L
F
.4307 .02893 m
.43917 .02936 L
.43917 .02936 L
.4409 .03027 L
.4409 .03027 L
.44907 .02818 L
.44907 .02818 L
.45017 .02647 L
.45017 .02647 L
.4307 .02893 L
F
0 .996 .382 .001 k
.43071 .97165 m
.43924 .97123 L
.43924 .97123 L
.44089 .97038 L
.44089 .97038 L
.44879 .97237 L
.44879 .97237 L
.45008 .97411 L
.45008 .97411 L
.43071 .97165 L
F
.43071 .02893 m
.43924 .02935 L
.43924 .02935 L
.44089 .0302 L
.44089 .0302 L
.44879 .02821 L
.44879 .02821 L
.45008 .02647 L
.45008 .02647 L
.43071 .02893 L
F
.996 0 .165 0 k
.43072 .97165 m
.43933 .97124 L
.43933 .97124 L
.44088 .97047 L
.44088 .97047 L
.4484 .97233 L
.4484 .97233 L
.44995 .97409 L
.44995 .97409 L
.43072 .97165 L
F
.43072 .02893 m
.43933 .02934 L
.43933 .02934 L
.44088 .03012 L
.44088 .03012 L
.4484 .02825 L
.4484 .02825 L
.44995 .02649 L
.44995 .02649 L
.43072 .02893 L
F
.688 .996 0 0 k
.43074 .97166 m
.43944 .97126 L
.43944 .97126 L
.44087 .97057 L
.44087 .97057 L
.44788 .97227 L
.44788 .97227 L
.44979 .97408 L
.44979 .97408 L
.43074 .97166 L
F
.43074 .02893 m
.43944 .02932 L
.43944 .02932 L
.44087 .03001 L
.44087 .03001 L
.44788 .02831 L
.44788 .02831 L
.44979 .02651 L
.44979 .02651 L
.43074 .02893 L
F
.193 0 .996 0 k
.43076 .97166 m
.43961 .97128 L
.43961 .97128 L
.44085 .97071 L
.44085 .97071 L
.44714 .97219 L
.44714 .97219 L
.44955 .97405 L
.44955 .97405 L
.43076 .97166 L
F
.43076 .02892 m
.43961 .0293 L
.43961 .0293 L
.44085 .02987 L
.44085 .02987 L
.44714 .02839 L
.44714 .02839 L
.44955 .02653 L
.44955 .02653 L
.43076 .02892 L
F
.301 .996 0 0 k
.43079 .97167 m
.43985 .97131 L
.43985 .97131 L
.44083 .97089 L
.44083 .97089 L
.4461 .97207 L
.4461 .97207 L
.44923 .97402 L
.44923 .97402 L
.43079 .97167 L
F
.43079 .02892 m
.43985 .02927 L
.43985 .02927 L
.44083 .0297 L
.44083 .0297 L
.4461 .02851 L
.4461 .02851 L
.44923 .02657 L
.44923 .02657 L
.43079 .02892 L
F
.996 0 .156 0 k
.43085 .97167 m
.44021 .97136 L
.44021 .97136 L
.4408 .97112 L
.4408 .97112 L
.44434 .97187 L
.44434 .97187 L
.44873 .97396 L
.44873 .97396 L
.43085 .97167 L
F
.43085 .02891 m
.44021 .02923 L
.44021 .02923 L
.4408 .02946 L
.4408 .02946 L
.44434 .02872 L
.44434 .02872 L
.44873 .02662 L
.44873 .02662 L
.43085 .02891 L
F
.144 .996 0 0 k
.46997 .5647 m
.46874 .56383 L
.46874 .56383 L
.4675 .563 L
.4675 .563 L
.46625 .5622 L
.46625 .5622 L
.46498 .56142 L
.46498 .56142 L
.46371 .56067 L
.46371 .56067 L
.46242 .55995 L
.46242 .55995 L
.46111 .55924 L
.46111 .55924 L
.45978 .55856 L
.45978 .55856 L
.45843 .55789 L
.45843 .55789 L
.45713 .55727 L
.45713 .55727 L
.45706 .55723 L
.45706 .55723 L
.45565 .55659 L
.45565 .55659 L
.45422 .55596 L
.45422 .55596 L
.45276 .55535 L
.45276 .55535 L
.45181 .55496 L
.45181 .55496 L
.45125 .55474 L
.45125 .55474 L
.44971 .55414 L
.44971 .55414 L
.44813 .55354 L
.44813 .55354 L
.44787 .55344 L
.44787 .55344 L
.4465 .55295 L
.4465 .55295 L
.44482 .55237 L
.44482 .55237 L
.4445 .55226 L
.4445 .55226 L
.44308 .55179 L
.44308 .55179 L
.44148 .55127 L
.44148 .55127 L
.44128 .55121 L
.44128 .55121 L
.43942 .55064 L
.43942 .55064 L
.43868 .55041 L
.43868 .55041 L
.43748 .55006 L
.43748 .55006 L
.43605 .54965 L
.43605 .54965 L
.43547 .54948 L
.43547 .54948 L
.43355 .54896 L
.43355 .54896 L
.43337 .54891 L
.43337 .54891 L
.43117 .54832 L
.43117 .54832 L
.43115 .54832 L
.43115 .54832 L
.42887 .54774 L
.42887 .54774 L
.42882 .54773 L
.42882 .54773 L
.42657 .54717 L
.42657 .54717 L
.42645 .54714 L
.42645 .54714 L
.42437 .54665 L
.42437 .54665 L
.42391 .54654 L
.42391 .54654 L
.42222 .54615 L
.42222 .54615 L
.42123 .54593 L
.42123 .54593 L
.42012 .54568 L
.42012 .54568 L
.4184 .5453 L
.4184 .5453 L
.41805 .54523 L
.41805 .54523 L
.41601 .54479 L
.41601 .54479 L
.4154 .54466 L
.4154 .54466 L
.414 .54437 L
.414 .54437 L
.41222 .54401 L
.41222 .54401 L
.41202 .54397 L
.41202 .54397 L
.41006 .54357 L
.41006 .54357 L
.40882 .54333 L
.40882 .54333 L
.40813 .54319 L
.40813 .54319 L
.40621 .54282 L
.40621 .54282 L
.4052 .54262 L
.4052 .54262 L
.40431 .54245 L
.40431 .54245 L
.40242 .54209 L
.40242 .54209 L
.40132 .54189 L
.40132 .54189 L
.40055 .54175 L
.40055 .54175 L
.39869 .5414 L
.39869 .5414 L
.39715 .54112 L
.39715 .54112 L
.39685 .54107 L
.39685 .54107 L
.39501 .54073 L
.39501 .54073 L
.39319 .54041 L
.39319 .54041 L
.39266 .54031 L
.39266 .54031 L
.39138 .54008 L
.39138 .54008 L
.38958 .53976 L
.38958 .53976 L
.38782 .53945 L
.38782 .53945 L
.38778 .53945 L
.38778 .53945 L
.38599 .53914 L
.38599 .53914 L
.38421 .53883 L
.38421 .53883 L
.38256 .53854 L
.38256 .53854 L
.38244 .53852 L
.38244 .53852 L
.38068 .53822 L
.38068 .53822 L
.37892 .53791 L
.37892 .53791 L
.37716 .53762 L
.37716 .53762 L
.37684 .53756 L
.37684 .53756 L
.37542 .53732 L
.37542 .53732 L
.37367 .53702 L
.37367 .53702 L
.37194 .53673 L
.37194 .53673 L
.37059 .5365 L
.37059 .5365 L
.37021 .53644 L
.37021 .53644 L
.36848 .53614 L
.36848 .53614 L
.36676 .53585 L
.36676 .53585 L
.36504 .53556 L
.36504 .53556 L
.36374 .53535 L
.36374 .53535 L
.36332 .53528 L
.36332 .53528 L
.36161 .53499 L
.36161 .53499 L
.35991 .5347 L
.35991 .5347 L
.3582 .53442 L
.3582 .53442 L
.3565 .53414 L
.3565 .53414 L
.3562 .53409 L
.3562 .53409 L
.35481 .53385 L
.35481 .53385 L
.35311 .53357 L
.35311 .53357 L
.35142 .53329 L
.35142 .53329 L
.34973 .53301 L
.34973 .53301 L
.34805 .53273 L
.34805 .53273 L
.34784 .53269 L
.34784 .53269 L
.34637 .53245 L
.34637 .53245 L
.34469 .53217 L
.34469 .53217 L
.34301 .53189 L
.34301 .53189 L
.34133 .53161 L
.34133 .53161 L
.33966 .53133 L
.33966 .53133 L
.33852 .53115 L
.33852 .53115 L
.33799 .53106 L
.33799 .53106 L
.33632 .53078 L
.33632 .53078 L
.33466 .5305 L
.33466 .5305 L
.33299 .53023 L
.33299 .53023 L
.33133 .52995 L
.33133 .52995 L
.32967 .52968 L
.32967 .52968 L
.32805 .52942 L
.32805 .52942 L
.32802 .52942 L
.32802 .52942 L
.32636 .52914 L
.32636 .52914 L
.32471 .52887 L
.32471 .52887 L
.32305 .52859 L
.32305 .52859 L
.3214 .52832 L
.3214 .52832 L
.31975 .52805 L
.31975 .52805 L
.31811 .52778 L
.31811 .52778 L
.31646 .52752 L
.31646 .52752 L
.31617 .52748 L
.31617 .52748 L
.31482 .52725 L
.31482 .52725 L
.31317 .52698 L
.31317 .52698 L
.31153 .52671 L
.31153 .52671 L
.30989 .52644 L
.30989 .52644 L
.30825 .52618 L
.30825 .52618 L
.30661 .52591 L
.30661 .52591 L
.30498 .52565 L
.30498 .52565 L
.30334 .5254 L
.30334 .5254 L
.30252 .52527 L
.30252 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52488 L
.30008 .52488 L
.29844 .52461 L
.29844 .52461 L
.29681 .52435 L
.29681 .52435 L
.29518 .52408 L
.29518 .52408 L
.29356 .52382 L
.29356 .52382 L
.29193 .52357 L
.29193 .52357 L
.2903 .52331 L
.2903 .52331 L
.28868 .52307 L
.28868 .52307 L
.28705 .52282 L
.28705 .52282 L
.28657 .52275 L
.28657 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52232 L
.28381 .52232 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63075 L
.11687 .63075 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11301 .64363 L
.11301 .64363 L
.11266 .64444 L
.11266 .64444 L
.11205 .6456 L
.11205 .6456 L
.11109 .64756 L
.11109 .64756 L
.11017 .64961 L
.11017 .64961 L
.10926 .65165 L
.10926 .65165 L
.1083 .65356 L
.1083 .65356 L
.10725 .65524 L
.10725 .65524 L
.10657 .65617 L
.10657 .65617 L
.10617 .65682 L
.10617 .65682 L
.10515 .65856 L
.10515 .65856 L
.10415 .66032 L
.10415 .66032 L
.10314 .66207 L
.10314 .66207 L
.10212 .66375 L
.10212 .66375 L
.10105 .66534 L
.10105 .66534 L
.09995 .66684 L
.09995 .66684 L
.09882 .66825 L
.09882 .66825 L
.09779 .66948 L
.09779 .66948 L
.09768 .66964 L
.09768 .66964 L
.09667 .67132 L
.09667 .67132 L
.09568 .67306 L
.09568 .67306 L
.09473 .67486 L
.09473 .67486 L
.0938 .67672 L
.0938 .67672 L
.09291 .67866 L
.09291 .67866 L
.09207 .6807 L
.09207 .6807 L
.09153 .68228 L
.09153 .68228 L
.09143 .68317 L
.09143 .68317 L
.0941 .69142 L
.0941 .69142 L
.09588 .69279 L
.09588 .69279 L
.09807 .6937 L
.09807 .6937 L
.09999 .69403 L
.09999 .69403 L
.10176 .69402 L
.10176 .69402 L
.1039 .69479 L
.1039 .69479 L
.10506 .69354 L
.10506 .69354 L
.10638 .69263 L
.10638 .69263 L
.10771 .69174 L
.10771 .69174 L
.10901 .69078 L
.10901 .69078 L
.11024 .68969 L
.11024 .68969 L
.11141 .68844 L
.11141 .68844 L
.11248 .68701 L
.11248 .68701 L
.11439 .68732 L
.11439 .68732 L
.11556 .68609 L
.11556 .68609 L
.1167 .68479 L
.1167 .68479 L
.1178 .68341 L
.1178 .68341 L
.11887 .68197 L
.11887 .68197 L
.11992 .68047 L
.11992 .68047 L
.12094 .67893 L
.12094 .67893 L
.12108 .67873 L
.12108 .67873 L
.12199 .67741 L
.12199 .67741 L
.12299 .67581 L
.12299 .67581 L
.12395 .67411 L
.12395 .67411 L
.12488 .67233 L
.12488 .67233 L
.12579 .67048 L
.12579 .67048 L
.12668 .66861 L
.12668 .66861 L
.12757 .66672 L
.12757 .66672 L
.12787 .6661 L
.12787 .6661 L
.12844 .66475 L
.12844 .66475 L
.12924 .66264 L
.12924 .66264 L
.13003 .66046 L
.13003 .66046 L
.13082 .65828 L
.13082 .65828 L
.13163 .65612 L
.13163 .65612 L
.13202 .65509 L
.13202 .65509 L
.13233 .65369 L
.13233 .65369 L
.13295 .65103 L
.13295 .65103 L
.13364 .64852 L
.13364 .64852 L
.13438 .64611 L
.13438 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64288 L
.13482 .64288 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15976 .64343 L
.15976 .64343 L
.15966 .64493 L
.15966 .64493 L
.15943 .64843 L
.15943 .64843 L
.15945 .65204 L
.15945 .65204 L
.15941 .65232 L
.15941 .65232 L
.15904 .65538 L
.15904 .65538 L
.15873 .65849 L
.15873 .65849 L
.15857 .66109 L
.15857 .66109 L
.15846 .66168 L
.15846 .66168 L
.15799 .66439 L
.15799 .66439 L
.15754 .6671 L
.15754 .6671 L
.15713 .66987 L
.15713 .66987 L
.15701 .67069 L
.15701 .67069 L
.15662 .67241 L
.15662 .67241 L
.15606 .67483 L
.15606 .67483 L
.15551 .67725 L
.15551 .67725 L
.15496 .67965 L
.15496 .67965 L
.15466 .68098 L
.15466 .68098 L
.15438 .68196 L
.15438 .68196 L
.15375 .68417 L
.15375 .68417 L
.15312 .68636 L
.15312 .68636 L
.15249 .68854 L
.15249 .68854 L
.15185 .69069 L
.15185 .69069 L
.15143 .69207 L
.15143 .69207 L
.15119 .69279 L
.15119 .69279 L
.15052 .69486 L
.15052 .69486 L
.14985 .69692 L
.14985 .69692 L
.14919 .69899 L
.14919 .69899 L
.14854 .70104 L
.14854 .70104 L
.14788 .70309 L
.14788 .70309 L
.14762 .7039 L
.14762 .7039 L
.14723 .70515 L
.14723 .70515 L
.14661 .70724 L
.14661 .70724 L
.14602 .70937 L
.14602 .70937 L
.14547 .71156 L
.14547 .71156 L
.14497 .7138 L
.14497 .7138 L
.14459 .7157 L
.14459 .7157 L
.14452 .71614 L
.14452 .71614 L
.14419 .71864 L
.14419 .71864 L
.14401 .72138 L
.14401 .72138 L
.14407 .72447 L
.14407 .72447 L
.14425 .72623 L
.14425 .72623 L
.14465 .72834 L
.14465 .72834 L
.14745 .73471 L
.14745 .73471 L
.15153 .73873 L
.15153 .73873 L
.15446 .74019 L
.15446 .74019 L
.1549 .74034 L
.1549 .74034 L
.15693 .74096 L
.15693 .74096 L
.15906 .74122 L
.15906 .74122 L
.16098 .74119 L
.16098 .74119 L
.16277 .74096 L
.16277 .74096 L
.16446 .74059 L
.16446 .74059 L
.16606 .7401 L
.16606 .7401 L
.16759 .73951 L
.16759 .73951 L
.16905 .73881 L
.16905 .73881 L
.17044 .73803 L
.17044 .73803 L
.17178 .73717 L
.17178 .73717 L
.17306 .73623 L
.17306 .73623 L
.17429 .73522 L
.17429 .73522 L
.17546 .73413 L
.17546 .73413 L
.17659 .73298 L
.17659 .73298 L
.17766 .73175 L
.17766 .73175 L
.17869 .73046 L
.17869 .73046 L
.17967 .7291 L
.17967 .7291 L
.18061 .72768 L
.18061 .72768 L
.18151 .7262 L
.18151 .7262 L
.18237 .72467 L
.18237 .72467 L
.1832 .7231 L
.1832 .7231 L
.18403 .72151 L
.18403 .72151 L
.18489 .71996 L
.18489 .71996 L
.18538 .71915 L
.18538 .71915 L
.18568 .71833 L
.18568 .71833 L
.18632 .71644 L
.18632 .71644 L
.18689 .71448 L
.18689 .71448 L
.18743 .71245 L
.18743 .71245 L
.18797 .7104 L
.18797 .7104 L
.18856 .70844 L
.18856 .70844 L
.18939 .70684 L
.18939 .70684 L
.18939 .70682 L
.18939 .70682 L
.18975 .70447 L
.18975 .70447 L
.19003 .702 L
.19003 .702 L
.19029 .69949 L
.19029 .69949 L
.19114 .69787 L
.19114 .69787 L
.19139 .69632 L
.19139 .69632 L
.19143 .69536 L
.19143 .69536 L
.19147 .69244 L
.19147 .69244 L
.19205 .69035 L
.19205 .69035 L
.1923 .68772 L
.1923 .68772 L
.19238 .68676 L
.19238 .68676 L
.19246 .68492 L
.19246 .68492 L
.19258 .68201 L
.19258 .68201 L
.19269 .67905 L
.19269 .67905 L
.19272 .67786 L
.19272 .67786 L
.19269 .67587 L
.19269 .67587 L
.19264 .67256 L
.19264 .67256 L
.19258 .66945 L
.19258 .66945 L
.19256 .66914 L
.19256 .66914 L
.1923 .66533 L
.1923 .66533 L
.19206 .66147 L
.19206 .66147 L
.19205 .66143 L
.19205 .66143 L
.19155 .65702 L
.19155 .65702 L
.19119 .65372 L
.19119 .65372 L
.19094 .65226 L
.19094 .65226 L
.19013 .6469 L
.19013 .6469 L
.19003 .64628 L
.19003 .64628 L
.18885 .64033 L
.18885 .64033 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .63149 L
.18674 .63149 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55876 L
.26115 .55876 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56363 L
.27062 .56363 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56652 L
.2764 .56652 L
.27797 .56741 L
.27797 .56741 L
.27836 .56755 L
.27836 .56755 L
.2803 .56845 L
.2803 .56845 L
.28232 .56957 L
.28232 .56957 L
.28404 .57055 L
.28404 .57055 L
.28434 .57066 L
.28434 .57066 L
.28632 .57161 L
.28632 .57161 L
.28839 .57277 L
.28839 .57277 L
.28981 .57358 L
.28981 .57358 L
.29045 .57385 L
.29045 .57385 L
.29251 .57492 L
.29251 .57492 L
.29464 .57613 L
.29464 .57613 L
.29531 .57652 L
.29531 .57652 L
.29673 .57719 L
.29673 .57719 L
.29889 .57839 L
.29889 .57839 L
.30057 .57936 L
.30057 .57936 L
.30107 .57959 L
.30107 .57959 L
.30325 .58075 L
.30325 .58075 L
.30551 .58206 L
.30551 .58206 L
.30562 .58212 L
.30562 .58212 L
.30773 .58321 L
.30773 .58321 L
.31004 .58455 L
.31004 .58455 L
.31047 .5848 L
.31047 .5848 L
.31233 .58577 L
.31233 .58577 L
.31472 .58714 L
.31472 .58714 L
.31516 .5874 L
.31516 .5874 L
.31708 .58842 L
.31708 .58842 L
.31955 .58985 L
.31955 .58985 L
.31969 .58994 L
.31969 .58994 L
.322 .59119 L
.322 .59119 L
.32408 .5924 L
.32408 .5924 L
.32453 .59264 L
.32453 .59264 L
.3271 .59408 L
.3271 .59408 L
.32835 .59481 L
.32835 .59481 L
.32972 .59555 L
.32972 .59555 L
.33244 .59711 L
.33244 .59711 L
.33251 .59715 L
.33251 .59715 L
.33517 .59864 L
.33517 .59864 L
.33656 .59944 L
.33656 .59944 L
.33799 .60022 L
.33799 .60022 L
.34052 .60168 L
.34052 .60168 L
.3409 .60188 L
.3409 .60188 L
.34388 .60356 L
.34388 .60356 L
.3444 .60386 L
.3444 .60386 L
.34695 .60526 L
.34695 .60526 L
.34821 .60598 L
.34821 .60598 L
.35011 .60702 L
.35011 .60702 L
.35195 .60806 L
.35195 .60806 L
.35339 .60884 L
.35339 .60884 L
.35563 .61009 L
.35563 .61009 L
.35678 .61071 L
.35678 .61071 L
.35925 .61207 L
.35925 .61207 L
.36031 .61262 L
.36031 .61262 L
.36284 .61399 L
.36284 .61399 L
.36398 .61459 L
.36398 .61459 L
.36638 .61587 L
.36638 .61587 L
.3678 .6166 L
.3678 .6166 L
.36988 .6177 L
.36988 .6177 L
.37179 .61867 L
.37179 .61867 L
.37336 .61947 L
.37336 .61947 L
.37596 .62077 L
.37596 .62077 L
.37681 .6212 L
.37681 .6212 L
.38025 .62286 L
.38025 .62286 L
.38032 .6229 L
.38032 .6229 L
.38366 .62447 L
.38366 .62447 L
.38485 .62502 L
.38485 .62502 L
.38707 .62602 L
.38707 .62602 L
.38958 .62713 L
.38958 .62713 L
.39046 .62751 L
.39046 .62751 L
.39385 .62894 L
.39385 .62894 L
.39446 .62919 L
.39446 .62919 L
.39724 .63029 L
.39724 .63029 L
.39948 .63115 L
.39948 .63115 L
.40063 .63157 L
.40063 .63157 L
.40402 .63278 L
.40402 .63278 L
.40458 .63297 L
.40458 .63297 L
.40742 .6339 L
.40742 .6339 L
.4097 .6346 L
.4097 .6346 L
.41082 .63493 L
.41082 .63493 L
.41424 .63587 L
.41424 .63587 L
.41476 .63601 L
.41476 .63601 L
.41766 .63671 L
.41766 .63671 L
.41971 .63716 L
.41971 .63716 L
.42109 .63745 L
.42109 .63745 L
.4245 .63806 L
.4245 .63806 L
.42454 .63807 L
.42454 .63807 L
.42799 .63857 L
.42799 .63857 L
.42907 .6387 L
.42907 .6387 L
.43145 .63894 L
.43145 .63894 L
.43342 .63909 L
.43342 .63909 L
.43493 .63917 L
.43493 .63917 L
.43752 .63925 L
.43752 .63925 L
.43841 .63926 L
.43841 .63926 L
.44139 .63921 L
.44139 .63921 L
.44189 .63919 L
.44189 .63919 L
.44502 .63898 L
.44502 .63898 L
.44538 .63895 L
.44538 .63895 L
.44843 .6386 L
.44843 .6386 L
.44886 .63854 L
.44886 .63854 L
.45163 .63807 L
.45163 .63807 L
.45235 .63793 L
.45235 .63793 L
.45463 .63742 L
.45463 .63742 L
.45582 .63712 L
.45582 .63712 L
.45745 .63666 L
.45745 .63666 L
.45928 .63609 L
.45928 .63609 L
.46009 .63581 L
.46009 .63581 L
.46257 .63487 L
.46257 .63487 L
.46272 .63481 L
.46272 .63481 L
.46489 .63386 L
.46489 .63386 L
.46614 .63326 L
.46614 .63326 L
.46707 .63278 L
.46707 .63278 L
.46911 .63164 L
.46911 .63164 L
.46953 .6314 L
.46953 .6314 L
.47103 .63046 L
.47103 .63046 L
.47282 .62922 L
.47282 .62922 L
.47288 .62918 L
.47288 .62918 L
.4745 .62795 L
.4745 .62795 L
.47607 .62664 L
.47607 .62664 L
.4762 .62653 L
.4762 .62653 L
.47753 .6253 L
.47753 .6253 L
.4789 .62393 L
.4789 .62393 L
.47947 .62331 L
.47947 .62331 L
.48017 .62253 L
.48017 .62253 L
.48134 .62111 L
.48134 .62111 L
.48242 .61967 L
.48242 .61967 L
.48271 .61927 L
.48271 .61927 L
.48342 .61821 L
.48342 .61821 L
.48434 .61673 L
.48434 .61673 L
.48517 .61524 L
.48517 .61524 L
.48592 .61374 L
.48592 .61374 L
.48595 .61367 L
.48595 .61367 L
.4866 .61222 L
.4866 .61222 L
.4872 .6107 L
.4872 .6107 L
.48772 .60916 L
.48772 .60916 L
.48817 .60761 L
.48817 .60761 L
.48855 .60605 L
.48855 .60605 L
.48886 .60449 L
.48886 .60449 L
.48909 .60292 L
.48909 .60292 L
.48926 .60134 L
.48926 .60134 L
.48935 .59975 L
.48935 .59975 L
.48937 .59816 L
.48937 .59816 L
.48931 .59655 L
.48931 .59655 L
.48919 .59494 L
.48919 .59494 L
.48898 .59331 L
.48898 .59331 L
.48872 .59179 L
.48872 .59179 L
.4887 .59168 L
.4887 .59168 L
.48833 .59003 L
.48833 .59003 L
.48788 .58836 L
.48788 .58836 L
.48746 .58706 L
.48746 .58706 L
.48733 .58668 L
.48733 .58668 L
.48669 .58497 L
.48669 .58497 L
.48616 .58374 L
.48616 .58374 L
.48593 .58324 L
.48593 .58324 L
.48506 .58146 L
.48506 .58146 L
.48486 .5811 L
.48486 .5811 L
.48404 .57965 L
.48404 .57965 L
.48357 .57887 L
.48357 .57887 L
.48286 .57777 L
.48286 .57777 L
.4823 .57694 L
.4823 .57694 L
.48148 .57581 L
.48148 .57581 L
.48104 .57523 L
.48104 .57523 L
.47983 .57373 L
.47983 .57373 L
.47979 .57368 L
.47979 .57368 L
.47855 .57227 L
.47855 .57227 L
.4778 .57147 L
.4778 .57147 L
.47731 .57097 L
.47731 .57097 L
.47609 .56976 L
.47609 .56976 L
.47516 .56889 L
.47516 .56889 L
.47486 .56863 L
.47486 .56863 L
.47364 .56757 L
.47364 .56757 L
.47242 .56656 L
.47242 .56656 L
.4712 .56561 L
.4712 .56561 L
.4711 .56553 L
.4711 .56553 L
.46997 .5647 L
F
.46997 .43588 m
.46874 .43675 L
.46874 .43675 L
.4675 .43759 L
.4675 .43759 L
.46625 .43839 L
.46625 .43839 L
.46498 .43916 L
.46498 .43916 L
.46371 .43991 L
.46371 .43991 L
.46242 .44063 L
.46242 .44063 L
.46111 .44134 L
.46111 .44134 L
.45978 .44202 L
.45978 .44202 L
.45843 .44269 L
.45843 .44269 L
.45713 .44331 L
.45713 .44331 L
.45706 .44335 L
.45706 .44335 L
.45565 .44399 L
.45565 .44399 L
.45422 .44462 L
.45422 .44462 L
.45276 .44524 L
.45276 .44524 L
.45181 .44562 L
.45181 .44562 L
.45125 .44585 L
.45125 .44585 L
.44971 .44645 L
.44971 .44645 L
.44813 .44704 L
.44813 .44704 L
.44787 .44714 L
.44787 .44714 L
.4465 .44763 L
.4465 .44763 L
.44482 .44821 L
.44482 .44821 L
.4445 .44832 L
.4445 .44832 L
.44308 .44879 L
.44308 .44879 L
.44148 .44931 L
.44148 .44931 L
.44128 .44937 L
.44128 .44937 L
.43942 .44995 L
.43942 .44995 L
.43868 .45017 L
.43868 .45017 L
.43748 .45052 L
.43748 .45052 L
.43605 .45093 L
.43605 .45093 L
.43547 .4511 L
.43547 .4511 L
.43355 .45163 L
.43355 .45163 L
.43337 .45168 L
.43337 .45168 L
.43117 .45226 L
.43117 .45226 L
.43115 .45227 L
.43115 .45227 L
.42887 .45285 L
.42887 .45285 L
.42882 .45286 L
.42882 .45286 L
.42657 .45341 L
.42657 .45341 L
.42645 .45344 L
.42645 .45344 L
.42437 .45394 L
.42437 .45394 L
.42391 .45404 L
.42391 .45404 L
.42222 .45443 L
.42222 .45443 L
.42123 .45466 L
.42123 .45466 L
.42012 .4549 L
.42012 .4549 L
.4184 .45528 L
.4184 .45528 L
.41805 .45536 L
.41805 .45536 L
.41601 .45579 L
.41601 .45579 L
.4154 .45592 L
.4154 .45592 L
.414 .45621 L
.414 .45621 L
.41222 .45658 L
.41222 .45658 L
.41202 .45662 L
.41202 .45662 L
.41006 .45701 L
.41006 .45701 L
.40882 .45726 L
.40882 .45726 L
.40813 .45739 L
.40813 .45739 L
.40621 .45777 L
.40621 .45777 L
.4052 .45796 L
.4052 .45796 L
.40431 .45813 L
.40431 .45813 L
.40242 .45849 L
.40242 .45849 L
.40132 .45869 L
.40132 .45869 L
.40055 .45884 L
.40055 .45884 L
.39869 .45918 L
.39869 .45918 L
.39715 .45946 L
.39715 .45946 L
.39685 .45952 L
.39685 .45952 L
.39501 .45985 L
.39501 .45985 L
.39319 .46018 L
.39319 .46018 L
.39266 .46027 L
.39266 .46027 L
.39138 .4605 L
.39138 .4605 L
.38958 .46082 L
.38958 .46082 L
.38782 .46113 L
.38782 .46113 L
.38778 .46113 L
.38778 .46113 L
.38599 .46145 L
.38599 .46145 L
.38421 .46176 L
.38421 .46176 L
.38256 .46204 L
.38256 .46204 L
.38244 .46206 L
.38244 .46206 L
.38068 .46237 L
.38068 .46237 L
.37892 .46267 L
.37892 .46267 L
.37716 .46297 L
.37716 .46297 L
.37684 .46302 L
.37684 .46302 L
.37542 .46327 L
.37542 .46327 L
.37367 .46356 L
.37367 .46356 L
.37194 .46386 L
.37194 .46386 L
.37059 .46408 L
.37059 .46408 L
.37021 .46415 L
.37021 .46415 L
.36848 .46444 L
.36848 .46444 L
.36676 .46473 L
.36676 .46473 L
.36504 .46502 L
.36504 .46502 L
.36374 .46523 L
.36374 .46523 L
.36332 .46531 L
.36332 .46531 L
.36161 .46559 L
.36161 .46559 L
.35991 .46588 L
.35991 .46588 L
.3582 .46617 L
.3582 .46617 L
.3565 .46645 L
.3565 .46645 L
.3562 .4665 L
.3562 .4665 L
.35481 .46673 L
.35481 .46673 L
.35311 .46702 L
.35311 .46702 L
.35142 .4673 L
.35142 .4673 L
.34973 .46758 L
.34973 .46758 L
.34805 .46785 L
.34805 .46785 L
.34784 .46789 L
.34784 .46789 L
.34637 .46814 L
.34637 .46814 L
.34469 .46842 L
.34469 .46842 L
.34301 .4687 L
.34301 .4687 L
.34133 .46897 L
.34133 .46897 L
.33966 .46925 L
.33966 .46925 L
.33852 .46943 L
.33852 .46943 L
.33799 .46952 L
.33799 .46952 L
.33632 .4698 L
.33632 .4698 L
.33466 .47008 L
.33466 .47008 L
.33299 .47035 L
.33299 .47035 L
.33133 .47063 L
.33133 .47063 L
.32967 .4709 L
.32967 .4709 L
.32805 .47116 L
.32805 .47116 L
.32802 .47117 L
.32802 .47117 L
.32636 .47144 L
.32636 .47144 L
.32471 .47172 L
.32471 .47172 L
.32305 .47199 L
.32305 .47199 L
.3214 .47226 L
.3214 .47226 L
.31975 .47253 L
.31975 .47253 L
.31811 .4728 L
.31811 .4728 L
.31646 .47306 L
.31646 .47306 L
.31617 .47311 L
.31617 .47311 L
.31482 .47333 L
.31482 .47333 L
.31317 .4736 L
.31317 .4736 L
.31153 .47387 L
.31153 .47387 L
.30989 .47414 L
.30989 .47414 L
.30825 .4744 L
.30825 .4744 L
.30661 .47467 L
.30661 .47467 L
.30498 .47493 L
.30498 .47493 L
.30334 .47518 L
.30334 .47518 L
.30252 .47531 L
.30252 .47531 L
.30171 .47544 L
.30171 .47544 L
.30008 .47571 L
.30008 .47571 L
.29844 .47597 L
.29844 .47597 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29356 .47676 L
.29356 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28657 .47783 L
.28657 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47852 L
.28219 .47852 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48003 L
.27247 .48003 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36413 L
.11548 .36413 L
.1146 .36187 L
.1146 .36187 L
.11382 .35937 L
.11382 .35937 L
.11301 .35695 L
.11301 .35695 L
.11266 .35614 L
.11266 .35614 L
.11205 .35499 L
.11205 .35499 L
.11109 .35302 L
.11109 .35302 L
.11017 .35098 L
.11017 .35098 L
.10926 .34893 L
.10926 .34893 L
.1083 .34702 L
.1083 .34702 L
.10725 .34534 L
.10725 .34534 L
.10657 .34441 L
.10657 .34441 L
.10617 .34376 L
.10617 .34376 L
.10515 .34202 L
.10515 .34202 L
.10415 .34026 L
.10415 .34026 L
.10314 .33852 L
.10314 .33852 L
.10212 .33683 L
.10212 .33683 L
.10105 .33524 L
.10105 .33524 L
.09995 .33374 L
.09995 .33374 L
.09882 .33233 L
.09882 .33233 L
.09779 .3311 L
.09779 .3311 L
.09768 .33094 L
.09768 .33094 L
.09667 .32926 L
.09667 .32926 L
.09568 .32752 L
.09568 .32752 L
.09473 .32572 L
.09473 .32572 L
.0938 .32386 L
.0938 .32386 L
.09291 .32193 L
.09291 .32193 L
.09207 .31989 L
.09207 .31989 L
.09153 .3183 L
.09153 .3183 L
.09143 .31742 L
.09143 .31742 L
.0941 .30916 L
.0941 .30916 L
.09588 .30779 L
.09588 .30779 L
.09807 .30688 L
.09807 .30688 L
.09999 .30655 L
.09999 .30655 L
.10176 .30656 L
.10176 .30656 L
.1039 .30579 L
.1039 .30579 L
.10506 .30704 L
.10506 .30704 L
.10638 .30795 L
.10638 .30795 L
.10771 .30884 L
.10771 .30884 L
.10901 .30981 L
.10901 .30981 L
.11024 .3109 L
.11024 .3109 L
.11141 .31214 L
.11141 .31214 L
.11248 .31358 L
.11248 .31358 L
.11439 .31326 L
.11439 .31326 L
.11556 .31449 L
.11556 .31449 L
.1167 .3158 L
.1167 .3158 L
.1178 .31717 L
.1178 .31717 L
.11887 .31862 L
.11887 .31862 L
.11992 .32011 L
.11992 .32011 L
.12094 .32165 L
.12094 .32165 L
.12108 .32185 L
.12108 .32185 L
.12199 .32317 L
.12199 .32317 L
.12299 .32477 L
.12299 .32477 L
.12395 .32647 L
.12395 .32647 L
.12488 .32826 L
.12488 .32826 L
.12579 .3301 L
.12579 .3301 L
.12668 .33197 L
.12668 .33197 L
.12757 .33387 L
.12757 .33387 L
.12787 .33448 L
.12787 .33448 L
.12844 .33583 L
.12844 .33583 L
.12924 .33794 L
.12924 .33794 L
.13003 .34012 L
.13003 .34012 L
.13082 .3423 L
.13082 .3423 L
.13163 .34446 L
.13163 .34446 L
.13202 .34549 L
.13202 .34549 L
.13233 .34689 L
.13233 .34689 L
.13295 .34955 L
.13295 .34955 L
.13364 .35206 L
.13364 .35206 L
.13438 .35447 L
.13438 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .3577 L
.13482 .3577 L
.13534 .36077 L
.13534 .36077 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .3601 L
.15952 .3601 L
.15976 .35715 L
.15976 .35715 L
.15966 .35566 L
.15966 .35566 L
.15943 .35215 L
.15943 .35215 L
.15945 .34854 L
.15945 .34854 L
.15941 .34826 L
.15941 .34826 L
.15904 .34521 L
.15904 .34521 L
.15873 .34209 L
.15873 .34209 L
.15857 .33949 L
.15857 .33949 L
.15846 .3389 L
.15846 .3389 L
.15799 .3362 L
.15799 .3362 L
.15754 .33348 L
.15754 .33348 L
.15713 .33072 L
.15713 .33072 L
.15701 .32989 L
.15701 .32989 L
.15662 .32817 L
.15662 .32817 L
.15606 .32575 L
.15606 .32575 L
.15551 .32334 L
.15551 .32334 L
.15496 .32093 L
.15496 .32093 L
.15466 .31961 L
.15466 .31961 L
.15438 .31862 L
.15438 .31862 L
.15375 .31642 L
.15375 .31642 L
.15312 .31422 L
.15312 .31422 L
.15249 .31204 L
.15249 .31204 L
.15185 .30989 L
.15185 .30989 L
.15143 .30851 L
.15143 .30851 L
.15119 .30779 L
.15119 .30779 L
.15052 .30572 L
.15052 .30572 L
.14985 .30366 L
.14985 .30366 L
.14919 .3016 L
.14919 .3016 L
.14854 .29954 L
.14854 .29954 L
.14788 .29749 L
.14788 .29749 L
.14762 .29669 L
.14762 .29669 L
.14723 .29544 L
.14723 .29544 L
.14661 .29334 L
.14661 .29334 L
.14602 .29121 L
.14602 .29121 L
.14547 .28903 L
.14547 .28903 L
.14497 .28678 L
.14497 .28678 L
.14459 .28488 L
.14459 .28488 L
.14452 .28445 L
.14452 .28445 L
.14419 .28194 L
.14419 .28194 L
.14401 .27921 L
.14401 .27921 L
.14407 .27611 L
.14407 .27611 L
.14425 .27435 L
.14425 .27435 L
.14465 .27224 L
.14465 .27224 L
.14745 .26587 L
.14745 .26587 L
.15153 .26185 L
.15153 .26185 L
.15446 .26039 L
.15446 .26039 L
.1549 .26025 L
.1549 .26025 L
.15693 .25962 L
.15693 .25962 L
.15906 .25936 L
.15906 .25936 L
.16098 .25939 L
.16098 .25939 L
.16277 .25962 L
.16277 .25962 L
.16446 .25999 L
.16446 .25999 L
.16606 .26048 L
.16606 .26048 L
.16759 .26108 L
.16759 .26108 L
.16905 .26177 L
.16905 .26177 L
.17044 .26255 L
.17044 .26255 L
.17178 .26341 L
.17178 .26341 L
.17306 .26435 L
.17306 .26435 L
.17429 .26536 L
.17429 .26536 L
.17546 .26645 L
.17546 .26645 L
.17659 .26761 L
.17659 .26761 L
.17766 .26883 L
.17766 .26883 L
.17869 .27012 L
.17869 .27012 L
.17967 .27148 L
.17967 .27148 L
.18061 .2729 L
.18061 .2729 L
.18151 .27438 L
.18151 .27438 L
.18237 .27591 L
.18237 .27591 L
.1832 .27749 L
.1832 .27749 L
.18403 .27907 L
.18403 .27907 L
.18489 .28062 L
.18489 .28062 L
.18538 .28143 L
.18538 .28143 L
.18568 .28226 L
.18568 .28226 L
.18632 .28414 L
.18632 .28414 L
.18689 .2861 L
.18689 .2861 L
.18743 .28813 L
.18743 .28813 L
.18797 .29018 L
.18797 .29018 L
.18856 .29214 L
.18856 .29214 L
.18939 .29374 L
.18939 .29374 L
.18939 .29376 L
.18939 .29376 L
.18975 .29611 L
.18975 .29611 L
.19003 .29858 L
.19003 .29858 L
.19029 .3011 L
.19029 .3011 L
.19114 .30271 L
.19114 .30271 L
.19139 .30426 L
.19139 .30426 L
.19143 .30522 L
.19143 .30522 L
.19147 .30814 L
.19147 .30814 L
.19205 .31023 L
.19205 .31023 L
.1923 .31287 L
.1923 .31287 L
.19238 .31382 L
.19238 .31382 L
.19246 .31567 L
.19246 .31567 L
.19258 .31857 L
.19258 .31857 L
.19269 .32153 L
.19269 .32153 L
.19272 .32272 L
.19272 .32272 L
.19269 .32471 L
.19269 .32471 L
.19264 .32802 L
.19264 .32802 L
.19258 .33113 L
.19258 .33113 L
.19256 .33144 L
.19256 .33144 L
.1923 .33525 L
.1923 .33525 L
.19206 .33911 L
.19206 .33911 L
.19205 .33916 L
.19205 .33916 L
.19155 .34356 L
.19155 .34356 L
.19119 .34686 L
.19119 .34686 L
.19094 .34833 L
.19094 .34833 L
.19013 .35368 L
.19013 .35368 L
.19003 .3543 L
.19003 .3543 L
.18885 .36025 L
.18885 .36025 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43804 L
.26867 .43804 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27797 .43317 L
.27797 .43317 L
.27836 .43304 L
.27836 .43304 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28632 .42897 L
.28632 .42897 L
.28839 .42781 L
.28839 .42781 L
.28981 .427 L
.28981 .427 L
.29045 .42673 L
.29045 .42673 L
.29251 .42567 L
.29251 .42567 L
.29464 .42445 L
.29464 .42445 L
.29531 .42406 L
.29531 .42406 L
.29673 .42339 L
.29673 .42339 L
.29889 .42219 L
.29889 .42219 L
.30057 .42122 L
.30057 .42122 L
.30107 .42099 L
.30107 .42099 L
.30325 .41983 L
.30325 .41983 L
.30551 .41853 L
.30551 .41853 L
.30562 .41846 L
.30562 .41846 L
.30773 .41737 L
.30773 .41737 L
.31004 .41604 L
.31004 .41604 L
.31047 .41579 L
.31047 .41579 L
.31233 .41481 L
.31233 .41481 L
.31472 .41344 L
.31472 .41344 L
.31516 .41318 L
.31516 .41318 L
.31708 .41216 L
.31708 .41216 L
.31955 .41073 L
.31955 .41073 L
.31969 .41065 L
.31969 .41065 L
.322 .4094 L
.322 .4094 L
.32408 .40818 L
.32408 .40818 L
.32453 .40795 L
.32453 .40795 L
.3271 .4065 L
.3271 .4065 L
.32835 .40577 L
.32835 .40577 L
.32972 .40503 L
.32972 .40503 L
.33244 .40347 L
.33244 .40347 L
.33251 .40343 L
.33251 .40343 L
.33517 .40195 L
.33517 .40195 L
.33656 .40114 L
.33656 .40114 L
.33799 .40036 L
.33799 .40036 L
.34052 .39891 L
.34052 .39891 L
.3409 .39871 L
.3409 .39871 L
.34388 .39702 L
.34388 .39702 L
.3444 .39673 L
.3444 .39673 L
.34695 .39532 L
.34695 .39532 L
.34821 .3946 L
.34821 .3946 L
.35011 .39356 L
.35011 .39356 L
.35195 .39252 L
.35195 .39252 L
.35339 .39174 L
.35339 .39174 L
.35563 .3905 L
.35563 .3905 L
.35678 .38988 L
.35678 .38988 L
.35925 .38852 L
.35925 .38852 L
.36031 .38796 L
.36031 .38796 L
.36284 .38659 L
.36284 .38659 L
.36398 .38599 L
.36398 .38599 L
.36638 .38471 L
.36638 .38471 L
.3678 .38398 L
.3678 .38398 L
.36988 .38289 L
.36988 .38289 L
.37179 .38192 L
.37179 .38192 L
.37336 .38111 L
.37336 .38111 L
.37596 .37981 L
.37596 .37981 L
.37681 .37939 L
.37681 .37939 L
.38025 .37772 L
.38025 .37772 L
.38032 .37769 L
.38032 .37769 L
.38366 .37611 L
.38366 .37611 L
.38485 .37557 L
.38485 .37557 L
.38707 .37456 L
.38707 .37456 L
.38958 .37345 L
.38958 .37345 L
.39046 .37307 L
.39046 .37307 L
.39385 .37165 L
.39385 .37165 L
.39446 .3714 L
.39446 .3714 L
.39724 .37029 L
.39724 .37029 L
.39948 .36944 L
.39948 .36944 L
.40063 .36901 L
.40063 .36901 L
.40402 .36781 L
.40402 .36781 L
.40458 .36762 L
.40458 .36762 L
.40742 .36668 L
.40742 .36668 L
.4097 .36598 L
.4097 .36598 L
.41082 .36565 L
.41082 .36565 L
.41424 .36471 L
.41424 .36471 L
.41476 .36458 L
.41476 .36458 L
.41766 .36387 L
.41766 .36387 L
.41971 .36342 L
.41971 .36342 L
.42109 .36314 L
.42109 .36314 L
.4245 .36252 L
.4245 .36252 L
.42454 .36252 L
.42454 .36252 L
.42799 .36202 L
.42799 .36202 L
.42907 .36189 L
.42907 .36189 L
.43145 .36165 L
.43145 .36165 L
.43342 .3615 L
.43342 .3615 L
.43493 .36141 L
.43493 .36141 L
.43752 .36133 L
.43752 .36133 L
.43841 .36133 L
.43841 .36133 L
.44139 .36138 L
.44139 .36138 L
.44189 .3614 L
.44189 .3614 L
.44502 .3616 L
.44502 .3616 L
.44538 .36163 L
.44538 .36163 L
.44843 .36198 L
.44843 .36198 L
.44886 .36204 L
.44886 .36204 L
.45163 .36251 L
.45163 .36251 L
.45235 .36265 L
.45235 .36265 L
.45463 .36316 L
.45463 .36316 L
.45582 .36346 L
.45582 .36346 L
.45745 .36392 L
.45745 .36392 L
.45928 .3645 L
.45928 .3645 L
.46009 .36477 L
.46009 .36477 L
.46257 .36571 L
.46257 .36571 L
.46272 .36577 L
.46272 .36577 L
.46489 .36672 L
.46489 .36672 L
.46614 .36733 L
.46614 .36733 L
.46707 .3678 L
.46707 .3678 L
.46911 .36894 L
.46911 .36894 L
.46953 .36918 L
.46953 .36918 L
.47103 .37013 L
.47103 .37013 L
.47282 .37136 L
.47282 .37136 L
.47288 .3714 L
.47288 .3714 L
.4745 .37263 L
.4745 .37263 L
.47607 .37394 L
.47607 .37394 L
.4762 .37405 L
.4762 .37405 L
.47753 .37529 L
.47753 .37529 L
.4789 .37666 L
.4789 .37666 L
.47947 .37727 L
.47947 .37727 L
.48017 .37805 L
.48017 .37805 L
.48134 .37947 L
.48134 .37947 L
.48242 .38091 L
.48242 .38091 L
.48271 .38131 L
.48271 .38131 L
.48342 .38237 L
.48342 .38237 L
.48434 .38385 L
.48434 .38385 L
.48517 .38534 L
.48517 .38534 L
.48592 .38684 L
.48592 .38684 L
.48595 .38691 L
.48595 .38691 L
.4866 .38836 L
.4866 .38836 L
.4872 .38989 L
.4872 .38989 L
.48772 .39143 L
.48772 .39143 L
.48817 .39297 L
.48817 .39297 L
.48855 .39453 L
.48855 .39453 L
.48886 .39609 L
.48886 .39609 L
.48909 .39766 L
.48909 .39766 L
.48926 .39924 L
.48926 .39924 L
.48935 .40083 L
.48935 .40083 L
.48937 .40243 L
.48937 .40243 L
.48931 .40403 L
.48931 .40403 L
.48919 .40565 L
.48919 .40565 L
.48898 .40727 L
.48898 .40727 L
.48872 .40879 L
.48872 .40879 L
.4887 .40891 L
.4887 .40891 L
.48833 .41055 L
.48833 .41055 L
.48788 .41222 L
.48788 .41222 L
.48746 .41352 L
.48746 .41352 L
.48733 .4139 L
.48733 .4139 L
.48669 .41561 L
.48669 .41561 L
.48616 .41684 L
.48616 .41684 L
.48593 .41735 L
.48593 .41735 L
.48506 .41912 L
.48506 .41912 L
.48486 .41949 L
.48486 .41949 L
.48404 .42094 L
.48404 .42094 L
.48357 .42171 L
.48357 .42171 L
.48286 .42281 L
.48286 .42281 L
.4823 .42364 L
.4823 .42364 L
.48148 .42477 L
.48148 .42477 L
.48104 .42535 L
.48104 .42535 L
.47983 .42685 L
.47983 .42685 L
.47979 .4269 L
.47979 .4269 L
.47855 .42831 L
.47855 .42831 L
.4778 .42911 L
.4778 .42911 L
.47731 .42961 L
.47731 .42961 L
.47609 .43082 L
.47609 .43082 L
.47516 .43169 L
.47516 .43169 L
.47486 .43195 L
.47486 .43195 L
.47364 .43302 L
.47364 .43302 L
.47242 .43402 L
.47242 .43402 L
.4712 .43497 L
.4712 .43497 L
.4711 .43505 L
.4711 .43505 L
.46997 .43588 L
F
0 .386 .996 0 k
.43094 .97169 m
.44076 .97144 L
.44076 .97144 L
.44797 .97388 L
.44797 .97388 L
.43094 .97169 L
F
.43094 .0289 m
.44076 .02914 L
.44076 .02914 L
.44797 .0267 L
.44797 .0267 L
.43094 .0289 L
F
.996 .368 0 0 k
.40239 .64114 m
.40106 .64021 L
.40106 .64021 L
.39943 .63909 L
.39943 .63909 L
.39646 .63706 L
.39646 .63706 L
.39347 .63505 L
.39347 .63505 L
.39046 .63304 L
.39046 .63304 L
.38741 .63105 L
.38741 .63105 L
.38509 .62953 L
.38509 .62953 L
.38434 .62905 L
.38434 .62905 L
.38124 .62706 L
.38124 .62706 L
.3781 .62506 L
.3781 .62506 L
.37778 .62485 L
.37778 .62485 L
.37492 .62305 L
.37492 .62305 L
.37199 .62121 L
.37199 .62121 L
.3717 .62104 L
.3717 .62104 L
.36843 .61901 L
.36843 .61901 L
.36701 .61812 L
.36701 .61812 L
.36512 .61696 L
.36512 .61696 L
.36257 .61538 L
.36257 .61538 L
.36175 .61489 L
.36175 .61489 L
.35851 .61292 L
.35851 .61292 L
.35832 .6128 L
.35832 .6128 L
.35483 .61069 L
.35483 .61069 L
.35472 .61062 L
.35472 .61062 L
.35127 .60855 L
.35127 .60855 L
.35115 .60847 L
.35115 .60847 L
.34776 .60644 L
.34776 .60644 L
.34764 .60638 L
.34764 .60638 L
.3445 .60449 L
.3445 .60449 L
.34393 .60417 L
.34393 .60417 L
.34139 .60263 L
.34139 .60263 L
.34014 .60192 L
.34014 .60192 L
.33839 .60087 L
.33839 .60087 L
.33624 .59963 L
.33624 .59963 L
.3355 .59918 L
.3355 .59918 L
.33268 .59753 L
.33268 .59753 L
.33225 .5973 L
.33225 .5973 L
.32993 .59591 L
.32993 .59591 L
.32815 .59492 L
.32815 .59492 L
.32728 .5944 L
.32728 .5944 L
.32466 .59288 L
.32466 .59288 L
.32392 .59249 L
.32392 .59249 L
.32211 .59141 L
.32211 .59141 L
.31963 .59003 L
.31963 .59003 L
.31957 .59 L
.31957 .59 L
.31715 .58858 L
.31715 .58858 L
.31507 .58745 L
.31507 .58745 L
.31478 .58728 L
.31478 .58728 L
.31238 .58588 L
.31238 .58588 L
.3104 .58483 L
.3104 .58483 L
.31009 .58464 L
.31009 .58464 L
.30776 .58329 L
.30776 .58329 L
.30557 .58214 L
.30557 .58214 L
.30554 .58212 L
.30554 .58212 L
.30327 .58081 L
.30327 .58081 L
.30109 .57963 L
.30109 .57963 L
.30053 .57938 L
.30053 .57938 L
.29891 .57843 L
.29891 .57843 L
.29675 .57723 L
.29675 .57723 L
.29528 .57653 L
.29528 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.28979 .57359 L
.28979 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.2803 .56846 L
.2803 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .6315 L
.18675 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19004 .64628 L
.19004 .64628 L
.19014 .64693 L
.19014 .64693 L
.19097 .65231 L
.19097 .65231 L
.19121 .65372 L
.19121 .65372 L
.19158 .65708 L
.19158 .65708 L
.19209 .66141 L
.19209 .66141 L
.1921 .66156 L
.1921 .66156 L
.19236 .66545 L
.19236 .66545 L
.19265 .6693 L
.19265 .6693 L
.19266 .66941 L
.19266 .66941 L
.19274 .67274 L
.19274 .67274 L
.19283 .67611 L
.19283 .67611 L
.19288 .67777 L
.19288 .67777 L
.19285 .67934 L
.19285 .67934 L
.19279 .68237 L
.19279 .68237 L
.19273 .68536 L
.19273 .68536 L
.19271 .68656 L
.19271 .68656 L
.19261 .68822 L
.19261 .68822 L
.19243 .69097 L
.19243 .69097 L
.19203 .69333 L
.19203 .69333 L
.19209 .69588 L
.19209 .69588 L
.19204 .69632 L
.19204 .69632 L
.19177 .69885 L
.19177 .69885 L
.19109 .70072 L
.19109 .70072 L
.19105 .70357 L
.19105 .70357 L
.19097 .7058 L
.19097 .7058 L
.19091 .70623 L
.19091 .70623 L
.19056 .70857 L
.19056 .70857 L
.18979 .71027 L
.18979 .71027 L
.18962 .71284 L
.18962 .71284 L
.18942 .71535 L
.18942 .71535 L
.18932 .71641 L
.18932 .71641 L
.1891 .71767 L
.1891 .71767 L
.18826 .71925 L
.18826 .71925 L
.18794 .72155 L
.18794 .72155 L
.18768 .72392 L
.18768 .72392 L
.18742 .72627 L
.18742 .72627 L
.18724 .72773 L
.18724 .72773 L
.1869 .72827 L
.1869 .72827 L
.18629 .73012 L
.18629 .73012 L
.1859 .73228 L
.1859 .73228 L
.18562 .73456 L
.18562 .73456 L
.18536 .73687 L
.18536 .73687 L
.18512 .73918 L
.18512 .73918 L
.18508 .73954 L
.18508 .73954 L
.18445 .74093 L
.18445 .74093 L
.18403 .743 L
.18403 .743 L
.1838 .7453 L
.1838 .7453 L
.18367 .74772 L
.18367 .74772 L
.1836 .7502 L
.1836 .7502 L
.18357 .75131 L
.18357 .75131 L
.18348 .75261 L
.18348 .75261 L
.18278 .75427 L
.18278 .75427 L
.18284 .75689 L
.18284 .75689 L
.18312 .75975 L
.18312 .75975 L
.18347 .76238 L
.18347 .76238 L
.18349 .76269 L
.18349 .76269 L
.18376 .7655 L
.18376 .7655 L
.1842 .76849 L
.1842 .76849 L
.18472 .77154 L
.18472 .77154 L
.18504 .77239 L
.18504 .77239 L
.18592 .77535 L
.18592 .77535 L
.18776 .77982 L
.18776 .77982 L
.18842 .78109 L
.18842 .78109 L
.19412 .7878 L
.19412 .7878 L
.19648 .78927 L
.19648 .78927 L
.19993 .79058 L
.19993 .79058 L
.20261 .79105 L
.20261 .79105 L
.2033 .79111 L
.2033 .79111 L
.20497 .79119 L
.20497 .79119 L
.20709 .79108 L
.20709 .79108 L
.20904 .79079 L
.20904 .79079 L
.21086 .79037 L
.21086 .79037 L
.21259 .78985 L
.21259 .78985 L
.21424 .78925 L
.21424 .78925 L
.21583 .78858 L
.21583 .78858 L
.21735 .78785 L
.21735 .78785 L
.21882 .78707 L
.21882 .78707 L
.22024 .78624 L
.22024 .78624 L
.22028 .78621 L
.22028 .78621 L
.22161 .78536 L
.22161 .78536 L
.22294 .78443 L
.22294 .78443 L
.22422 .78347 L
.22422 .78347 L
.22546 .78246 L
.22546 .78246 L
.22666 .78141 L
.22666 .78141 L
.22782 .78032 L
.22782 .78032 L
.22894 .7792 L
.22894 .7792 L
.23003 .77804 L
.23003 .77804 L
.23107 .77684 L
.23107 .77684 L
.23209 .77561 L
.23209 .77561 L
.23306 .77434 L
.23306 .77434 L
.234 .77304 L
.234 .77304 L
.23491 .77171 L
.23491 .77171 L
.23572 .77045 L
.23572 .77045 L
.23579 .77034 L
.23579 .77034 L
.23662 .76893 L
.23662 .76893 L
.23742 .76749 L
.23742 .76749 L
.23818 .76602 L
.23818 .76602 L
.23891 .7645 L
.23891 .7645 L
.23961 .76296 L
.23961 .76296 L
.24027 .76138 L
.24027 .76138 L
.2409 .75976 L
.2409 .75976 L
.2415 .75812 L
.2415 .75812 L
.24207 .75644 L
.24207 .75644 L
.24262 .75473 L
.24262 .75473 L
.24314 .753 L
.24314 .753 L
.2435 .75175 L
.2435 .75175 L
.24363 .75122 L
.24363 .75122 L
.24405 .74938 L
.24405 .74938 L
.24444 .7475 L
.24444 .7475 L
.24479 .74558 L
.24479 .74558 L
.24513 .74363 L
.24513 .74363 L
.24544 .74166 L
.24544 .74166 L
.24576 .73968 L
.24576 .73968 L
.24583 .73923 L
.24583 .73923 L
.24599 .7376 L
.24599 .7376 L
.24615 .73545 L
.24615 .73545 L
.2463 .73326 L
.2463 .73326 L
.24644 .73106 L
.24644 .73106 L
.2466 .72887 L
.2466 .72887 L
.24662 .72869 L
.24662 .72869 L
.24662 .72651 L
.24662 .72651 L
.24659 .72408 L
.24659 .72408 L
.24656 .72164 L
.24656 .72164 L
.2466 .71927 L
.2466 .71927 L
.2466 .71926 L
.2466 .71926 L
.24641 .71661 L
.24641 .71661 L
.24621 .71391 L
.24621 .71391 L
.24607 .71127 L
.24607 .71127 L
.24607 .71059 L
.24607 .71059 L
.2458 .70844 L
.2458 .70844 L
.24541 .70545 L
.24541 .70545 L
.24518 .70261 L
.24518 .70261 L
.24518 .70248 L
.24518 .70248 L
.24462 .69933 L
.24462 .69933 L
.2441 .69605 L
.2441 .69605 L
.244 .69481 L
.244 .69481 L
.24354 .69268 L
.24354 .69268 L
.24278 .68899 L
.24278 .68899 L
.2426 .6875 L
.2426 .6875 L
.24203 .68524 L
.24203 .68524 L
.24108 .68115 L
.24108 .68115 L
.24101 .68049 L
.24101 .68049 L
.2399 .67662 L
.2399 .67662 L
.23924 .67372 L
.23924 .67372 L
.23867 .67192 L
.23867 .67192 L
.23732 .66717 L
.23732 .66717 L
.23712 .66657 L
.23712 .66657 L
.23525 .6608 L
.23525 .6608 L
.23501 .66013 L
.23501 .66013 L
.23304 .65458 L
.23304 .65458 L
.23185 .65156 L
.23185 .65156 L
.2307 .64849 L
.2307 .64849 L
.22821 .64253 L
.22821 .64253 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61287 L
.26188 .61287 L
.26548 .61684 L
.26548 .61684 L
.26567 .61704 L
.26567 .61704 L
.26923 .62108 L
.26923 .62108 L
.26992 .62186 L
.26992 .62186 L
.27288 .62531 L
.27288 .62531 L
.27495 .62775 L
.27495 .62775 L
.27642 .62953 L
.27642 .62953 L
.27989 .63376 L
.27989 .63376 L
.28166 .63596 L
.28166 .63596 L
.28328 .63801 L
.28328 .63801 L
.28659 .64226 L
.28659 .64226 L
.28985 .64654 L
.28985 .64654 L
.29305 .65085 L
.29305 .65085 L
.2962 .65519 L
.2962 .65519 L
.29931 .65958 L
.29931 .65958 L
.30238 .664 L
.30238 .664 L
.30491 .66772 L
.30491 .66772 L
.30543 .66848 L
.30543 .66848 L
.30845 .67302 L
.30845 .67302 L
.31096 .67687 L
.31096 .67687 L
.31145 .67761 L
.31145 .67761 L
.31444 .68228 L
.31444 .68228 L
.31534 .68371 L
.31534 .68371 L
.31743 .68701 L
.31743 .68701 L
.31898 .68951 L
.31898 .68951 L
.32042 .69182 L
.32042 .69182 L
.32218 .69469 L
.32218 .69469 L
.32343 .6967 L
.32343 .6967 L
.32508 .69943 L
.32508 .69943 L
.32646 .70166 L
.32646 .70166 L
.32777 .70385 L
.32777 .70385 L
.32952 .7067 L
.32952 .7067 L
.33032 .70804 L
.33032 .70804 L
.33263 .71181 L
.33263 .71181 L
.33277 .71205 L
.33277 .71205 L
.33511 .71588 L
.33511 .71588 L
.3358 .71698 L
.3358 .71698 L
.3374 .7196 L
.3374 .7196 L
.33904 .72221 L
.33904 .72221 L
.33967 .72322 L
.33967 .72322 L
.34192 .72677 L
.34192 .72677 L
.34238 .72748 L
.34238 .72748 L
.34415 .73023 L
.34415 .73023 L
.34583 .73276 L
.34583 .73276 L
.34642 .73366 L
.34642 .73366 L
.34871 .73705 L
.34871 .73705 L
.3494 .73803 L
.3494 .73803 L
.35104 .74039 L
.35104 .74039 L
.35312 .74327 L
.35312 .74327 L
.35346 .74374 L
.35346 .74374 L
.35594 .74706 L
.35594 .74706 L
.35701 .74843 L
.35701 .74843 L
.35853 .75038 L
.35853 .75038 L
.36108 .75349 L
.36108 .75349 L
.36129 .75374 L
.36129 .75374 L
.36418 .7571 L
.36418 .7571 L
.36535 .75839 L
.36535 .75839 L
.36728 .76051 L
.36728 .76051 L
.36982 .7631 L
.36982 .7631 L
.37068 .76399 L
.37068 .76399 L
.37446 .76757 L
.37446 .76757 L
.37449 .7676 L
.37449 .7676 L
.37865 .77124 L
.37865 .77124 L
.37938 .77184 L
.37938 .77184 L
.38354 .77511 L
.38354 .77511 L
.38447 .77579 L
.38447 .77579 L
.38957 .77931 L
.38957 .77931 L
.38976 .77943 L
.38976 .77943 L
.39524 .78272 L
.39524 .78272 L
.39747 .784 L
.39747 .784 L
.40091 .78563 L
.40091 .78563 L
.40676 .78812 L
.40676 .78812 L
.41277 .79013 L
.41277 .79013 L
.41895 .79158 L
.41895 .79158 L
.42429 .79233 L
.42429 .79233 L
.42528 .79238 L
.42528 .79238 L
.43124 .79242 L
.43124 .79242 L
.43177 .79238 L
.43177 .79238 L
.43604 .79189 L
.43604 .79189 L
.4384 .79142 L
.4384 .79142 L
.4398 .79107 L
.4398 .79107 L
.44294 .79008 L
.44294 .79008 L
.44516 .7892 L
.44516 .7892 L
.44565 .78899 L
.44565 .78899 L
.44803 .78782 L
.44803 .78782 L
.45016 .78658 L
.45016 .78658 L
.45207 .7853 L
.45207 .7853 L
.45207 .7853 L
.45207 .7853 L
.45381 .78398 L
.45381 .78398 L
.4554 .78263 L
.4554 .78263 L
.45686 .78125 L
.45686 .78125 L
.45821 .77985 L
.45821 .77985 L
.45915 .77877 L
.45915 .77877 L
.45945 .77843 L
.45945 .77843 L
.46059 .77699 L
.46059 .77699 L
.46165 .77553 L
.46165 .77553 L
.46264 .77407 L
.46264 .77407 L
.46355 .77259 L
.46355 .77259 L
.46439 .7711 L
.46439 .7711 L
.46517 .7696 L
.46517 .7696 L
.46589 .76809 L
.46589 .76809 L
.46655 .76657 L
.46655 .76657 L
.46668 .76627 L
.46668 .76627 L
.46716 .76505 L
.46716 .76505 L
.46772 .76352 L
.46772 .76352 L
.46824 .76198 L
.46824 .76198 L
.4687 .76044 L
.4687 .76044 L
.46913 .75889 L
.46913 .75889 L
.46951 .75734 L
.46951 .75734 L
.46985 .75578 L
.46985 .75578 L
.47015 .75421 L
.47015 .75421 L
.47041 .75265 L
.47041 .75265 L
.47063 .75107 L
.47063 .75107 L
.47082 .7495 L
.47082 .7495 L
.47097 .74791 L
.47097 .74791 L
.47108 .74633 L
.47108 .74633 L
.47116 .74474 L
.47116 .74474 L
.47121 .74314 L
.47121 .74314 L
.47122 .74155 L
.47122 .74155 L
.4712 .73994 L
.4712 .73994 L
.47114 .73834 L
.47114 .73834 L
.47106 .73673 L
.47106 .73673 L
.47094 .73511 L
.47094 .73511 L
.4708 .73365 L
.4708 .73365 L
.47078 .73349 L
.47078 .73349 L
.47059 .73187 L
.47059 .73187 L
.47037 .73024 L
.47037 .73024 L
.47012 .7286 L
.47012 .7286 L
.46983 .72696 L
.46983 .72696 L
.46951 .72531 L
.46951 .72531 L
.46915 .72366 L
.46915 .72366 L
.46876 .722 L
.46876 .722 L
.46833 .72034 L
.46833 .72034 L
.46798 .71903 L
.46798 .71903 L
.46787 .71866 L
.46787 .71866 L
.46737 .71698 L
.46737 .71698 L
.46683 .71529 L
.46683 .71529 L
.46626 .71359 L
.46626 .71359 L
.46564 .71189 L
.46564 .71189 L
.46498 .71017 L
.46498 .71017 L
.46484 .70981 L
.46484 .70981 L
.46428 .70844 L
.46428 .70844 L
.46353 .70669 L
.46353 .70669 L
.46274 .70493 L
.46274 .70493 L
.4619 .70316 L
.4619 .70316 L
.46167 .70269 L
.46167 .70269 L
.46101 .70137 L
.46101 .70137 L
.46006 .69957 L
.46006 .69957 L
.45906 .69774 L
.45906 .69774 L
.45851 .69677 L
.45851 .69677 L
.458 .69589 L
.458 .69589 L
.45688 .69402 L
.45688 .69402 L
.45568 .69212 L
.45568 .69212 L
.45539 .69167 L
.45539 .69167 L
.45441 .69018 L
.45441 .69018 L
.45307 .68822 L
.45307 .68822 L
.4523 .68714 L
.4523 .68714 L
.45163 .68621 L
.45163 .68621 L
.4501 .68415 L
.4501 .68415 L
.44925 .68305 L
.44925 .68305 L
.44846 .68205 L
.44846 .68205 L
.44669 .67988 L
.44669 .67988 L
.44623 .67932 L
.44623 .67932 L
.44479 .67764 L
.44479 .67764 L
.44323 .67586 L
.44323 .67586 L
.44273 .67531 L
.44273 .67531 L
.44047 .67287 L
.44047 .67287 L
.44026 .67264 L
.44026 .67264 L
.43799 .6703 L
.43799 .6703 L
.43731 .66961 L
.43731 .66961 L
.43522 .66755 L
.43522 .66755 L
.43437 .66674 L
.43437 .66674 L
.43206 .66457 L
.43206 .66457 L
.43146 .66401 L
.43146 .66401 L
.42855 .6614 L
.42855 .6614 L
.42838 .66126 L
.42838 .66126 L
.42565 .65889 L
.42565 .65889 L
.42388 .65741 L
.42388 .65741 L
.42275 .65647 L
.42275 .65647 L
.41986 .65413 L
.41986 .65413 L
.41779 .65249 L
.41779 .65249 L
.41696 .65184 L
.41696 .65184 L
.41406 .64962 L
.41406 .64962 L
.41116 .64744 L
.41116 .64744 L
.40825 .64531 L
.40825 .64531 L
.40532 .64321 L
.40532 .64321 L
.40313 .64166 L
.40313 .64166 L
.40239 .64114 L
F
.40239 .35945 m
.40106 .36037 L
.40106 .36037 L
.39943 .36149 L
.39943 .36149 L
.39646 .36352 L
.39646 .36352 L
.39347 .36554 L
.39347 .36554 L
.39046 .36754 L
.39046 .36754 L
.38741 .36954 L
.38741 .36954 L
.38509 .37106 L
.38509 .37106 L
.38434 .37153 L
.38434 .37153 L
.38124 .37353 L
.38124 .37353 L
.3781 .37552 L
.3781 .37552 L
.37778 .37573 L
.37778 .37573 L
.37492 .37753 L
.37492 .37753 L
.37199 .37937 L
.37199 .37937 L
.3717 .37955 L
.3717 .37955 L
.36843 .38158 L
.36843 .38158 L
.36701 .38247 L
.36701 .38247 L
.36512 .38362 L
.36512 .38362 L
.36257 .3852 L
.36257 .3852 L
.36175 .38569 L
.36175 .38569 L
.35851 .38767 L
.35851 .38767 L
.35832 .38778 L
.35832 .38778 L
.35483 .38989 L
.35483 .38989 L
.35472 .38996 L
.35472 .38996 L
.35127 .39203 L
.35127 .39203 L
.35115 .39211 L
.35115 .39211 L
.34776 .39414 L
.34776 .39414 L
.34764 .39421 L
.34764 .39421 L
.3445 .39609 L
.3445 .39609 L
.34393 .39642 L
.34393 .39642 L
.34139 .39795 L
.34139 .39795 L
.34014 .39866 L
.34014 .39866 L
.33839 .39972 L
.33839 .39972 L
.33624 .40095 L
.33624 .40095 L
.3355 .4014 L
.3355 .4014 L
.33268 .40305 L
.33268 .40305 L
.33225 .40328 L
.33225 .40328 L
.32993 .40467 L
.32993 .40467 L
.32815 .40566 L
.32815 .40566 L
.32728 .40619 L
.32728 .40619 L
.32466 .4077 L
.32466 .4077 L
.32392 .4081 L
.32392 .4081 L
.32211 .40918 L
.32211 .40918 L
.31963 .41055 L
.31963 .41055 L
.31957 .41059 L
.31957 .41059 L
.31715 .41201 L
.31715 .41201 L
.31507 .41314 L
.31507 .41314 L
.31478 .41331 L
.31478 .41331 L
.31238 .41471 L
.31238 .41471 L
.3104 .41575 L
.3104 .41575 L
.31009 .41594 L
.31009 .41594 L
.30776 .41729 L
.30776 .41729 L
.30557 .41844 L
.30557 .41844 L
.30554 .41846 L
.30554 .41846 L
.30327 .41978 L
.30327 .41978 L
.30109 .42095 L
.30109 .42095 L
.30053 .42121 L
.30053 .42121 L
.29891 .42215 L
.29891 .42215 L
.29675 .42336 L
.29675 .42336 L
.29528 .42406 L
.29528 .42406 L
.29465 .42442 L
.29465 .42442 L
.29252 .42564 L
.29252 .42564 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .42779 L
.2884 .42779 L
.28633 .42896 L
.28633 .42896 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.2803 .43212 L
.2803 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43695 L
.27062 .43695 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36023 L
.18885 .36023 L
.19004 .3543 L
.19004 .3543 L
.19014 .35365 L
.19014 .35365 L
.19097 .34828 L
.19097 .34828 L
.19121 .34687 L
.19121 .34687 L
.19158 .3435 L
.19158 .3435 L
.19209 .33917 L
.19209 .33917 L
.1921 .33903 L
.1921 .33903 L
.19236 .33514 L
.19236 .33514 L
.19265 .33128 L
.19265 .33128 L
.19266 .33118 L
.19266 .33118 L
.19274 .32784 L
.19274 .32784 L
.19283 .32447 L
.19283 .32447 L
.19288 .32281 L
.19288 .32281 L
.19285 .32125 L
.19285 .32125 L
.19279 .31821 L
.19279 .31821 L
.19273 .31522 L
.19273 .31522 L
.19271 .31402 L
.19271 .31402 L
.19261 .31236 L
.19261 .31236 L
.19243 .30962 L
.19243 .30962 L
.19203 .30725 L
.19203 .30725 L
.19209 .30471 L
.19209 .30471 L
.19204 .30426 L
.19204 .30426 L
.19177 .30173 L
.19177 .30173 L
.19109 .29986 L
.19109 .29986 L
.19105 .29701 L
.19105 .29701 L
.19097 .29479 L
.19097 .29479 L
.19091 .29436 L
.19091 .29436 L
.19056 .29201 L
.19056 .29201 L
.18979 .29031 L
.18979 .29031 L
.18962 .28775 L
.18962 .28775 L
.18942 .28523 L
.18942 .28523 L
.18932 .28417 L
.18932 .28417 L
.1891 .28291 L
.1891 .28291 L
.18826 .28134 L
.18826 .28134 L
.18794 .27904 L
.18794 .27904 L
.18768 .27666 L
.18768 .27666 L
.18742 .27431 L
.18742 .27431 L
.18724 .27286 L
.18724 .27286 L
.1869 .27231 L
.1869 .27231 L
.18629 .27046 L
.18629 .27046 L
.1859 .26831 L
.1859 .26831 L
.18562 .26603 L
.18562 .26603 L
.18536 .26371 L
.18536 .26371 L
.18512 .2614 L
.18512 .2614 L
.18508 .26104 L
.18508 .26104 L
.18445 .25965 L
.18445 .25965 L
.18403 .25759 L
.18403 .25759 L
.1838 .25528 L
.1838 .25528 L
.18367 .25286 L
.18367 .25286 L
.1836 .25038 L
.1836 .25038 L
.18357 .24928 L
.18357 .24928 L
.18348 .24797 L
.18348 .24797 L
.18278 .24631 L
.18278 .24631 L
.18284 .24369 L
.18284 .24369 L
.18312 .24084 L
.18312 .24084 L
.18347 .2382 L
.18347 .2382 L
.18349 .23789 L
.18349 .23789 L
.18376 .23508 L
.18376 .23508 L
.1842 .2321 L
.1842 .2321 L
.18472 .22904 L
.18472 .22904 L
.18504 .22819 L
.18504 .22819 L
.18592 .22524 L
.18592 .22524 L
.18776 .22076 L
.18776 .22076 L
.18842 .2195 L
.18842 .2195 L
.19412 .21279 L
.19412 .21279 L
.19648 .21131 L
.19648 .21131 L
.19993 .21 L
.19993 .21 L
.20261 .20953 L
.20261 .20953 L
.2033 .20947 L
.2033 .20947 L
.20497 .20939 L
.20497 .20939 L
.20709 .2095 L
.20709 .2095 L
.20904 .20979 L
.20904 .20979 L
.21086 .21022 L
.21086 .21022 L
.21259 .21074 L
.21259 .21074 L
.21424 .21134 L
.21424 .21134 L
.21583 .212 L
.21583 .212 L
.21735 .21273 L
.21735 .21273 L
.21882 .21351 L
.21882 .21351 L
.22024 .21434 L
.22024 .21434 L
.22028 .21437 L
.22028 .21437 L
.22161 .21522 L
.22161 .21522 L
.22294 .21615 L
.22294 .21615 L
.22422 .21712 L
.22422 .21712 L
.22546 .21813 L
.22546 .21813 L
.22666 .21917 L
.22666 .21917 L
.22782 .22026 L
.22782 .22026 L
.22894 .22139 L
.22894 .22139 L
.23003 .22255 L
.23003 .22255 L
.23107 .22374 L
.23107 .22374 L
.23209 .22498 L
.23209 .22498 L
.23306 .22624 L
.23306 .22624 L
.234 .22754 L
.234 .22754 L
.23491 .22888 L
.23491 .22888 L
.23572 .23014 L
.23572 .23014 L
.23579 .23024 L
.23579 .23024 L
.23662 .23165 L
.23662 .23165 L
.23742 .23309 L
.23742 .23309 L
.23818 .23457 L
.23818 .23457 L
.23891 .23608 L
.23891 .23608 L
.23961 .23762 L
.23961 .23762 L
.24027 .2392 L
.24027 .2392 L
.2409 .24082 L
.2409 .24082 L
.2415 .24247 L
.2415 .24247 L
.24207 .24415 L
.24207 .24415 L
.24262 .24585 L
.24262 .24585 L
.24314 .24759 L
.24314 .24759 L
.2435 .24884 L
.2435 .24884 L
.24363 .24936 L
.24363 .24936 L
.24405 .2512 L
.24405 .2512 L
.24444 .25308 L
.24444 .25308 L
.24479 .255 L
.24479 .255 L
.24513 .25695 L
.24513 .25695 L
.24544 .25892 L
.24544 .25892 L
.24576 .2609 L
.24576 .2609 L
.24583 .26135 L
.24583 .26135 L
.24599 .26298 L
.24599 .26298 L
.24615 .26514 L
.24615 .26514 L
.2463 .26732 L
.2463 .26732 L
.24644 .26953 L
.24644 .26953 L
.2466 .27171 L
.2466 .27171 L
.24662 .2719 L
.24662 .2719 L
.24662 .27407 L
.24662 .27407 L
.24659 .2765 L
.24659 .2765 L
.24656 .27894 L
.24656 .27894 L
.2466 .28131 L
.2466 .28131 L
.2466 .28132 L
.2466 .28132 L
.24641 .28397 L
.24641 .28397 L
.24621 .28668 L
.24621 .28668 L
.24607 .28931 L
.24607 .28931 L
.24607 .28999 L
.24607 .28999 L
.2458 .29214 L
.2458 .29214 L
.24541 .29514 L
.24541 .29514 L
.24518 .29798 L
.24518 .29798 L
.24518 .2981 L
.24518 .2981 L
.24462 .30125 L
.24462 .30125 L
.2441 .30453 L
.2441 .30453 L
.244 .30577 L
.244 .30577 L
.24354 .3079 L
.24354 .3079 L
.24278 .3116 L
.24278 .3116 L
.2426 .31308 L
.2426 .31308 L
.24203 .31534 L
.24203 .31534 L
.24108 .31943 L
.24108 .31943 L
.24101 .32009 L
.24101 .32009 L
.2399 .32396 L
.2399 .32396 L
.23924 .32686 L
.23924 .32686 L
.23867 .32866 L
.23867 .32866 L
.23732 .33341 L
.23732 .33341 L
.23712 .33401 L
.23712 .33401 L
.23525 .33979 L
.23525 .33979 L
.23501 .34045 L
.23501 .34045 L
.23304 .346 L
.23304 .346 L
.23185 .34902 L
.23185 .34902 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40613 L
.24385 .40613 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39145 L
.25841 .39145 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38354 L
.26567 .38354 L
.26923 .3795 L
.26923 .3795 L
.26992 .37872 L
.26992 .37872 L
.27288 .37528 L
.27288 .37528 L
.27495 .37284 L
.27495 .37284 L
.27642 .37105 L
.27642 .37105 L
.27989 .36682 L
.27989 .36682 L
.28166 .36462 L
.28166 .36462 L
.28328 .36258 L
.28328 .36258 L
.28659 .35832 L
.28659 .35832 L
.28985 .35404 L
.28985 .35404 L
.29305 .34973 L
.29305 .34973 L
.2962 .34539 L
.2962 .34539 L
.29931 .34101 L
.29931 .34101 L
.30238 .33658 L
.30238 .33658 L
.30491 .33287 L
.30491 .33287 L
.30543 .3321 L
.30543 .3321 L
.30845 .32757 L
.30845 .32757 L
.31096 .32372 L
.31096 .32372 L
.31145 .32297 L
.31145 .32297 L
.31444 .31831 L
.31444 .31831 L
.31534 .31687 L
.31534 .31687 L
.31743 .31357 L
.31743 .31357 L
.31898 .31107 L
.31898 .31107 L
.32042 .30876 L
.32042 .30876 L
.32218 .3059 L
.32218 .3059 L
.32343 .30388 L
.32343 .30388 L
.32508 .30116 L
.32508 .30116 L
.32646 .29892 L
.32646 .29892 L
.32777 .29673 L
.32777 .29673 L
.32952 .29388 L
.32952 .29388 L
.33032 .29255 L
.33032 .29255 L
.33263 .28877 L
.33263 .28877 L
.33277 .28853 L
.33277 .28853 L
.33511 .2847 L
.33511 .2847 L
.3358 .2836 L
.3358 .2836 L
.3374 .28099 L
.3374 .28099 L
.33904 .27837 L
.33904 .27837 L
.33967 .27736 L
.33967 .27736 L
.34192 .27381 L
.34192 .27381 L
.34238 .27311 L
.34238 .27311 L
.34415 .27035 L
.34415 .27035 L
.34583 .26782 L
.34583 .26782 L
.34642 .26692 L
.34642 .26692 L
.34871 .26353 L
.34871 .26353 L
.3494 .26255 L
.3494 .26255 L
.35104 .26019 L
.35104 .26019 L
.35312 .25731 L
.35312 .25731 L
.35346 .25684 L
.35346 .25684 L
.35594 .25352 L
.35594 .25352 L
.35701 .25215 L
.35701 .25215 L
.35853 .2502 L
.35853 .2502 L
.36108 .2471 L
.36108 .2471 L
.36129 .24684 L
.36129 .24684 L
.36418 .24348 L
.36418 .24348 L
.36535 .24219 L
.36535 .24219 L
.36728 .24007 L
.36728 .24007 L
.36982 .23748 L
.36982 .23748 L
.37068 .23659 L
.37068 .23659 L
.37446 .23301 L
.37446 .23301 L
.37449 .23298 L
.37449 .23298 L
.37865 .22934 L
.37865 .22934 L
.37938 .22875 L
.37938 .22875 L
.38354 .22547 L
.38354 .22547 L
.38447 .22479 L
.38447 .22479 L
.38957 .22128 L
.38957 .22128 L
.38976 .22116 L
.38976 .22116 L
.39524 .21787 L
.39524 .21787 L
.39747 .21658 L
.39747 .21658 L
.40091 .21495 L
.40091 .21495 L
.40676 .21246 L
.40676 .21246 L
.41277 .21045 L
.41277 .21045 L
.41895 .209 L
.41895 .209 L
.42429 .20825 L
.42429 .20825 L
.42528 .2082 L
.42528 .2082 L
.43124 .20816 L
.43124 .20816 L
.43177 .2082 L
.43177 .2082 L
.43604 .2087 L
.43604 .2087 L
.4384 .20917 L
.4384 .20917 L
.4398 .20952 L
.4398 .20952 L
.44294 .2105 L
.44294 .2105 L
.44516 .21138 L
.44516 .21138 L
.44565 .21159 L
.44565 .21159 L
.44803 .21277 L
.44803 .21277 L
.45016 .214 L
.45016 .214 L
.45207 .21528 L
.45207 .21528 L
.45207 .21528 L
.45207 .21528 L
.45381 .2166 L
.45381 .2166 L
.4554 .21795 L
.4554 .21795 L
.45686 .21933 L
.45686 .21933 L
.45821 .22073 L
.45821 .22073 L
.45915 .22181 L
.45915 .22181 L
.45945 .22216 L
.45945 .22216 L
.46059 .22359 L
.46059 .22359 L
.46165 .22505 L
.46165 .22505 L
.46264 .22652 L
.46264 .22652 L
.46355 .22799 L
.46355 .22799 L
.46439 .22948 L
.46439 .22948 L
.46517 .23098 L
.46517 .23098 L
.46589 .23249 L
.46589 .23249 L
.46655 .23401 L
.46655 .23401 L
.46668 .23431 L
.46668 .23431 L
.46716 .23553 L
.46716 .23553 L
.46772 .23706 L
.46772 .23706 L
.46824 .2386 L
.46824 .2386 L
.4687 .24014 L
.4687 .24014 L
.46913 .24169 L
.46913 .24169 L
.46951 .24325 L
.46951 .24325 L
.46985 .2448 L
.46985 .2448 L
.47015 .24637 L
.47015 .24637 L
.47041 .24794 L
.47041 .24794 L
.47063 .24951 L
.47063 .24951 L
.47082 .25109 L
.47082 .25109 L
.47097 .25267 L
.47097 .25267 L
.47108 .25425 L
.47108 .25425 L
.47116 .25584 L
.47116 .25584 L
.47121 .25744 L
.47121 .25744 L
.47122 .25904 L
.47122 .25904 L
.4712 .26064 L
.4712 .26064 L
.47114 .26225 L
.47114 .26225 L
.47106 .26386 L
.47106 .26386 L
.47094 .26547 L
.47094 .26547 L
.4708 .26693 L
.4708 .26693 L
.47078 .26709 L
.47078 .26709 L
.47059 .26872 L
.47059 .26872 L
.47037 .27035 L
.47037 .27035 L
.47012 .27198 L
.47012 .27198 L
.46983 .27362 L
.46983 .27362 L
.46951 .27527 L
.46951 .27527 L
.46915 .27692 L
.46915 .27692 L
.46876 .27858 L
.46876 .27858 L
.46833 .28025 L
.46833 .28025 L
.46798 .28155 L
.46798 .28155 L
.46787 .28192 L
.46787 .28192 L
.46737 .2836 L
.46737 .2836 L
.46683 .28529 L
.46683 .28529 L
.46626 .28699 L
.46626 .28699 L
.46564 .2887 L
.46564 .2887 L
.46498 .29042 L
.46498 .29042 L
.46484 .29077 L
.46484 .29077 L
.46428 .29215 L
.46428 .29215 L
.46353 .29389 L
.46353 .29389 L
.46274 .29565 L
.46274 .29565 L
.4619 .29742 L
.4619 .29742 L
.46167 .29789 L
.46167 .29789 L
.46101 .29921 L
.46101 .29921 L
.46006 .30102 L
.46006 .30102 L
.45906 .30284 L
.45906 .30284 L
.45851 .30381 L
.45851 .30381 L
.458 .30469 L
.458 .30469 L
.45688 .30657 L
.45688 .30657 L
.45568 .30847 L
.45568 .30847 L
.45539 .30892 L
.45539 .30892 L
.45441 .3104 L
.45441 .3104 L
.45307 .31237 L
.45307 .31237 L
.4523 .31344 L
.4523 .31344 L
.45163 .31438 L
.45163 .31438 L
.4501 .31643 L
.4501 .31643 L
.44925 .31753 L
.44925 .31753 L
.44846 .31854 L
.44846 .31854 L
.44669 .3207 L
.44669 .3207 L
.44623 .32126 L
.44623 .32126 L
.44479 .32295 L
.44479 .32295 L
.44323 .32472 L
.44323 .32472 L
.44273 .32528 L
.44273 .32528 L
.44047 .32771 L
.44047 .32771 L
.44026 .32794 L
.44026 .32794 L
.43799 .33028 L
.43799 .33028 L
.43731 .33097 L
.43731 .33097 L
.43522 .33303 L
.43522 .33303 L
.43437 .33384 L
.43437 .33384 L
.43206 .33601 L
.43206 .33601 L
.43146 .33657 L
.43146 .33657 L
.42855 .33918 L
.42855 .33918 L
.42838 .33932 L
.42838 .33932 L
.42565 .34169 L
.42565 .34169 L
.42388 .34318 L
.42388 .34318 L
.42275 .34411 L
.42275 .34411 L
.41986 .34646 L
.41986 .34646 L
.41779 .34809 L
.41779 .34809 L
.41696 .34874 L
.41696 .34874 L
.41406 .35096 L
.41406 .35096 L
.41116 .35314 L
.41116 .35314 L
.40825 .35527 L
.40825 .35527 L
.40532 .35737 L
.40532 .35737 L
.40313 .35892 L
.40313 .35892 L
.40239 .35945 L
F
.996 0 .996 0 k
.43567 .93784 m
.43417 .93845 L
.43417 .93845 L
.43145 .93964 L
.43145 .93964 L
.42891 .94084 L
.42891 .94084 L
.42657 .94206 L
.42657 .94206 L
.42545 .94273 L
.42545 .94273 L
.42477 .94337 L
.42477 .94337 L
.42344 .94475 L
.42344 .94475 L
.42221 .94615 L
.42221 .94615 L
.42109 .94757 L
.42109 .94757 L
.4201 .94901 L
.4201 .94901 L
.41923 .95046 L
.41923 .95046 L
.41849 .95194 L
.41849 .95194 L
.41789 .95345 L
.41789 .95345 L
.41742 .95498 L
.41742 .95498 L
.41706 .95653 L
.41706 .95653 L
.41677 .95809 L
.41677 .95809 L
.41651 .95965 L
.41651 .95965 L
.41624 .96122 L
.41624 .96122 L
.41609 .96281 L
.41609 .96281 L
.42162 .96536 L
.42162 .96536 L
.43045 .96519 L
.43045 .96519 L
.43075 .96363 L
.43075 .96363 L
.43097 .96206 L
.43097 .96206 L
.43129 .9605 L
.43129 .9605 L
.43175 .95896 L
.43175 .95896 L
.43236 .95745 L
.43236 .95745 L
.43294 .95628 L
.43294 .95628 L
.43333 .95599 L
.43333 .95599 L
.43555 .9547 L
.43555 .9547 L
.43793 .95343 L
.43793 .95343 L
.43983 .95209 L
.43983 .95209 L
.4412 .95067 L
.4412 .95067 L
.44221 .9492 L
.44221 .9492 L
.443 .9477 L
.443 .9477 L
.44364 .94618 L
.44364 .94618 L
.44413 .94464 L
.44413 .94464 L
.44416 .94452 L
.44416 .94452 L
.44462 .9431 L
.44462 .9431 L
.44453 .94154 L
.44453 .94154 L
.44453 .94149 L
.44453 .94149 L
.44424 .93985 L
.44424 .93985 L
.43567 .93784 L
F
.43567 .06274 m
.43417 .06213 L
.43417 .06213 L
.43145 .06095 L
.43145 .06095 L
.42891 .05974 L
.42891 .05974 L
.42657 .05852 L
.42657 .05852 L
.42545 .05786 L
.42545 .05786 L
.42477 .05721 L
.42477 .05721 L
.42344 .05583 L
.42344 .05583 L
.42221 .05443 L
.42221 .05443 L
.42109 .05301 L
.42109 .05301 L
.4201 .05158 L
.4201 .05158 L
.41923 .05012 L
.41923 .05012 L
.41849 .04864 L
.41849 .04864 L
.41789 .04713 L
.41789 .04713 L
.41742 .04561 L
.41742 .04561 L
.41706 .04406 L
.41706 .04406 L
.41677 .04249 L
.41677 .04249 L
.41651 .04093 L
.41651 .04093 L
.41624 .03936 L
.41624 .03936 L
.41609 .03778 L
.41609 .03778 L
.42162 .03523 L
.42162 .03523 L
.43045 .03539 L
.43045 .03539 L
.43075 .03695 L
.43075 .03695 L
.43097 .03852 L
.43097 .03852 L
.43129 .04008 L
.43129 .04008 L
.43175 .04162 L
.43175 .04162 L
.43236 .04314 L
.43236 .04314 L
.43294 .0443 L
.43294 .0443 L
.43333 .0446 L
.43333 .0446 L
.43555 .04588 L
.43555 .04588 L
.43793 .04715 L
.43793 .04715 L
.43983 .0485 L
.43983 .0485 L
.4412 .04992 L
.4412 .04992 L
.44221 .05139 L
.44221 .05139 L
.443 .05289 L
.443 .05289 L
.44364 .05441 L
.44364 .05441 L
.44413 .05595 L
.44413 .05595 L
.44416 .05607 L
.44416 .05607 L
.44462 .05748 L
.44462 .05748 L
.44453 .05904 L
.44453 .05904 L
.44453 .0591 L
.44453 .0591 L
.44424 .06073 L
.44424 .06073 L
.43567 .06274 L
F
0 .996 .365 .001 k
.43475 .94405 m
.42695 .94374 L
.42695 .94374 L
.42517 .94436 L
.42517 .94436 L
.42445 .94493 L
.42445 .94493 L
.42296 .94628 L
.42296 .94628 L
.42165 .94767 L
.42165 .94767 L
.42052 .94908 L
.42052 .94908 L
.41954 .95052 L
.41954 .95052 L
.41872 .95199 L
.41872 .95199 L
.41806 .95348 L
.41806 .95348 L
.41754 .955 L
.41754 .955 L
.41714 .95654 L
.41714 .95654 L
.41683 .9581 L
.41683 .9581 L
.41655 .95966 L
.41655 .95966 L
.41626 .96122 L
.41626 .96122 L
.41611 .96281 L
.41611 .96281 L
.42162 .96535 L
.42162 .96535 L
.43042 .96519 L
.43042 .96519 L
.43071 .96362 L
.43071 .96362 L
.43092 .96205 L
.43092 .96205 L
.43121 .96049 L
.43121 .96049 L
.43163 .95894 L
.43163 .95894 L
.43216 .95742 L
.43216 .95742 L
.43281 .95591 L
.43281 .95591 L
.43306 .95546 L
.43306 .95546 L
.43406 .95449 L
.43406 .95449 L
.43561 .95311 L
.43561 .95311 L
.43682 .95167 L
.43682 .95167 L
.43757 .95017 L
.43757 .95017 L
.43785 .94861 L
.43785 .94861 L
.43763 .94698 L
.43763 .94698 L
.43655 .94522 L
.43655 .94522 L
.43475 .94405 L
F
.43475 .05653 m
.42695 .05685 L
.42695 .05685 L
.42517 .05622 L
.42517 .05622 L
.42445 .05565 L
.42445 .05565 L
.42296 .0543 L
.42296 .0543 L
.42165 .05291 L
.42165 .05291 L
.42052 .0515 L
.42052 .0515 L
.41954 .05006 L
.41954 .05006 L
.41872 .0486 L
.41872 .0486 L
.41806 .0471 L
.41806 .0471 L
.41754 .04558 L
.41754 .04558 L
.41714 .04404 L
.41714 .04404 L
.41683 .04248 L
.41683 .04248 L
.41655 .04092 L
.41655 .04092 L
.41626 .03936 L
.41626 .03936 L
.41611 .03777 L
.41611 .03777 L
.42162 .03523 L
.42162 .03523 L
.43042 .03539 L
.43042 .03539 L
.43071 .03696 L
.43071 .03696 L
.43092 .03853 L
.43092 .03853 L
.43121 .04009 L
.43121 .04009 L
.43163 .04164 L
.43163 .04164 L
.43216 .04316 L
.43216 .04316 L
.43281 .04467 L
.43281 .04467 L
.43306 .04512 L
.43306 .04512 L
.43406 .0461 L
.43406 .0461 L
.43561 .04748 L
.43561 .04748 L
.43682 .04891 L
.43682 .04891 L
.43757 .05041 L
.43757 .05041 L
.43785 .05197 L
.43785 .05197 L
.43763 .05361 L
.43763 .05361 L
.43655 .05536 L
.43655 .05536 L
.43475 .05653 L
F
.009 .996 0 0 k
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93794 L
.33752 .93794 L
.33751 .93797 L
.33751 .93797 L
.33688 .9394 L
.33688 .9394 L
.33622 .94085 L
.33622 .94085 L
.32721 .93741 L
.32721 .93741 L
.31864 .9339 L
.31864 .9339 L
.31952 .93254 L
.31952 .93254 L
.32112 .93149 L
.32112 .93149 L
.32446 .93115 L
.32446 .93115 L
.32667 .93033 L
.32667 .93033 L
.3278 .92908 L
.3278 .92908 L
.3287 .92773 L
.3287 .92773 L
.32968 .92641 L
.32968 .92641 L
.33113 .92528 L
.33113 .92528 L
.33216 .92491 L
.33216 .92491 L
.33268 .92418 L
.33268 .92418 L
.34166 .92681 L
.34166 .92681 L
.3416 .9276 L
.3416 .9276 L
.34145 .92924 L
.34145 .92924 L
.34151 .93096 L
.34151 .93096 L
.34915 .93428 L
.34915 .93428 L
.35018 .93405 L
.35018 .93405 L
.35277 .93326 L
.35277 .93326 L
.35469 .93224 L
.35469 .93224 L
.35608 .93103 L
.35608 .93103 L
.35712 .9297 L
.35712 .9297 L
.35797 .92831 L
.35797 .92831 L
.35868 .92687 L
.35868 .92687 L
.35932 .92541 L
.35932 .92541 L
.35991 .92393 L
.35991 .92393 L
.36048 .92245 L
.36048 .92245 L
.36103 .92096 L
.36103 .92096 L
.36158 .91947 L
.36158 .91947 L
.36213 .91798 L
.36213 .91798 L
.36271 .91649 L
.36271 .91649 L
.3633 .91502 L
.3633 .91502 L
.36392 .91355 L
.36392 .91355 L
.36458 .9121 L
.36458 .9121 L
.36626 .91098 L
.36626 .91098 L
.36654 .9094 L
.36654 .9094 L
.36707 .9079 L
.36707 .9079 L
.36776 .90645 L
.36776 .90645 L
.36858 .90505 L
.36858 .90505 L
.36894 .9045 L
.36894 .9045 L
.36955 .90369 L
.36955 .90369 L
.37061 .90237 L
.37061 .90237 L
.37175 .90107 L
.37175 .90107 L
.37296 .89979 L
.37296 .89979 L
.37231 .89791 L
.37231 .89791 L
.3741 .89681 L
.3741 .89681 L
.376 .89575 L
.376 .89575 L
.37801 .89472 L
.37801 .89472 L
.38012 .8937 L
.38012 .8937 L
.38172 .89297 L
.38172 .89297 L
.38225 .89269 L
.38225 .89269 L
.38435 .89166 L
.38435 .89166 L
.38662 .89067 L
.38662 .89067 L
.38907 .88972 L
.38907 .88972 L
.39173 .88882 L
.39173 .88882 L
.3918 .88881 L
.3918 .88881 L
.39491 .88805 L
.39491 .88805 L
.39853 .88738 L
.39853 .88738 L
.40098 .88704 L
.40098 .88704 L
.4029 .88686 L
.4029 .88686 L
.40893 .8867 L
.40893 .8867 L
.40964 .88672 L
.40964 .88672 L
.41797 .88753 L
.41797 .88753 L
.42604 .88945 L
.42604 .88945 L
.43055 .89118 L
.43055 .89118 L
.43389 .8928 L
.43389 .8928 L
.43451 .89347 L
.43451 .89347 L
.43719 .89552 L
.43719 .89552 L
.43959 .8975 L
.43959 .8975 L
.44135 .89937 L
.44135 .89937 L
.44135 .89937 L
.44135 .89937 L
.44226 .90111 L
.44226 .90111 L
.44282 .9028 L
.44282 .9028 L
.44306 .90443 L
.44306 .90443 L
.443 .90603 L
.443 .90603 L
.44265 .90759 L
.44265 .90759 L
.442 .9091 L
.442 .9091 L
.44103 .91056 L
.44103 .91056 L
.4397 .91197 L
.4397 .91197 L
.43945 .91219 L
.43945 .91219 L
.43762 .91327 L
.43762 .91327 L
.43499 .91447 L
.43499 .91447 L
.43206 .91561 L
.43206 .91561 L
.4299 .91637 L
.4299 .91637 L
.42869 .91665 L
.42869 .91665 L
.42498 .91761 L
.42498 .91761 L
.42166 .91861 L
.42166 .91861 L
.4204 .91902 L
.4204 .91902 L
.41839 .9196 L
.41839 .9196 L
.41529 .92061 L
.41529 .92061 L
.41244 .92164 L
.41244 .92164 L
.41056 .92239 L
.41056 .92239 L
.40972 .92269 L
.40972 .92269 L
.40698 .92372 L
.40698 .92372 L
.40439 .92477 L
.40439 .92477 L
.40194 .92584 L
.40194 .92584 L
.40029 .92659 L
.40029 .92659 L
.39945 .92689 L
.39945 .92689 L
.39662 .92784 L
.39662 .92784 L
.39388 .92881 L
.39388 .92881 L
.39135 .92981 L
.39135 .92981 L
.38983 .93047 L
.38983 .93047 L
.38877 .93079 L
.38877 .93079 L
.38534 .93153 L
.38534 .93153 L
.38213 .93231 L
.38213 .93231 L
.37966 .93327 L
.37966 .93327 L
.37934 .93343 L
.37934 .93343 L
.37841 .93457 L
.37841 .93457 L
.37729 .93591 L
.37729 .93591 L
.37592 .93717 L
.37592 .93717 L
.37303 .93799 L
.37303 .93799 L
.36822 .9377 L
.36822 .9377 L
.36731 .93795 L
.36731 .93795 L
.36537 .93902 L
.36537 .93902 L
.36449 .9404 L
.36449 .9404 L
.36445 .94205 L
.36445 .94205 L
.36505 .9439 L
.36505 .9439 L
.36563 .94573 L
.36563 .94573 L
.3656 .94637 L
.3656 .94637 L
.37511 .9486 L
.37511 .9486 L
.37487 .95007 L
.37487 .95007 L
.37441 .95159 L
.37441 .95159 L
.38289 .95551 L
.38289 .95551 L
.38292 .95716 L
.38292 .95716 L
.37306 .95616 L
.37306 .95616 L
.37283 .95677 L
.37283 .95677 L
.36302 .9549 L
.36302 .9549 L
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33751 .06262 L
.33751 .06262 L
.33688 .06118 L
.33688 .06118 L
.33622 .05973 L
.33622 .05973 L
.32721 .06317 L
.32721 .06317 L
.31864 .06668 L
.31864 .06668 L
.31952 .06804 L
.31952 .06804 L
.32112 .06909 L
.32112 .06909 L
.32446 .06943 L
.32446 .06943 L
.32667 .07025 L
.32667 .07025 L
.3278 .07151 L
.3278 .07151 L
.3287 .07286 L
.3287 .07286 L
.32968 .07417 L
.32968 .07417 L
.33113 .0753 L
.33113 .0753 L
.33216 .07567 L
.33216 .07567 L
.33268 .0764 L
.33268 .0764 L
.34166 .07377 L
.34166 .07377 L
.3416 .07298 L
.3416 .07298 L
.34145 .07134 L
.34145 .07134 L
.34151 .06963 L
.34151 .06963 L
.34915 .0663 L
.34915 .0663 L
.35018 .06653 L
.35018 .06653 L
.35277 .06732 L
.35277 .06732 L
.35469 .06835 L
.35469 .06835 L
.35608 .06956 L
.35608 .06956 L
.35712 .07088 L
.35712 .07088 L
.35797 .07227 L
.35797 .07227 L
.35868 .07371 L
.35868 .07371 L
.35932 .07517 L
.35932 .07517 L
.35991 .07665 L
.35991 .07665 L
.36048 .07813 L
.36048 .07813 L
.36103 .07962 L
.36103 .07962 L
.36158 .08112 L
.36158 .08112 L
.36213 .0826 L
.36213 .0826 L
.36271 .08409 L
.36271 .08409 L
.3633 .08556 L
.3633 .08556 L
.36392 .08703 L
.36392 .08703 L
.36458 .08849 L
.36458 .08849 L
.36626 .08961 L
.36626 .08961 L
.36654 .09119 L
.36654 .09119 L
.36707 .09269 L
.36707 .09269 L
.36776 .09413 L
.36776 .09413 L
.36858 .09553 L
.36858 .09553 L
.36894 .09608 L
.36894 .09608 L
.36955 .09689 L
.36955 .09689 L
.37061 .09821 L
.37061 .09821 L
.37175 .09952 L
.37175 .09952 L
.37296 .1008 L
.37296 .1008 L
.37231 .10267 L
.37231 .10267 L
.3741 .10377 L
.3741 .10377 L
.376 .10483 L
.376 .10483 L
.37801 .10587 L
.37801 .10587 L
.38012 .10688 L
.38012 .10688 L
.38172 .10761 L
.38172 .10761 L
.38225 .10789 L
.38225 .10789 L
.38435 .10893 L
.38435 .10893 L
.38662 .10992 L
.38662 .10992 L
.38907 .11086 L
.38907 .11086 L
.39173 .11176 L
.39173 .11176 L
.3918 .11177 L
.3918 .11177 L
.39491 .11253 L
.39491 .11253 L
.39853 .11321 L
.39853 .11321 L
.40098 .11354 L
.40098 .11354 L
.4029 .11372 L
.4029 .11372 L
.40893 .11389 L
.40893 .11389 L
.40964 .11386 L
.40964 .11386 L
.41797 .11306 L
.41797 .11306 L
.42604 .11114 L
.42604 .11114 L
.43055 .10941 L
.43055 .10941 L
.43389 .10778 L
.43389 .10778 L
.43451 .10711 L
.43451 .10711 L
.43719 .10506 L
.43719 .10506 L
.43959 .10308 L
.43959 .10308 L
.44135 .10121 L
.44135 .10121 L
.44135 .10121 L
.44135 .10121 L
.44226 .09947 L
.44226 .09947 L
.44282 .09779 L
.44282 .09779 L
.44306 .09615 L
.44306 .09615 L
.443 .09455 L
.443 .09455 L
.44265 .093 L
.44265 .093 L
.442 .09149 L
.442 .09149 L
.44103 .09002 L
.44103 .09002 L
.4397 .08861 L
.4397 .08861 L
.43945 .08839 L
.43945 .08839 L
.43762 .08731 L
.43762 .08731 L
.43499 .08611 L
.43499 .08611 L
.43206 .08498 L
.43206 .08498 L
.4299 .08422 L
.4299 .08422 L
.42869 .08393 L
.42869 .08393 L
.42498 .08297 L
.42498 .08297 L
.42166 .08197 L
.42166 .08197 L
.4204 .08156 L
.4204 .08156 L
.41839 .08098 L
.41839 .08098 L
.41529 .07998 L
.41529 .07998 L
.41244 .07894 L
.41244 .07894 L
.41056 .07819 L
.41056 .07819 L
.40972 .07789 L
.40972 .07789 L
.40698 .07686 L
.40698 .07686 L
.40439 .07581 L
.40439 .07581 L
.40194 .07474 L
.40194 .07474 L
.40029 .07399 L
.40029 .07399 L
.39945 .07369 L
.39945 .07369 L
.39662 .07274 L
.39662 .07274 L
.39388 .07178 L
.39388 .07178 L
.39135 .07077 L
.39135 .07077 L
.38983 .07011 L
.38983 .07011 L
.38877 .06979 L
.38877 .06979 L
.38534 .06906 L
.38534 .06906 L
.38213 .06828 L
.38213 .06828 L
.37966 .06731 L
.37966 .06731 L
.37934 .06715 L
.37934 .06715 L
.37841 .06601 L
.37841 .06601 L
.37729 .06468 L
.37729 .06468 L
.37592 .06341 L
.37592 .06341 L
.37303 .06259 L
.37303 .06259 L
.36822 .06288 L
.36822 .06288 L
.36731 .06264 L
.36731 .06264 L
.36537 .06157 L
.36537 .06157 L
.36449 .06018 L
.36449 .06018 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05421 L
.3656 .05421 L
.37511 .05198 L
.37511 .05198 L
.37487 .05051 L
.37487 .05051 L
.37441 .04899 L
.37441 .04899 L
.38289 .04507 L
.38289 .04507 L
.38292 .04342 L
.38292 .04342 L
.37306 .04442 L
.37306 .04442 L
.37283 .04381 L
.37283 .04381 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
0 .425 .996 0 k
.43116 .96836 m
.42161 .96542 L
.42161 .96542 L
.41184 .96525 L
.41184 .96525 L
.4118 .96686 L
.4118 .96686 L
.42097 .96919 L
.42097 .96919 L
.43091 .97008 L
.43091 .97008 L
.43091 .97006 L
.43091 .97006 L
.43114 .96851 L
.43114 .96851 L
.43116 .96836 L
F
.43116 .03222 m
.42161 .03516 L
.42161 .03516 L
.41184 .03534 L
.41184 .03534 L
.4118 .03373 L
.4118 .03373 L
.42097 .0314 L
.42097 .0314 L
.43091 .03051 L
.43091 .03051 L
.43091 .03052 L
.43091 .03052 L
.43114 .03208 L
.43114 .03208 L
.43116 .03222 L
F
.229 .996 0 0 k
.44135 .89937 m
.44135 .89937 L
.44135 .89937 L
.44135 .89937 L
F
.44135 .10121 m
.44135 .10121 L
.44135 .10121 L
.44135 .10121 L
F
.996 0 .767 0 k
.42161 .96542 m
.41184 .96525 L
.41184 .96525 L
.4118 .96686 L
.4118 .96686 L
.42097 .96919 L
.42097 .96919 L
.4309 .97008 L
.4309 .97008 L
.43113 .96851 L
.43113 .96851 L
.42161 .96542 L
F
.42161 .03516 m
.41184 .03534 L
.41184 .03534 L
.4118 .03373 L
.4118 .03373 L
.42097 .0314 L
.42097 .0314 L
.4309 .03051 L
.4309 .03051 L
.43113 .03208 L
.43113 .03208 L
.42161 .03516 L
F
.996 0 .983 0 k
.42161 .96542 m
.41184 .96525 L
.41184 .96525 L
.4118 .96686 L
.4118 .96686 L
.42097 .96919 L
.42097 .96919 L
.4309 .97008 L
.4309 .97008 L
.43113 .9685 L
.43113 .9685 L
.42161 .96542 L
F
.42161 .03516 m
.41184 .03533 L
.41184 .03533 L
.4118 .03373 L
.4118 .03373 L
.42097 .0314 L
.42097 .0314 L
.4309 .03051 L
.4309 .03051 L
.43113 .03208 L
.43113 .03208 L
.42161 .03516 L
F
0 .996 .107 .002 k
.42161 .96542 m
.41185 .96525 L
.41185 .96525 L
.4118 .96686 L
.4118 .96686 L
.42097 .96919 L
.42097 .96919 L
.4309 .97008 L
.4309 .97008 L
.43112 .9685 L
.43112 .9685 L
.42161 .96542 L
F
.42161 .03516 m
.41185 .03533 L
.41185 .03533 L
.4118 .03373 L
.4118 .03373 L
.42097 .0314 L
.42097 .0314 L
.4309 .03051 L
.4309 .03051 L
.43112 .03208 L
.43112 .03208 L
.42161 .03516 L
F
.209 .996 0 0 k
.42161 .96543 m
.41186 .96525 L
.41186 .96525 L
.41181 .96686 L
.41181 .96686 L
.42097 .96919 L
.42097 .96919 L
.43089 .97007 L
.43089 .97007 L
.43111 .9685 L
.43111 .9685 L
.42161 .96543 L
F
.42161 .03516 m
.41186 .03533 L
.41186 .03533 L
.41181 .03373 L
.41181 .03373 L
.42097 .0314 L
.42097 .0314 L
.43089 .03051 L
.43089 .03051 L
.43111 .03208 L
.43111 .03208 L
.42161 .03516 L
F
.679 0 .996 0 k
.42161 .96543 m
.41187 .96525 L
.41187 .96525 L
.41181 .96686 L
.41181 .96686 L
.42097 .96919 L
.42097 .96919 L
.43089 .97007 L
.43089 .97007 L
.4311 .9685 L
.4311 .9685 L
.42161 .96543 L
F
.42161 .03515 m
.41187 .03533 L
.41187 .03533 L
.41181 .03372 L
.41181 .03372 L
.42097 .0314 L
.42097 .0314 L
.43089 .03051 L
.43089 .03051 L
.4311 .03208 L
.4311 .03208 L
.42161 .03515 L
F
.008 0 .996 0 k
.41086 .96829 m
.40187 .96486 L
.40187 .96486 L
.40263 .9634 L
.40263 .9634 L
.41162 .96504 L
.41162 .96504 L
.41169 .96522 L
.41169 .96522 L
.41173 .96684 L
.41173 .96684 L
.42097 .96919 L
.42097 .96919 L
.43065 .97164 L
.43065 .97164 L
.41086 .96829 L
F
.41086 .03229 m
.40187 .03572 L
.40187 .03572 L
.40263 .03718 L
.40263 .03718 L
.41162 .03555 L
.41162 .03555 L
.41169 .03537 L
.41169 .03537 L
.41173 .03374 L
.41173 .03374 L
.42097 .03139 L
.42097 .03139 L
.43065 .02894 L
.43065 .02894 L
.41086 .03229 L
F
0 .996 .251 .002 k
.41087 .9683 m
.4019 .96487 L
.4019 .96487 L
.40272 .96342 L
.40272 .96342 L
.41162 .96506 L
.41162 .96506 L
.41167 .96521 L
.41167 .96521 L
.41172 .96684 L
.41172 .96684 L
.42097 .96919 L
.42097 .96919 L
.43065 .97164 L
.43065 .97164 L
.41087 .9683 L
F
.41087 .03229 m
.4019 .03571 L
.4019 .03571 L
.40272 .03716 L
.40272 .03716 L
.41162 .03552 L
.41162 .03552 L
.41167 .03537 L
.41167 .03537 L
.41172 .03374 L
.41172 .03374 L
.42097 .03139 L
.42097 .03139 L
.43065 .02894 L
.43065 .02894 L
.41087 .03229 L
F
.227 0 .996 0 k
.41087 .9683 m
.40194 .96488 L
.40194 .96488 L
.4028 .96344 L
.4028 .96344 L
.41161 .96509 L
.41161 .96509 L
.41165 .96521 L
.41165 .96521 L
.41171 .96684 L
.41171 .96684 L
.42097 .96919 L
.42097 .96919 L
.43065 .97164 L
.43065 .97164 L
.41087 .9683 L
F
.41087 .03229 m
.40194 .03571 L
.40194 .03571 L
.4028 .03715 L
.4028 .03715 L
.41161 .03549 L
.41161 .03549 L
.41165 .03537 L
.41165 .03537 L
.41171 .03374 L
.41171 .03374 L
.42097 .03139 L
.42097 .03139 L
.43065 .02894 L
.43065 .02894 L
.41087 .03229 L
F
0 .036 .996 .004 k
.41088 .9683 m
.40197 .96488 L
.40197 .96488 L
.40287 .96345 L
.40287 .96345 L
.41161 .96511 L
.41161 .96511 L
.41164 .96521 L
.41164 .96521 L
.4117 .96684 L
.4117 .96684 L
.42097 .96919 L
.42097 .96919 L
.43065 .97164 L
.43065 .97164 L
.41088 .9683 L
F
.41088 .03228 m
.40197 .0357 L
.40197 .0357 L
.40287 .03713 L
.40287 .03713 L
.41161 .03547 L
.41161 .03547 L
.41164 .03537 L
.41164 .03537 L
.4117 .03374 L
.4117 .03374 L
.42097 .03139 L
.42097 .03139 L
.43065 .02894 L
.43065 .02894 L
.41088 .03228 L
F
0 .996 .138 .002 k
.4216 .96543 m
.41189 .96526 L
.41189 .96526 L
.41182 .96686 L
.41182 .96686 L
.42097 .96918 L
.42097 .96918 L
.43088 .97007 L
.43088 .97007 L
.43108 .9685 L
.43108 .9685 L
.4216 .96543 L
F
.4216 .03515 m
.41189 .03533 L
.41189 .03533 L
.41182 .03372 L
.41182 .03372 L
.42097 .0314 L
.42097 .0314 L
.43088 .03051 L
.43088 .03051 L
.43108 .03209 L
.43108 .03209 L
.4216 .03515 L
F
0 .996 .996 0 k
.41089 .9683 m
.402 .96489 L
.402 .96489 L
.40294 .96346 L
.40294 .96346 L
.4116 .96514 L
.4116 .96514 L
.41163 .96521 L
.41163 .96521 L
.4117 .96684 L
.4117 .96684 L
.42097 .96919 L
.42097 .96919 L
.43064 .97164 L
.43064 .97164 L
.41089 .9683 L
F
.41089 .03228 m
.402 .03569 L
.402 .03569 L
.40294 .03712 L
.40294 .03712 L
.4116 .03545 L
.4116 .03545 L
.41163 .03538 L
.41163 .03538 L
.4117 .03375 L
.4117 .03375 L
.42097 .03139 L
.42097 .03139 L
.43064 .02894 L
.43064 .02894 L
.41089 .03228 L
F
.996 .938 0 0 k
.41089 .9683 m
.40202 .96489 L
.40202 .96489 L
.40299 .96348 L
.40299 .96348 L
.4116 .96515 L
.4116 .96515 L
.41162 .9652 L
.41162 .9652 L
.41169 .96684 L
.41169 .96684 L
.42097 .96919 L
.42097 .96919 L
.43064 .97164 L
.43064 .97164 L
.41089 .9683 L
F
.41089 .03228 m
.40202 .03569 L
.40202 .03569 L
.40299 .03711 L
.40299 .03711 L
.4116 .03543 L
.4116 .03543 L
.41162 .03538 L
.41162 .03538 L
.41169 .03375 L
.41169 .03375 L
.42097 .03139 L
.42097 .03139 L
.43064 .02894 L
.43064 .02894 L
.41089 .03228 L
F
.996 0 .996 0 k
.41089 .9683 m
.40203 .9649 L
.40203 .9649 L
.40303 .96348 L
.40303 .96348 L
.4116 .96516 L
.4116 .96516 L
.41161 .9652 L
.41161 .9652 L
.41169 .96684 L
.41169 .96684 L
.42097 .96919 L
.42097 .96919 L
.43064 .97164 L
.43064 .97164 L
.41089 .9683 L
F
.41089 .03228 m
.40203 .03569 L
.40203 .03569 L
.40303 .0371 L
.40303 .0371 L
.4116 .03542 L
.4116 .03542 L
.41161 .03538 L
.41161 .03538 L
.41169 .03375 L
.41169 .03375 L
.42097 .03139 L
.42097 .03139 L
.43064 .02894 L
.43064 .02894 L
.41089 .03228 L
F
.996 .878 0 0 k
.4109 .9683 m
.40204 .9649 L
.40204 .9649 L
.40304 .96349 L
.40304 .96349 L
.4116 .96517 L
.4116 .96517 L
.41161 .9652 L
.41161 .9652 L
.41169 .96684 L
.41169 .96684 L
.42097 .96919 L
.42097 .96919 L
.43064 .97164 L
.43064 .97164 L
.4109 .9683 L
F
.4109 .03228 m
.40204 .03568 L
.40204 .03568 L
.40304 .0371 L
.40304 .0371 L
.4116 .03541 L
.4116 .03541 L
.41161 .03538 L
.41161 .03538 L
.41169 .03375 L
.41169 .03375 L
.42097 .03139 L
.42097 .03139 L
.43064 .02894 L
.43064 .02894 L
.4109 .03228 L
F
.034 0 .996 0 k
.4109 .9683 m
.40204 .9649 L
.40204 .9649 L
.40304 .96349 L
.40304 .96349 L
.4116 .96517 L
.4116 .96517 L
.41161 .9652 L
.41161 .9652 L
.41169 .96684 L
.41169 .96684 L
.42097 .96919 L
.42097 .96919 L
.43064 .97164 L
.43064 .97164 L
.4109 .9683 L
F
.4109 .03228 m
.40204 .03568 L
.40204 .03568 L
.40304 .0371 L
.40304 .0371 L
.4116 .03541 L
.4116 .03541 L
.41161 .03538 L
.41161 .03538 L
.41169 .03375 L
.41169 .03375 L
.42097 .03139 L
.42097 .03139 L
.43064 .02894 L
.43064 .02894 L
.4109 .03228 L
F
.036 0 .996 0 k
.4109 .9683 m
.40204 .9649 L
.40204 .9649 L
.40305 .96349 L
.40305 .96349 L
.4116 .96517 L
.4116 .96517 L
.41161 .9652 L
.41161 .9652 L
.41169 .96684 L
.41169 .96684 L
.42097 .96919 L
.42097 .96919 L
.43064 .97164 L
.43064 .97164 L
.4109 .9683 L
F
.4109 .03228 m
.40204 .03568 L
.40204 .03568 L
.40305 .03709 L
.40305 .03709 L
.4116 .03541 L
.4116 .03541 L
.41161 .03538 L
.41161 .03538 L
.41169 .03375 L
.41169 .03375 L
.42097 .03139 L
.42097 .03139 L
.43064 .02894 L
.43064 .02894 L
.4109 .03228 L
F
.935 0 .005 0 k
.4109 .9683 m
.40205 .9649 L
.40205 .9649 L
.40307 .96349 L
.40307 .96349 L
.4116 .96518 L
.4116 .96518 L
.4116 .9652 L
.4116 .9652 L
.41169 .96683 L
.41169 .96683 L
.42097 .96919 L
.42097 .96919 L
.43064 .97164 L
.43064 .97164 L
.4109 .9683 L
F
.4109 .03228 m
.40205 .03568 L
.40205 .03568 L
.40307 .03709 L
.40307 .03709 L
.4116 .0354 L
.4116 .0354 L
.4116 .03538 L
.4116 .03538 L
.41169 .03375 L
.41169 .03375 L
.42097 .03139 L
.42097 .03139 L
.43064 .02894 L
.43064 .02894 L
.4109 .03228 L
F
.996 .218 0 0 k
.4109 .9683 m
.40207 .96491 L
.40207 .96491 L
.40312 .9635 L
.40312 .9635 L
.41159 .96519 L
.41159 .96519 L
.41159 .9652 L
.41159 .9652 L
.41168 .96683 L
.41168 .96683 L
.42097 .96919 L
.42097 .96919 L
.43064 .97164 L
.43064 .97164 L
.4109 .9683 L
F
.4109 .03228 m
.40207 .03568 L
.40207 .03568 L
.40312 .03708 L
.40312 .03708 L
.41159 .03539 L
.41159 .03539 L
.41159 .03538 L
.41159 .03538 L
.41168 .03375 L
.41168 .03375 L
.42097 .03139 L
.42097 .03139 L
.43064 .02894 L
.43064 .02894 L
.4109 .03228 L
F
.983 0 0 0 k
.41091 .9683 m
.4021 .96491 L
.4021 .96491 L
.41159 .96522 L
.41159 .96522 L
.41168 .96683 L
.41168 .96683 L
.42097 .96919 L
.42097 .96919 L
.43064 .97164 L
.43064 .97164 L
.41091 .9683 L
F
.41091 .03228 m
.4021 .03567 L
.4021 .03567 L
.41159 .03537 L
.41159 .03537 L
.41168 .03375 L
.41168 .03375 L
.42097 .03139 L
.42097 .03139 L
.43064 .02894 L
.43064 .02894 L
.41091 .03228 L
F
.303 .996 0 0 k
.41092 .9683 m
.40215 .96492 L
.40215 .96492 L
.41158 .96525 L
.41158 .96525 L
.41167 .96683 L
.41167 .96683 L
.42097 .96919 L
.42097 .96919 L
.43063 .97164 L
.43063 .97164 L
.41092 .9683 L
F
.41092 .03228 m
.40215 .03566 L
.40215 .03566 L
.41158 .03534 L
.41158 .03534 L
.41167 .03375 L
.41167 .03375 L
.42097 .03139 L
.42097 .03139 L
.43063 .02894 L
.43063 .02894 L
.41092 .03228 L
F
.996 .173 0 0 k
.4216 .96544 m
.41191 .96526 L
.41191 .96526 L
.41183 .96686 L
.41183 .96686 L
.42097 .96918 L
.42097 .96918 L
.43087 .97007 L
.43087 .97007 L
.43106 .96849 L
.43106 .96849 L
.4216 .96544 L
F
.4216 .03514 m
.41191 .03532 L
.41191 .03532 L
.41183 .03372 L
.41183 .03372 L
.42097 .0314 L
.42097 .0314 L
.43087 .03051 L
.43087 .03051 L
.43106 .03209 L
.43106 .03209 L
.4216 .03514 L
F
.861 .996 0 0 k
.41093 .96831 m
.40221 .96494 L
.40221 .96494 L
.41157 .96529 L
.41157 .96529 L
.41165 .96683 L
.41165 .96683 L
.42097 .96919 L
.42097 .96919 L
.43063 .97164 L
.43063 .97164 L
.41093 .96831 L
F
.41093 .03228 m
.40221 .03565 L
.40221 .03565 L
.41157 .03529 L
.41157 .03529 L
.41165 .03375 L
.41165 .03375 L
.42097 .03139 L
.42097 .03139 L
.43063 .02894 L
.43063 .02894 L
.41093 .03228 L
F
.996 0 .404 0 k
.41095 .96831 m
.4023 .96495 L
.4023 .96495 L
.41156 .96535 L
.41156 .96535 L
.41164 .96682 L
.41164 .96682 L
.42097 .96919 L
.42097 .96919 L
.43063 .97164 L
.43063 .97164 L
.41095 .96831 L
F
.41095 .03227 m
.4023 .03563 L
.4023 .03563 L
.41156 .03524 L
.41156 .03524 L
.41164 .03376 L
.41164 .03376 L
.42097 .03139 L
.42097 .03139 L
.43063 .02894 L
.43063 .02894 L
.41095 .03227 L
F
0 .996 .996 0 k
.4216 .96545 m
.41194 .96527 L
.41194 .96527 L
.41185 .96686 L
.41185 .96686 L
.42097 .96918 L
.42097 .96918 L
.43085 .97007 L
.43085 .97007 L
.43103 .96849 L
.43103 .96849 L
.4216 .96545 L
F
.4216 .03514 m
.41194 .03532 L
.41194 .03532 L
.41185 .03372 L
.41185 .03372 L
.42097 .0314 L
.42097 .0314 L
.43085 .03051 L
.43085 .03051 L
.43103 .03209 L
.43103 .03209 L
.4216 .03514 L
F
0 0 .996 .004 k
.41097 .96831 m
.40243 .96498 L
.40243 .96498 L
.41155 .96543 L
.41155 .96543 L
.41161 .96682 L
.41161 .96682 L
.42097 .96919 L
.42097 .96919 L
.43062 .97164 L
.43062 .97164 L
.41097 .96831 L
F
.41097 .03227 m
.40243 .0356 L
.40243 .0356 L
.41155 .03515 L
.41155 .03515 L
.41161 .03376 L
.41161 .03376 L
.42097 .03139 L
.42097 .03139 L
.43062 .02894 L
.43062 .02894 L
.41097 .03227 L
F
.467 0 .996 0 k
.411 .96832 m
.42097 .9692 L
.42097 .9692 L
.43061 .97164 L
.43061 .97164 L
.411 .96832 L
F
.411 .03226 m
.42097 .03139 L
.42097 .03139 L
.43061 .02894 L
.43061 .02894 L
.411 .03226 L
F
.977 0 0 0 k
.4216 .96545 m
.41198 .96527 L
.41198 .96527 L
.41187 .96687 L
.41187 .96687 L
.42097 .96918 L
.42097 .96918 L
.43083 .97007 L
.43083 .97007 L
.43098 .96848 L
.43098 .96848 L
.4216 .96545 L
F
.4216 .03513 m
.41198 .03531 L
.41198 .03531 L
.41187 .03371 L
.41187 .03371 L
.42097 .0314 L
.42097 .0314 L
.43083 .03052 L
.43083 .03052 L
.43098 .0321 L
.43098 .0321 L
.4216 .03513 L
F
0 0 .996 0 k
.41102 .96832 m
.42097 .9692 L
.42097 .9692 L
.43059 .97164 L
.43059 .97164 L
.41102 .96832 L
F
.41102 .03226 m
.42097 .03138 L
.42097 .03138 L
.43059 .02895 L
.43059 .02895 L
.41102 .03226 L
F
.162 .996 0 0 k
.4216 .96547 m
.41204 .96529 L
.41204 .96529 L
.41189 .96687 L
.41189 .96687 L
.42097 .96918 L
.42097 .96918 L
.4308 .97006 L
.4308 .97006 L
.43092 .96847 L
.43092 .96847 L
.4216 .96547 L
F
.4216 .03512 m
.41204 .0353 L
.41204 .0353 L
.41189 .03371 L
.41189 .03371 L
.42097 .0314 L
.42097 .0314 L
.4308 .03052 L
.4308 .03052 L
.43092 .03211 L
.43092 .03211 L
.4216 .03512 L
F
0 .255 .996 .001 k
.41104 .96833 m
.42097 .9692 L
.42097 .9692 L
.43056 .97163 L
.43056 .97163 L
.41104 .96833 L
F
.41104 .03225 m
.42097 .03138 L
.42097 .03138 L
.43056 .02895 L
.43056 .02895 L
.41104 .03225 L
F
.996 .349 0 0 k
.4216 .96549 m
.41212 .9653 L
.41212 .9653 L
.41193 .96688 L
.41193 .96688 L
.42097 .96918 L
.42097 .96918 L
.43076 .97005 L
.43076 .97005 L
.43084 .96846 L
.43084 .96846 L
.4216 .96549 L
F
.4216 .0351 m
.41212 .03528 L
.41212 .03528 L
.41193 .0337 L
.41193 .0337 L
.42097 .0314 L
.42097 .0314 L
.43076 .03053 L
.43076 .03053 L
.43084 .03212 L
.43084 .03212 L
.4216 .0351 L
F
0 .996 .12 .002 k
.41109 .96834 m
.42097 .96921 L
.42097 .96921 L
.43052 .97163 L
.43052 .97163 L
.41109 .96834 L
F
.41109 .03225 m
.42097 .03137 L
.42097 .03137 L
.43052 .02896 L
.43052 .02896 L
.41109 .03225 L
F
.996 .877 0 0 k
.42159 .96551 m
.41225 .96533 L
.41225 .96533 L
.41199 .96689 L
.41199 .96689 L
.42097 .96918 L
.42097 .96918 L
.43069 .97005 L
.43069 .97005 L
.43071 .96844 L
.43071 .96844 L
.42159 .96551 L
F
.42159 .03507 m
.41225 .03526 L
.41225 .03526 L
.41199 .03369 L
.41199 .03369 L
.42097 .03141 L
.42097 .03141 L
.43069 .03054 L
.43069 .03054 L
.43071 .03214 L
.43071 .03214 L
.42159 .03507 L
F
0 0 .996 0 k
.42158 .96556 m
.41245 .96536 L
.41245 .96536 L
.41209 .96691 L
.41209 .96691 L
.42097 .96917 L
.42097 .96917 L
.43059 .97003 L
.43059 .97003 L
.4305 .96841 L
.4305 .96841 L
.42158 .96556 L
F
.42158 .03503 m
.41245 .03522 L
.41245 .03522 L
.41209 .03367 L
.41209 .03367 L
.42097 .03141 L
.42097 .03141 L
.43059 .03055 L
.43059 .03055 L
.4305 .03217 L
.4305 .03217 L
.42158 .03503 L
F
.996 .494 0 0 k
.42484 .94631 m
.42447 .94654 L
.42447 .94654 L
.42272 .94785 L
.42272 .94785 L
.42129 .94922 L
.42129 .94922 L
.42011 .95062 L
.42011 .95062 L
.41914 .95206 L
.41914 .95206 L
.41836 .95353 L
.41836 .95353 L
.41775 .95504 L
.41775 .95504 L
.41729 .95657 L
.41729 .95657 L
.41693 .95812 L
.41693 .95812 L
.41661 .95967 L
.41661 .95967 L
.41631 .96123 L
.41631 .96123 L
.41614 .96282 L
.41614 .96282 L
.42162 .96535 L
.42162 .96535 L
.43037 .96518 L
.43037 .96518 L
.43065 .96362 L
.43065 .96362 L
.43083 .96204 L
.43083 .96204 L
.43107 .96047 L
.43107 .96047 L
.4314 .95891 L
.4314 .95891 L
.43182 .95737 L
.43182 .95737 L
.43229 .95583 L
.43229 .95583 L
.43275 .95429 L
.43275 .95429 L
.43313 .95275 L
.43313 .95275 L
.43331 .95117 L
.43331 .95117 L
.4331 .94953 L
.4331 .94953 L
.43207 .94777 L
.43207 .94777 L
.42484 .94631 L
F
.42484 .05427 m
.42447 .05404 L
.42447 .05404 L
.42272 .05273 L
.42272 .05273 L
.42129 .05137 L
.42129 .05137 L
.42011 .04996 L
.42011 .04996 L
.41914 .04852 L
.41914 .04852 L
.41836 .04705 L
.41836 .04705 L
.41775 .04554 L
.41775 .04554 L
.41729 .04402 L
.41729 .04402 L
.41693 .04247 L
.41693 .04247 L
.41661 .04091 L
.41661 .04091 L
.41631 .03935 L
.41631 .03935 L
.41614 .03777 L
.41614 .03777 L
.42162 .03523 L
.42162 .03523 L
.43037 .0354 L
.43037 .0354 L
.43065 .03697 L
.43065 .03697 L
.43083 .03855 L
.43083 .03855 L
.43107 .04012 L
.43107 .04012 L
.4314 .04167 L
.4314 .04167 L
.43182 .04321 L
.43182 .04321 L
.43229 .04475 L
.43229 .04475 L
.43275 .04629 L
.43275 .04629 L
.43313 .04784 L
.43313 .04784 L
.43331 .04942 L
.43331 .04942 L
.4331 .05105 L
.4331 .05105 L
.43207 .05281 L
.43207 .05281 L
.42484 .05427 L
F
.101 0 .996 0 k
.42448 .94843 m
.42273 .94947 L
.42273 .94947 L
.42111 .9508 L
.42111 .9508 L
.41985 .95219 L
.41985 .95219 L
.41887 .95363 L
.41887 .95363 L
.41811 .9551 L
.41811 .9551 L
.41753 .95661 L
.41753 .95661 L
.41709 .95815 L
.41709 .95815 L
.41672 .95969 L
.41672 .95969 L
.41638 .96125 L
.41638 .96125 L
.4162 .96283 L
.4162 .96283 L
.42162 .96535 L
.42162 .96535 L
.43029 .96517 L
.43029 .96517 L
.43054 .9636 L
.43054 .9636 L
.43067 .96201 L
.43067 .96201 L
.43083 .96043 L
.43083 .96043 L
.43104 .95886 L
.43104 .95886 L
.43127 .95728 L
.43127 .95728 L
.43146 .95571 L
.43146 .95571 L
.4315 .95411 L
.4315 .95411 L
.43124 .95246 L
.43124 .95246 L
.43036 .95072 L
.43036 .95072 L
.42448 .94843 L
F
.42448 .05215 m
.42273 .05112 L
.42273 .05112 L
.42111 .04978 L
.42111 .04978 L
.41985 .04839 L
.41985 .04839 L
.41887 .04696 L
.41887 .04696 L
.41811 .04548 L
.41811 .04548 L
.41753 .04397 L
.41753 .04397 L
.41709 .04244 L
.41709 .04244 L
.41672 .04089 L
.41672 .04089 L
.41638 .03934 L
.41638 .03934 L
.4162 .03776 L
.4162 .03776 L
.42162 .03524 L
.42162 .03524 L
.43029 .03542 L
.43029 .03542 L
.43054 .03698 L
.43054 .03698 L
.43067 .03857 L
.43067 .03857 L
.43083 .04015 L
.43083 .04015 L
.43104 .04173 L
.43104 .04173 L
.43127 .0433 L
.43127 .0433 L
.43146 .04488 L
.43146 .04488 L
.4315 .04648 L
.4315 .04648 L
.43124 .04812 L
.43124 .04812 L
.43036 .04986 L
.43036 .04986 L
.42448 .05215 L
F
.551 0 .996 0 k
.42415 .95039 m
.42272 .95108 L
.42272 .95108 L
.42093 .95238 L
.42093 .95238 L
.41961 .95376 L
.41961 .95376 L
.41862 .95519 L
.41862 .95519 L
.41788 .95668 L
.41788 .95668 L
.41732 .95819 L
.41732 .95819 L
.41688 .95972 L
.41688 .95972 L
.41649 .96126 L
.41649 .96126 L
.41628 .96284 L
.41628 .96284 L
.42162 .96534 L
.42162 .96534 L
.43016 .96515 L
.43016 .96515 L
.43039 .96358 L
.43039 .96358 L
.43045 .96198 L
.43045 .96198 L
.4305 .96038 L
.4305 .96038 L
.43053 .95878 L
.43053 .95878 L
.43051 .95717 L
.43051 .95717 L
.4303 .95553 L
.4303 .95553 L
.42973 .95383 L
.42973 .95383 L
.4283 .952 L
.4283 .952 L
.42415 .95039 L
F
.42415 .0502 m
.42272 .0495 L
.42272 .0495 L
.42093 .0482 L
.42093 .0482 L
.41961 .04682 L
.41961 .04682 L
.41862 .04539 L
.41862 .04539 L
.41788 .04391 L
.41788 .04391 L
.41732 .04239 L
.41732 .04239 L
.41688 .04086 L
.41688 .04086 L
.41649 .03932 L
.41649 .03932 L
.41628 .03774 L
.41628 .03774 L
.42162 .03524 L
.42162 .03524 L
.43016 .03543 L
.43016 .03543 L
.43039 .03701 L
.43039 .03701 L
.43045 .0386 L
.43045 .0386 L
.4305 .0402 L
.4305 .0402 L
.43053 .0418 L
.43053 .0418 L
.43051 .04341 L
.43051 .04341 L
.4303 .04505 L
.4303 .04505 L
.42973 .04675 L
.42973 .04675 L
.4283 .04858 L
.4283 .04858 L
.42415 .0502 L
F
.996 0 .454 0 k
.42385 .95217 m
.42263 .95267 L
.42263 .95267 L
.42069 .95395 L
.42069 .95395 L
.41934 .95532 L
.41934 .95532 L
.41837 .95676 L
.41837 .95676 L
.41765 .95825 L
.41765 .95825 L
.41709 .95976 L
.41709 .95976 L
.41663 .96129 L
.41663 .96129 L
.4164 .96286 L
.4164 .96286 L
.42162 .96533 L
.42162 .96533 L
.43 .96512 L
.43 .96512 L
.43018 .96355 L
.43018 .96355 L
.43015 .96193 L
.43015 .96193 L
.43004 .96031 L
.43004 .96031 L
.42985 .95867 L
.42985 .95867 L
.42946 .95701 L
.42946 .95701 L
.42868 .95528 L
.42868 .95528 L
.42688 .95338 L
.42688 .95338 L
.42385 .95217 L
F
.42385 .04841 m
.42263 .04791 L
.42263 .04791 L
.42069 .04663 L
.42069 .04663 L
.41934 .04526 L
.41934 .04526 L
.41837 .04382 L
.41837 .04382 L
.41765 .04234 L
.41765 .04234 L
.41709 .04082 L
.41709 .04082 L
.41663 .03929 L
.41663 .03929 L
.4164 .03772 L
.4164 .03772 L
.42162 .03526 L
.42162 .03526 L
.43 .03546 L
.43 .03546 L
.43018 .03704 L
.43018 .03704 L
.43015 .03865 L
.43015 .03865 L
.43004 .04027 L
.43004 .04027 L
.42985 .04191 L
.42985 .04191 L
.42946 .04357 L
.42946 .04357 L
.42868 .04531 L
.42868 .04531 L
.42688 .0472 L
.42688 .0472 L
.42385 .04841 L
F
.996 0 .993 0 k
.42356 .95386 m
.42246 .95426 L
.42246 .95426 L
.42042 .95551 L
.42042 .95551 L
.41907 .95689 L
.41907 .95689 L
.4181 .95833 L
.4181 .95833 L
.41739 .95981 L
.41739 .95981 L
.41684 .96133 L
.41684 .96133 L
.41656 .96289 L
.41656 .96289 L
.42163 .96531 L
.42163 .96531 L
.42977 .96509 L
.42977 .96509 L
.4299 .9635 L
.4299 .9635 L
.42973 .96187 L
.42973 .96187 L
.42942 .96021 L
.42942 .96021 L
.42889 .95853 L
.42889 .95853 L
.42795 .95677 L
.42795 .95677 L
.42591 .95483 L
.42591 .95483 L
.42356 .95386 L
F
.42356 .04673 m
.42246 .04633 L
.42246 .04633 L
.42042 .04507 L
.42042 .04507 L
.41907 .0437 L
.41907 .0437 L
.4181 .04225 L
.4181 .04225 L
.41739 .04077 L
.41739 .04077 L
.41684 .03925 L
.41684 .03925 L
.41656 .03769 L
.41656 .03769 L
.42163 .03527 L
.42163 .03527 L
.42977 .03549 L
.42977 .03549 L
.4299 .03708 L
.4299 .03708 L
.42973 .03871 L
.42973 .03871 L
.42942 .04037 L
.42942 .04037 L
.42889 .04206 L
.42889 .04206 L
.42795 .04381 L
.42795 .04381 L
.42591 .04575 L
.42591 .04575 L
.42356 .04673 L
F
0 .996 .996 0 k
.42329 .95548 m
.42222 .95583 L
.42222 .95583 L
.42012 .95707 L
.42012 .95707 L
.41877 .95845 L
.41877 .95845 L
.41782 .95989 L
.41782 .95989 L
.41713 .96138 L
.41713 .96138 L
.41679 .96293 L
.41679 .96293 L
.42163 .96529 L
.42163 .96529 L
.42944 .96504 L
.42944 .96504 L
.42949 .96344 L
.42949 .96344 L
.42914 .96178 L
.42914 .96178 L
.42851 .96007 L
.42851 .96007 L
.42745 .9583 L
.42745 .9583 L
.42528 .95634 L
.42528 .95634 L
.42329 .95548 L
F
.42329 .04511 m
.42222 .04476 L
.42222 .04476 L
.42012 .04351 L
.42012 .04351 L
.41877 .04213 L
.41877 .04213 L
.41782 .04069 L
.41782 .04069 L
.41713 .0392 L
.41713 .0392 L
.41679 .03765 L
.41679 .03765 L
.42163 .03529 L
.42163 .03529 L
.42944 .03554 L
.42944 .03554 L
.42949 .03714 L
.42949 .03714 L
.42914 .0388 L
.42914 .0388 L
.42851 .04051 L
.42851 .04051 L
.42745 .04228 L
.42745 .04228 L
.42528 .04424 L
.42528 .04424 L
.42329 .04511 L
F
.733 .996 0 0 k
.42303 .95698 m
.42182 .95737 L
.42182 .95737 L
.41975 .95862 L
.41975 .95862 L
.41844 .96 L
.41844 .96 L
.41754 .96145 L
.41754 .96145 L
.41712 .96299 L
.41712 .96299 L
.42163 .96526 L
.42163 .96526 L
.42899 .96497 L
.42899 .96497 L
.42893 .96335 L
.42893 .96335 L
.42832 .96165 L
.42832 .96165 L
.42721 .95987 L
.42721 .95987 L
.42506 .95791 L
.42506 .95791 L
.42303 .95698 L
F
.42303 .0436 m
.42182 .04321 L
.42182 .04321 L
.41975 .04196 L
.41975 .04196 L
.41844 .04058 L
.41844 .04058 L
.41754 .03913 L
.41754 .03913 L
.41712 .03759 L
.41712 .03759 L
.42163 .03533 L
.42163 .03533 L
.42899 .03561 L
.42899 .03561 L
.42893 .03723 L
.42893 .03723 L
.42832 .03893 L
.42832 .03893 L
.42721 .04071 L
.42721 .04071 L
.42506 .04267 L
.42506 .04267 L
.42303 .0436 L
F
.053 .996 0 0 k
.42278 .9585 m
.42145 .95892 L
.42145 .95892 L
.41942 .96018 L
.41942 .96018 L
.41817 .96157 L
.41817 .96157 L
.41762 .96308 L
.41762 .96308 L
.42164 .9652 L
.42164 .9652 L
.4283 .96486 L
.4283 .96486 L
.42808 .96322 L
.42808 .96322 L
.42702 .96145 L
.42702 .96145 L
.42487 .95949 L
.42487 .95949 L
.42278 .9585 L
F
.42278 .04208 m
.42145 .04167 L
.42145 .04167 L
.41942 .04041 L
.41942 .04041 L
.41817 .03901 L
.41817 .03901 L
.41762 .0375 L
.41762 .0375 L
.42164 .03538 L
.42164 .03538 L
.4283 .03572 L
.4283 .03572 L
.42808 .03736 L
.42808 .03736 L
.42702 .03914 L
.42702 .03914 L
.42487 .04109 L
.42487 .04109 L
.42278 .04208 L
F
.024 .996 0 0 k
.42252 .96004 m
.42115 .96048 L
.42115 .96048 L
.41921 .96175 L
.41921 .96175 L
.41843 .96323 L
.41843 .96323 L
.42166 .96511 L
.42166 .96511 L
.42721 .96469 L
.42721 .96469 L
.4267 .963 L
.4267 .963 L
.42464 .96106 L
.42464 .96106 L
.42252 .96004 L
F
.42252 .04054 m
.42115 .04011 L
.42115 .04011 L
.41921 .03883 L
.41921 .03883 L
.41843 .03736 L
.41843 .03736 L
.42166 .03547 L
.42166 .03547 L
.42721 .03589 L
.42721 .03589 L
.4267 .03758 L
.4267 .03758 L
.42464 .03952 L
.42464 .03952 L
.42252 .04054 L
F
.14 0 .996 0 k
.41372 .65021 m
.41085 .64796 L
.41085 .64796 L
.40796 .64576 L
.40796 .64576 L
.40506 .6436 L
.40506 .6436 L
.40215 .64148 L
.40215 .64148 L
.39922 .63939 L
.39922 .63939 L
.39627 .63732 L
.39627 .63732 L
.39329 .63527 L
.39329 .63527 L
.3903 .63324 L
.3903 .63324 L
.38727 .63121 L
.38727 .63121 L
.38615 .63046 L
.38615 .63046 L
.38421 .6292 L
.38421 .6292 L
.38112 .62718 L
.38112 .62718 L
.37826 .62533 L
.37826 .62533 L
.37799 .62516 L
.37799 .62516 L
.37483 .62314 L
.37483 .62314 L
.37228 .62151 L
.37228 .62151 L
.37162 .62111 L
.37162 .62111 L
.36836 .61907 L
.36836 .61907 L
.36721 .61834 L
.36721 .61834 L
.36506 .61701 L
.36506 .61701 L
.3627 .61554 L
.3627 .61554 L
.3617 .61494 L
.3617 .61494 L
.3586 .61303 L
.3586 .61303 L
.35828 .61284 L
.35828 .61284 L
.3548 .61072 L
.3548 .61072 L
.35479 .61072 L
.35479 .61072 L
.35124 .60857 L
.35124 .60857 L
.35121 .60855 L
.35121 .60855 L
.3478 .6065 L
.3478 .6065 L
.34762 .60639 L
.34762 .60639 L
.34454 .60454 L
.34454 .60454 L
.34391 .60418 L
.34391 .60418 L
.34141 .60267 L
.34141 .60267 L
.34012 .60193 L
.34012 .60193 L
.33841 .6009 L
.33841 .6009 L
.33623 .59964 L
.33623 .59964 L
.33552 .59921 L
.33552 .59921 L
.33269 .59756 L
.33269 .59756 L
.33224 .59731 L
.33224 .59731 L
.32994 .59593 L
.32994 .59593 L
.32814 .59493 L
.32814 .59493 L
.32728 .59441 L
.32728 .59441 L
.32467 .59289 L
.32467 .59289 L
.32392 .59249 L
.32392 .59249 L
.32211 .59142 L
.32211 .59142 L
.31964 .59004 L
.31964 .59004 L
.31956 .59 L
.31956 .59 L
.31716 .58858 L
.31716 .58858 L
.31506 .58745 L
.31506 .58745 L
.31478 .58728 L
.31478 .58728 L
.31238 .58588 L
.31238 .58588 L
.3104 .58483 L
.3104 .58483 L
.31009 .58465 L
.31009 .58465 L
.30776 .58329 L
.30776 .58329 L
.30556 .58214 L
.30556 .58214 L
.30554 .58213 L
.30554 .58213 L
.30327 .58081 L
.30327 .58081 L
.30109 .57963 L
.30109 .57963 L
.30053 .57938 L
.30053 .57938 L
.29891 .57843 L
.29891 .57843 L
.29675 .57723 L
.29675 .57723 L
.29528 .57653 L
.29528 .57653 L
.29465 .57616 L
.29465 .57616 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.28979 .57359 L
.28979 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.28031 .56846 L
.28031 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56542 L
.27442 .56542 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .6315 L
.18675 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18885 .64035 L
.18885 .64035 L
.19004 .64628 L
.19004 .64628 L
.19014 .64693 L
.19014 .64693 L
.19097 .65231 L
.19097 .65231 L
.19121 .65371 L
.19121 .65371 L
.19158 .65709 L
.19158 .65709 L
.19209 .66141 L
.19209 .66141 L
.1921 .66156 L
.1921 .66156 L
.19237 .66545 L
.19237 .66545 L
.19265 .66931 L
.19265 .66931 L
.19266 .6694 L
.19266 .6694 L
.19275 .67275 L
.19275 .67275 L
.19283 .67613 L
.19283 .67613 L
.19289 .67776 L
.19289 .67776 L
.19286 .67935 L
.19286 .67935 L
.1928 .68239 L
.1928 .68239 L
.19274 .68538 L
.19274 .68538 L
.19272 .68655 L
.19272 .68655 L
.19262 .68825 L
.19262 .68825 L
.19245 .691 L
.19245 .691 L
.19206 .69338 L
.19206 .69338 L
.19212 .69585 L
.19212 .69585 L
.19207 .69637 L
.19207 .69637 L
.19181 .6989 L
.19181 .6989 L
.19113 .70079 L
.19113 .70079 L
.19111 .70365 L
.19111 .70365 L
.19104 .70575 L
.19104 .70575 L
.19096 .70631 L
.19096 .70631 L
.19063 .70866 L
.19063 .70866 L
.18987 .71039 L
.18987 .71039 L
.18972 .71298 L
.18972 .71298 L
.18954 .71553 L
.18954 .71553 L
.18947 .71631 L
.18947 .71631 L
.18921 .71784 L
.18921 .71784 L
.18839 .71942 L
.18839 .71942 L
.18811 .72178 L
.18811 .72178 L
.18789 .7242 L
.18789 .7242 L
.18765 .7266 L
.18765 .7266 L
.18756 .72749 L
.18756 .72749 L
.18703 .72844 L
.18703 .72844 L
.18652 .73044 L
.18652 .73044 L
.18622 .73271 L
.18622 .73271 L
.18602 .73509 L
.18602 .73509 L
.18583 .7375 L
.18583 .7375 L
.18572 .73905 L
.18572 .73905 L
.1854 .73955 L
.1854 .73955 L
.18486 .74147 L
.18486 .74147 L
.18465 .7438 L
.18465 .7438 L
.18461 .74634 L
.18461 .74634 L
.18465 .74897 L
.18465 .74897 L
.1847 .75042 L
.1847 .75042 L
.18467 .75155 L
.18467 .75155 L
.18467 .75409 L
.18467 .75409 L
.18421 .75605 L
.18421 .75605 L
.18482 .75932 L
.18482 .75932 L
.18518 .76096 L
.18518 .76096 L
.18542 .76253 L
.18542 .76253 L
.18608 .76579 L
.18608 .76579 L
.18716 .7695 L
.18716 .7695 L
.18745 .77032 L
.18745 .77032 L
.18918 .77425 L
.18918 .77425 L
.19167 .77816 L
.19167 .77816 L
.19746 .78337 L
.19746 .78337 L
.19832 .78384 L
.19832 .78384 L
.2019 .78576 L
.2019 .78576 L
.20451 .78617 L
.20451 .78617 L
.20664 .78609 L
.20664 .78609 L
.20865 .78588 L
.20865 .78588 L
.20865 .78588 L
.20865 .78588 L
.21067 .78567 L
.21067 .78567 L
.21255 .78531 L
.21255 .78531 L
.21432 .78484 L
.21432 .78484 L
.216 .78427 L
.216 .78427 L
.2176 .78363 L
.2176 .78363 L
.21913 .78292 L
.21913 .78292 L
.22061 .78214 L
.22061 .78214 L
.22202 .78131 L
.22202 .78131 L
.22338 .78042 L
.22338 .78042 L
.2247 .77948 L
.2247 .77948 L
.22596 .7785 L
.22596 .7785 L
.22718 .77748 L
.22718 .77748 L
.22836 .7764 L
.22836 .7764 L
.22949 .77529 L
.22949 .77529 L
.23059 .77414 L
.23059 .77414 L
.23164 .77295 L
.23164 .77295 L
.23265 .77171 L
.23265 .77171 L
.23363 .77044 L
.23363 .77044 L
.23456 .76914 L
.23456 .76914 L
.23546 .76779 L
.23546 .76779 L
.23632 .76641 L
.23632 .76641 L
.23714 .76499 L
.23714 .76499 L
.23793 .76353 L
.23793 .76353 L
.23868 .76204 L
.23868 .76204 L
.2394 .76051 L
.2394 .76051 L
.24009 .75894 L
.24009 .75894 L
.24074 .75735 L
.24074 .75735 L
.24136 .75572 L
.24136 .75572 L
.24196 .75406 L
.24196 .75406 L
.24237 .75285 L
.24237 .75285 L
.24252 .75236 L
.24252 .75236 L
.24302 .7506 L
.24302 .7506 L
.24348 .74879 L
.24348 .74879 L
.24391 .74695 L
.24391 .74695 L
.24431 .74507 L
.24431 .74507 L
.24468 .74317 L
.24468 .74317 L
.24504 .74124 L
.24504 .74124 L
.24533 .73971 L
.24533 .73971 L
.24538 .73928 L
.24538 .73928 L
.24562 .7372 L
.24562 .7372 L
.24582 .73508 L
.24582 .73508 L
.246 .73293 L
.246 .73293 L
.24617 .73077 L
.24617 .73077 L
.24635 .72893 L
.24635 .72893 L
.24635 .7286 L
.24635 .7286 L
.24638 .72625 L
.24638 .72625 L
.24638 .72385 L
.24638 .72385 L
.24638 .72144 L
.24638 .72144 L
.24644 .7194 L
.24644 .7194 L
.24642 .71906 L
.24642 .71906 L
.24626 .71643 L
.24626 .71643 L
.24607 .71375 L
.24607 .71375 L
.24597 .71115 L
.24597 .71115 L
.24597 .71067 L
.24597 .71067 L
.24569 .70831 L
.24569 .70831 L
.24532 .70533 L
.24532 .70533 L
.24512 .70253 L
.24512 .70253 L
.24511 .70253 L
.24511 .70253 L
.24455 .69924 L
.24455 .69924 L
.24405 .69599 L
.24405 .69599 L
.24396 .69484 L
.24396 .69484 L
.24349 .69261 L
.24349 .69261 L
.24274 .68893 L
.24274 .68893 L
.24258 .68752 L
.24258 .68752 L
.24199 .68519 L
.24199 .68519 L
.24106 .68112 L
.24106 .68112 L
.24099 .6805 L
.24099 .6805 L
.23987 .67659 L
.23987 .67659 L
.23923 .67373 L
.23923 .67373 L
.23865 .67189 L
.23865 .67189 L
.23731 .66717 L
.23731 .66717 L
.2371 .66655 L
.2371 .66655 L
.23525 .6608 L
.23525 .6608 L
.235 .66012 L
.235 .66012 L
.23304 .65458 L
.23304 .65458 L
.23184 .65155 L
.23184 .65155 L
.2307 .6485 L
.2307 .6485 L
.22821 .64253 L
.22821 .64253 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .61259 L
.26162 .61259 L
.26187 .61287 L
.26187 .61287 L
.26548 .61684 L
.26548 .61684 L
.26566 .61704 L
.26566 .61704 L
.26923 .62108 L
.26923 .62108 L
.26991 .62185 L
.26991 .62185 L
.27288 .62531 L
.27288 .62531 L
.27494 .62773 L
.27494 .62773 L
.27643 .62953 L
.27643 .62953 L
.27989 .63376 L
.27989 .63376 L
.28164 .63592 L
.28164 .63592 L
.28328 .638 L
.28328 .638 L
.2866 .64226 L
.2866 .64226 L
.28986 .64654 L
.28986 .64654 L
.29306 .65084 L
.29306 .65084 L
.29622 .65518 L
.29622 .65518 L
.29933 .65956 L
.29933 .65956 L
.30241 .66398 L
.30241 .66398 L
.30518 .66803 L
.30518 .66803 L
.30546 .66845 L
.30546 .66845 L
.30849 .67297 L
.30849 .67297 L
.31128 .67721 L
.31128 .67721 L
.31151 .67756 L
.31151 .67756 L
.31452 .6822 L
.31452 .6822 L
.31572 .68409 L
.31572 .68409 L
.31753 .68691 L
.31753 .68691 L
.31944 .68995 L
.31944 .68995 L
.32054 .69169 L
.32054 .69169 L
.32273 .69519 L
.32273 .69519 L
.32358 .69653 L
.32358 .69653 L
.32573 .7 L
.32573 .7 L
.32665 .70145 L
.32665 .70145 L
.32853 .70449 L
.32853 .70449 L
.32975 .70642 L
.32975 .70642 L
.3312 .70875 L
.3312 .70875 L
.33292 .71145 L
.33292 .71145 L
.33378 .71284 L
.33378 .71284 L
.33615 .71652 L
.33615 .71652 L
.33632 .71681 L
.33632 .71681 L
.3388 .72063 L
.3388 .72063 L
.33947 .72163 L
.33947 .72163 L
.34127 .72437 L
.34127 .72437 L
.34289 .72674 L
.34289 .72674 L
.34377 .72805 L
.34377 .72805 L
.34634 .73171 L
.34634 .73171 L
.34644 .73184 L
.34644 .73184 L
.34892 .73529 L
.34892 .73529 L
.35012 .7369 L
.35012 .7369 L
.35161 .73888 L
.35161 .73888 L
.35397 .74187 L
.35397 .74187 L
.35445 .74248 L
.35445 .74248 L
.35746 .74611 L
.35746 .74611 L
.358 .74673 L
.358 .74673 L
.36066 .74976 L
.36066 .74976 L
.36222 .75143 L
.36222 .75143 L
.36417 .7535 L
.36417 .7535 L
.36664 .75592 L
.36664 .75592 L
.36811 .75736 L
.36811 .75736 L
.37127 .76019 L
.37127 .76019 L
.37268 .76143 L
.37268 .76143 L
.37611 .76417 L
.37611 .76417 L
.37826 .76583 L
.37826 .76583 L
.38116 .76784 L
.38116 .76784 L
.38642 .77115 L
.38642 .77115 L
.38645 .77117 L
.38645 .77117 L
.39188 .77408 L
.39188 .77408 L
.39753 .77657 L
.39753 .77657 L
.40337 .77858 L
.40337 .77858 L
.40938 .78004 L
.40938 .78004 L
.41175 .78046 L
.41175 .78046 L
.41556 .78088 L
.41556 .78088 L
.41916 .78104 L
.41916 .78104 L
.42191 .78098 L
.42191 .78098 L
.42424 .78081 L
.42424 .78081 L
.42826 .78023 L
.42826 .78023 L
.42841 .7802 L
.42841 .7802 L
.43163 .77944 L
.43163 .77944 L
.43455 .77851 L
.43455 .77851 L
.43507 .77832 L
.43507 .77832 L
.43712 .77748 L
.43712 .77748 L
.43943 .77637 L
.43943 .77637 L
.44152 .7752 L
.44152 .7752 L
.44189 .77497 L
.44189 .77497 L
.44343 .77398 L
.44343 .77398 L
.44517 .77271 L
.44517 .77271 L
.44678 .77141 L
.44678 .77141 L
.44826 .77009 L
.44826 .77009 L
.44894 .76943 L
.44894 .76943 L
.44963 .76873 L
.44963 .76873 L
.4509 .76735 L
.4509 .76735 L
.45208 .76595 L
.45208 .76595 L
.45317 .76454 L
.45317 .76454 L
.45419 .7631 L
.45419 .7631 L
.45514 .76166 L
.45514 .76166 L
.45601 .76019 L
.45601 .76019 L
.45645 .75941 L
.45645 .75941 L
.45682 .75872 L
.45682 .75872 L
.45757 .75724 L
.45757 .75724 L
.45827 .75574 L
.45827 .75574 L
.4589 .75424 L
.4589 .75424 L
.45949 .75272 L
.45949 .75272 L
.46002 .7512 L
.46002 .7512 L
.46051 .74967 L
.46051 .74967 L
.46095 .74813 L
.46095 .74813 L
.46134 .74658 L
.46134 .74658 L
.46169 .74503 L
.46169 .74503 L
.462 .74347 L
.462 .74347 L
.46226 .74191 L
.46226 .74191 L
.46249 .74033 L
.46249 .74033 L
.46267 .73875 L
.46267 .73875 L
.46281 .73717 L
.46281 .73717 L
.46292 .73558 L
.46292 .73558 L
.46298 .73398 L
.46298 .73398 L
.46301 .73238 L
.46301 .73238 L
.463 .73076 L
.463 .73076 L
.46294 .72915 L
.46294 .72915 L
.46286 .72752 L
.46286 .72752 L
.46273 .72589 L
.46273 .72589 L
.46257 .72426 L
.46257 .72426 L
.4625 .72366 L
.4625 .72366 L
.46236 .72261 L
.46236 .72261 L
.46212 .72096 L
.46212 .72096 L
.46184 .7193 L
.46184 .7193 L
.46152 .71763 L
.46152 .71763 L
.46116 .71595 L
.46116 .71595 L
.46076 .71426 L
.46076 .71426 L
.46031 .71256 L
.46031 .71256 L
.46 .71144 L
.46 .71144 L
.45983 .71085 L
.45983 .71085 L
.4593 .70913 L
.4593 .70913 L
.45872 .7074 L
.45872 .7074 L
.4581 .70565 L
.4581 .70565 L
.45743 .70389 L
.45743 .70389 L
.45715 .70319 L
.45715 .70319 L
.45671 .70211 L
.45671 .70211 L
.45593 .70032 L
.45593 .70032 L
.4551 .6985 L
.4551 .6985 L
.45422 .69667 L
.45422 .69667 L
.45421 .69667 L
.45421 .69667 L
.45326 .69481 L
.45326 .69481 L
.45225 .69292 L
.45225 .69292 L
.45126 .69119 L
.45126 .69119 L
.45116 .69101 L
.45116 .69101 L
.45 .68906 L
.45 .68906 L
.44875 .68708 L
.44875 .68708 L
.44831 .6864 L
.44831 .6864 L
.44742 .68505 L
.44742 .68505 L
.44599 .68298 L
.44599 .68298 L
.44538 .68213 L
.44538 .68213 L
.44444 .68086 L
.44444 .68086 L
.44278 .67866 L
.44278 .67866 L
.44245 .67825 L
.44245 .67825 L
.44097 .67639 L
.44097 .67639 L
.43955 .67469 L
.43955 .67469 L
.43899 .67403 L
.43899 .67403 L
.43682 .67156 L
.43682 .67156 L
.43665 .67137 L
.43665 .67137 L
.43441 .66894 L
.43441 .66894 L
.43377 .66827 L
.43377 .66827 L
.4317 .66614 L
.4317 .66614 L
.4309 .66534 L
.4309 .66534 L
.42858 .66309 L
.42858 .66309 L
.42803 .66256 L
.42803 .66256 L
.42517 .6599 L
.42517 .6599 L
.4249 .65966 L
.4249 .65966 L
.42231 .65735 L
.42231 .65735 L
.42029 .65561 L
.42029 .65561 L
.41945 .6549 L
.41945 .6549 L
.41659 .65252 L
.41659 .65252 L
.41374 .65023 L
.41374 .65023 L
.41372 .65021 L
F
.41372 .35037 m
.41085 .35262 L
.41085 .35262 L
.40796 .35482 L
.40796 .35482 L
.40506 .35698 L
.40506 .35698 L
.40215 .3591 L
.40215 .3591 L
.39922 .36119 L
.39922 .36119 L
.39627 .36326 L
.39627 .36326 L
.39329 .36531 L
.39329 .36531 L
.3903 .36735 L
.3903 .36735 L
.38727 .36937 L
.38727 .36937 L
.38615 .37012 L
.38615 .37012 L
.38421 .37139 L
.38421 .37139 L
.38112 .3734 L
.38112 .3734 L
.37826 .37525 L
.37826 .37525 L
.37799 .37542 L
.37799 .37542 L
.37483 .37744 L
.37483 .37744 L
.37228 .37907 L
.37228 .37907 L
.37162 .37947 L
.37162 .37947 L
.36836 .38152 L
.36836 .38152 L
.36721 .38224 L
.36721 .38224 L
.36506 .38357 L
.36506 .38357 L
.3627 .38504 L
.3627 .38504 L
.3617 .38565 L
.3617 .38565 L
.3586 .38755 L
.3586 .38755 L
.35828 .38774 L
.35828 .38774 L
.3548 .38986 L
.3548 .38986 L
.35479 .38986 L
.35479 .38986 L
.35124 .39201 L
.35124 .39201 L
.35121 .39203 L
.35121 .39203 L
.3478 .39409 L
.3478 .39409 L
.34762 .39419 L
.34762 .39419 L
.34454 .39604 L
.34454 .39604 L
.34391 .3964 L
.34391 .3964 L
.34141 .39791 L
.34141 .39791 L
.34012 .39865 L
.34012 .39865 L
.33841 .39968 L
.33841 .39968 L
.33623 .40094 L
.33623 .40094 L
.33552 .40137 L
.33552 .40137 L
.33269 .40303 L
.33269 .40303 L
.33224 .40328 L
.33224 .40328 L
.32994 .40465 L
.32994 .40465 L
.32814 .40566 L
.32814 .40566 L
.32728 .40617 L
.32728 .40617 L
.32467 .40769 L
.32467 .40769 L
.32392 .40809 L
.32392 .40809 L
.32211 .40917 L
.32211 .40917 L
.31964 .41054 L
.31964 .41054 L
.31956 .41058 L
.31956 .41058 L
.31716 .412 L
.31716 .412 L
.31506 .41314 L
.31506 .41314 L
.31478 .4133 L
.31478 .4133 L
.31238 .4147 L
.31238 .4147 L
.3104 .41575 L
.3104 .41575 L
.31009 .41594 L
.31009 .41594 L
.30776 .41729 L
.30776 .41729 L
.30556 .41844 L
.30556 .41844 L
.30554 .41846 L
.30554 .41846 L
.30327 .41977 L
.30327 .41977 L
.30109 .42095 L
.30109 .42095 L
.30053 .42121 L
.30053 .42121 L
.29891 .42215 L
.29891 .42215 L
.29675 .42336 L
.29675 .42336 L
.29528 .42405 L
.29528 .42405 L
.29465 .42442 L
.29465 .42442 L
.29252 .42564 L
.29252 .42564 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .42779 L
.2884 .42779 L
.28633 .42895 L
.28633 .42895 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.28031 .43212 L
.28031 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43694 L
.27062 .43694 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18885 .36023 L
.18885 .36023 L
.19004 .3543 L
.19004 .3543 L
.19014 .35365 L
.19014 .35365 L
.19097 .34827 L
.19097 .34827 L
.19121 .34687 L
.19121 .34687 L
.19158 .34349 L
.19158 .34349 L
.19209 .33918 L
.19209 .33918 L
.1921 .33902 L
.1921 .33902 L
.19237 .33513 L
.19237 .33513 L
.19265 .33127 L
.19265 .33127 L
.19266 .33118 L
.19266 .33118 L
.19275 .32783 L
.19275 .32783 L
.19283 .32446 L
.19283 .32446 L
.19289 .32282 L
.19289 .32282 L
.19286 .32123 L
.19286 .32123 L
.1928 .3182 L
.1928 .3182 L
.19274 .3152 L
.19274 .3152 L
.19272 .31403 L
.19272 .31403 L
.19262 .31233 L
.19262 .31233 L
.19245 .30959 L
.19245 .30959 L
.19206 .3072 L
.19206 .3072 L
.19212 .30473 L
.19212 .30473 L
.19207 .30422 L
.19207 .30422 L
.19181 .30168 L
.19181 .30168 L
.19113 .29979 L
.19113 .29979 L
.19111 .29693 L
.19111 .29693 L
.19104 .29483 L
.19104 .29483 L
.19096 .29428 L
.19096 .29428 L
.19063 .29192 L
.19063 .29192 L
.18987 .29019 L
.18987 .29019 L
.18972 .2876 L
.18972 .2876 L
.18954 .28506 L
.18954 .28506 L
.18947 .28428 L
.18947 .28428 L
.18921 .28275 L
.18921 .28275 L
.18839 .28116 L
.18839 .28116 L
.18811 .2788 L
.18811 .2788 L
.18789 .27638 L
.18789 .27638 L
.18765 .27398 L
.18765 .27398 L
.18756 .27309 L
.18756 .27309 L
.18703 .27214 L
.18703 .27214 L
.18652 .27015 L
.18652 .27015 L
.18622 .26787 L
.18622 .26787 L
.18602 .26549 L
.18602 .26549 L
.18583 .26308 L
.18583 .26308 L
.18572 .26153 L
.18572 .26153 L
.1854 .26103 L
.1854 .26103 L
.18486 .25912 L
.18486 .25912 L
.18465 .25678 L
.18465 .25678 L
.18461 .25424 L
.18461 .25424 L
.18465 .25161 L
.18465 .25161 L
.1847 .25017 L
.1847 .25017 L
.18467 .24903 L
.18467 .24903 L
.18467 .24649 L
.18467 .24649 L
.18421 .24453 L
.18421 .24453 L
.18482 .24126 L
.18482 .24126 L
.18518 .23962 L
.18518 .23962 L
.18542 .23806 L
.18542 .23806 L
.18608 .23479 L
.18608 .23479 L
.18716 .23108 L
.18716 .23108 L
.18745 .23026 L
.18745 .23026 L
.18918 .22634 L
.18918 .22634 L
.19167 .22242 L
.19167 .22242 L
.19746 .21721 L
.19746 .21721 L
.19832 .21674 L
.19832 .21674 L
.2019 .21483 L
.2019 .21483 L
.20451 .21441 L
.20451 .21441 L
.20664 .21449 L
.20664 .21449 L
.20865 .21471 L
.20865 .21471 L
.20865 .21471 L
.20865 .21471 L
.21067 .21492 L
.21067 .21492 L
.21255 .21527 L
.21255 .21527 L
.21432 .21574 L
.21432 .21574 L
.216 .21631 L
.216 .21631 L
.2176 .21695 L
.2176 .21695 L
.21913 .21767 L
.21913 .21767 L
.22061 .21844 L
.22061 .21844 L
.22202 .21928 L
.22202 .21928 L
.22338 .22016 L
.22338 .22016 L
.2247 .2211 L
.2247 .2211 L
.22596 .22208 L
.22596 .22208 L
.22718 .22311 L
.22718 .22311 L
.22836 .22418 L
.22836 .22418 L
.22949 .22529 L
.22949 .22529 L
.23059 .22644 L
.23059 .22644 L
.23164 .22764 L
.23164 .22764 L
.23265 .22887 L
.23265 .22887 L
.23363 .23014 L
.23363 .23014 L
.23456 .23145 L
.23456 .23145 L
.23546 .23279 L
.23546 .23279 L
.23632 .23418 L
.23632 .23418 L
.23714 .2356 L
.23714 .2356 L
.23793 .23705 L
.23793 .23705 L
.23868 .23855 L
.23868 .23855 L
.2394 .24007 L
.2394 .24007 L
.24009 .24164 L
.24009 .24164 L
.24074 .24324 L
.24074 .24324 L
.24136 .24486 L
.24136 .24486 L
.24196 .24652 L
.24196 .24652 L
.24237 .24773 L
.24237 .24773 L
.24252 .24822 L
.24252 .24822 L
.24302 .24998 L
.24302 .24998 L
.24348 .25179 L
.24348 .25179 L
.24391 .25363 L
.24391 .25363 L
.24431 .25551 L
.24431 .25551 L
.24468 .25742 L
.24468 .25742 L
.24504 .25935 L
.24504 .25935 L
.24533 .26088 L
.24533 .26088 L
.24538 .2613 L
.24538 .2613 L
.24562 .26338 L
.24562 .26338 L
.24582 .2655 L
.24582 .2655 L
.246 .26765 L
.246 .26765 L
.24617 .26982 L
.24617 .26982 L
.24635 .27165 L
.24635 .27165 L
.24635 .27199 L
.24635 .27199 L
.24638 .27434 L
.24638 .27434 L
.24638 .27674 L
.24638 .27674 L
.24638 .27914 L
.24638 .27914 L
.24644 .28119 L
.24644 .28119 L
.24642 .28152 L
.24642 .28152 L
.24626 .28416 L
.24626 .28416 L
.24607 .28683 L
.24607 .28683 L
.24597 .28944 L
.24597 .28944 L
.24597 .28991 L
.24597 .28991 L
.24569 .29228 L
.24569 .29228 L
.24532 .29525 L
.24532 .29525 L
.24512 .29805 L
.24512 .29805 L
.24511 .29806 L
.24511 .29806 L
.24455 .30135 L
.24455 .30135 L
.24405 .3046 L
.24405 .3046 L
.24396 .30574 L
.24396 .30574 L
.24349 .30797 L
.24349 .30797 L
.24274 .31165 L
.24274 .31165 L
.24258 .31306 L
.24258 .31306 L
.24199 .3154 L
.24199 .3154 L
.24106 .31946 L
.24106 .31946 L
.24099 .32008 L
.24099 .32008 L
.23987 .32399 L
.23987 .32399 L
.23923 .32685 L
.23923 .32685 L
.23865 .32869 L
.23865 .32869 L
.23731 .33341 L
.23731 .33341 L
.2371 .33403 L
.2371 .33403 L
.23525 .33978 L
.23525 .33978 L
.235 .34047 L
.235 .34047 L
.23304 .346 L
.23304 .346 L
.23184 .34903 L
.23184 .34903 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40613 L
.24385 .40613 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40082 L
.24927 .40082 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39145 L
.25841 .39145 L
.26162 .38799 L
.26162 .38799 L
.26187 .38772 L
.26187 .38772 L
.26548 .38374 L
.26548 .38374 L
.26566 .38354 L
.26566 .38354 L
.26923 .3795 L
.26923 .3795 L
.26991 .37873 L
.26991 .37873 L
.27288 .37528 L
.27288 .37528 L
.27494 .37285 L
.27494 .37285 L
.27643 .37105 L
.27643 .37105 L
.27989 .36682 L
.27989 .36682 L
.28164 .36466 L
.28164 .36466 L
.28328 .36258 L
.28328 .36258 L
.2866 .35832 L
.2866 .35832 L
.28986 .35405 L
.28986 .35405 L
.29306 .34974 L
.29306 .34974 L
.29622 .3454 L
.29622 .3454 L
.29933 .34102 L
.29933 .34102 L
.30241 .3366 L
.30241 .3366 L
.30518 .33255 L
.30518 .33255 L
.30546 .33213 L
.30546 .33213 L
.30849 .32761 L
.30849 .32761 L
.31128 .32338 L
.31128 .32338 L
.31151 .32303 L
.31151 .32303 L
.31452 .31838 L
.31452 .31838 L
.31572 .31649 L
.31572 .31649 L
.31753 .31367 L
.31753 .31367 L
.31944 .31063 L
.31944 .31063 L
.32054 .30889 L
.32054 .30889 L
.32273 .30539 L
.32273 .30539 L
.32358 .30405 L
.32358 .30405 L
.32573 .30059 L
.32573 .30059 L
.32665 .29914 L
.32665 .29914 L
.32853 .29609 L
.32853 .29609 L
.32975 .29416 L
.32975 .29416 L
.3312 .29183 L
.3312 .29183 L
.33292 .28913 L
.33292 .28913 L
.33378 .28774 L
.33378 .28774 L
.33615 .28406 L
.33615 .28406 L
.33632 .28378 L
.33632 .28378 L
.3388 .27995 L
.3388 .27995 L
.33947 .27895 L
.33947 .27895 L
.34127 .27621 L
.34127 .27621 L
.34289 .27384 L
.34289 .27384 L
.34377 .27253 L
.34377 .27253 L
.34634 .26888 L
.34634 .26888 L
.34644 .26874 L
.34644 .26874 L
.34892 .26529 L
.34892 .26529 L
.35012 .26369 L
.35012 .26369 L
.35161 .26171 L
.35161 .26171 L
.35397 .25871 L
.35397 .25871 L
.35445 .2581 L
.35445 .2581 L
.35746 .25448 L
.35746 .25448 L
.358 .25386 L
.358 .25386 L
.36066 .25082 L
.36066 .25082 L
.36222 .24916 L
.36222 .24916 L
.36417 .24709 L
.36417 .24709 L
.36664 .24466 L
.36664 .24466 L
.36811 .24322 L
.36811 .24322 L
.37127 .2404 L
.37127 .2404 L
.37268 .23915 L
.37268 .23915 L
.37611 .23641 L
.37611 .23641 L
.37826 .23475 L
.37826 .23475 L
.38116 .23275 L
.38116 .23275 L
.38642 .22943 L
.38642 .22943 L
.38645 .22941 L
.38645 .22941 L
.39188 .22651 L
.39188 .22651 L
.39753 .22402 L
.39753 .22402 L
.40337 .22201 L
.40337 .22201 L
.40938 .22054 L
.40938 .22054 L
.41175 .22012 L
.41175 .22012 L
.41556 .2197 L
.41556 .2197 L
.41916 .21954 L
.41916 .21954 L
.42191 .2196 L
.42191 .2196 L
.42424 .21977 L
.42424 .21977 L
.42826 .22035 L
.42826 .22035 L
.42841 .22038 L
.42841 .22038 L
.43163 .22114 L
.43163 .22114 L
.43455 .22207 L
.43455 .22207 L
.43507 .22226 L
.43507 .22226 L
.43712 .2231 L
.43712 .2231 L
.43943 .22421 L
.43943 .22421 L
.44152 .22538 L
.44152 .22538 L
.44189 .22561 L
.44189 .22561 L
.44343 .22661 L
.44343 .22661 L
.44517 .22787 L
.44517 .22787 L
.44678 .22917 L
.44678 .22917 L
.44826 .2305 L
.44826 .2305 L
.44894 .23115 L
.44894 .23115 L
.44963 .23185 L
.44963 .23185 L
.4509 .23323 L
.4509 .23323 L
.45208 .23463 L
.45208 .23463 L
.45317 .23605 L
.45317 .23605 L
.45419 .23748 L
.45419 .23748 L
.45514 .23893 L
.45514 .23893 L
.45601 .24039 L
.45601 .24039 L
.45645 .24117 L
.45645 .24117 L
.45682 .24186 L
.45682 .24186 L
.45757 .24335 L
.45757 .24335 L
.45827 .24484 L
.45827 .24484 L
.4589 .24635 L
.4589 .24635 L
.45949 .24786 L
.45949 .24786 L
.46002 .24938 L
.46002 .24938 L
.46051 .25091 L
.46051 .25091 L
.46095 .25245 L
.46095 .25245 L
.46134 .254 L
.46134 .254 L
.46169 .25555 L
.46169 .25555 L
.462 .25711 L
.462 .25711 L
.46226 .25868 L
.46226 .25868 L
.46249 .26025 L
.46249 .26025 L
.46267 .26183 L
.46267 .26183 L
.46281 .26341 L
.46281 .26341 L
.46292 .26501 L
.46292 .26501 L
.46298 .2666 L
.46298 .2666 L
.46301 .26821 L
.46301 .26821 L
.463 .26982 L
.463 .26982 L
.46294 .27144 L
.46294 .27144 L
.46286 .27306 L
.46286 .27306 L
.46273 .27469 L
.46273 .27469 L
.46257 .27633 L
.46257 .27633 L
.4625 .27692 L
.4625 .27692 L
.46236 .27797 L
.46236 .27797 L
.46212 .27963 L
.46212 .27963 L
.46184 .28129 L
.46184 .28129 L
.46152 .28296 L
.46152 .28296 L
.46116 .28464 L
.46116 .28464 L
.46076 .28632 L
.46076 .28632 L
.46031 .28802 L
.46031 .28802 L
.46 .28915 L
.46 .28915 L
.45983 .28973 L
.45983 .28973 L
.4593 .29145 L
.4593 .29145 L
.45872 .29319 L
.45872 .29319 L
.4581 .29493 L
.4581 .29493 L
.45743 .29669 L
.45743 .29669 L
.45715 .29739 L
.45715 .29739 L
.45671 .29847 L
.45671 .29847 L
.45593 .30027 L
.45593 .30027 L
.4551 .30208 L
.4551 .30208 L
.45422 .30391 L
.45422 .30391 L
.45421 .30392 L
.45421 .30392 L
.45326 .30578 L
.45326 .30578 L
.45225 .30766 L
.45225 .30766 L
.45126 .3094 L
.45126 .3094 L
.45116 .30957 L
.45116 .30957 L
.45 .31152 L
.45 .31152 L
.44875 .3135 L
.44875 .3135 L
.44831 .31418 L
.44831 .31418 L
.44742 .31553 L
.44742 .31553 L
.44599 .3176 L
.44599 .3176 L
.44538 .31845 L
.44538 .31845 L
.44444 .31973 L
.44444 .31973 L
.44278 .32192 L
.44278 .32192 L
.44245 .32233 L
.44245 .32233 L
.44097 .32419 L
.44097 .32419 L
.43955 .3259 L
.43955 .3259 L
.43899 .32655 L
.43899 .32655 L
.43682 .32902 L
.43682 .32902 L
.43665 .32921 L
.43665 .32921 L
.43441 .33164 L
.43441 .33164 L
.43377 .33231 L
.43377 .33231 L
.4317 .33444 L
.4317 .33444 L
.4309 .33524 L
.4309 .33524 L
.42858 .3375 L
.42858 .3375 L
.42803 .33802 L
.42803 .33802 L
.42517 .34068 L
.42517 .34068 L
.4249 .34093 L
.4249 .34093 L
.42231 .34323 L
.42231 .34323 L
.42029 .34497 L
.42029 .34497 L
.41945 .34569 L
.41945 .34569 L
.41659 .34806 L
.41659 .34806 L
.41374 .35035 L
.41374 .35035 L
.41372 .35037 L
F
0 .075 .996 .004 k
.18821 .86034 m
.18557 .85592 L
.18557 .85592 L
.18518 .85344 L
.18518 .85344 L
.19018 .85574 L
.19018 .85574 L
.18509 .85035 L
.18509 .85035 L
.18439 .84847 L
.18439 .84847 L
.18363 .84562 L
.18363 .84562 L
.18344 .84329 L
.18344 .84329 L
.18376 .84142 L
.18376 .84142 L
.18452 .83995 L
.18452 .83995 L
.18563 .83882 L
.18563 .83882 L
.19176 .84294 L
.19176 .84294 L
.1974 .84939 L
.1974 .84939 L
.19743 .85115 L
.19743 .85115 L
.19729 .85139 L
.19729 .85139 L
.19644 .85276 L
.19644 .85276 L
.1955 .85405 L
.1955 .85405 L
.20244 .86031 L
.20244 .86031 L
.20275 .86016 L
.20275 .86016 L
.20469 .85971 L
.20469 .85971 L
.20668 .85929 L
.20668 .85929 L
.20843 .85866 L
.20843 .85866 L
.20987 .85779 L
.20987 .85779 L
.21106 .85671 L
.21106 .85671 L
.21205 .85547 L
.21205 .85547 L
.21287 .85409 L
.21287 .85409 L
.21354 .85258 L
.21354 .85258 L
.21405 .85095 L
.21405 .85095 L
.2144 .84919 L
.2144 .84919 L
.21457 .84727 L
.21457 .84727 L
.21456 .84566 L
.21456 .84566 L
.21433 .84501 L
.21433 .84501 L
.21282 .84168 L
.21282 .84168 L
.21002 .83721 L
.21002 .83721 L
.20976 .83686 L
.20976 .83686 L
.20295 .83099 L
.20295 .83099 L
.20263 .83086 L
.20263 .83086 L
.19571 .82462 L
.19571 .82462 L
.19543 .82406 L
.19543 .82406 L
.19493 .8214 L
.19493 .8214 L
.19544 .8197 L
.19544 .8197 L
.19604 .81807 L
.19604 .81807 L
.19679 .81659 L
.19679 .81659 L
.19767 .81524 L
.19767 .81524 L
.19866 .81398 L
.19866 .81398 L
.19973 .81281 L
.19973 .81281 L
.20086 .81169 L
.20086 .81169 L
.20203 .81062 L
.20203 .81062 L
.20324 .80958 L
.20324 .80958 L
.20448 .80857 L
.20448 .80857 L
.20574 .80757 L
.20574 .80757 L
.20701 .80659 L
.20701 .80659 L
.20829 .80562 L
.20829 .80562 L
.20958 .80465 L
.20958 .80465 L
.21086 .80368 L
.21086 .80368 L
.21215 .80271 L
.21215 .80271 L
.21343 .80174 L
.21343 .80174 L
.2147 .80076 L
.2147 .80076 L
.21596 .79977 L
.21596 .79977 L
.21721 .79876 L
.21721 .79876 L
.21845 .79774 L
.21845 .79774 L
.21967 .79671 L
.21967 .79671 L
.22087 .79566 L
.22087 .79566 L
.22205 .79459 L
.22205 .79459 L
.2232 .7935 L
.2232 .7935 L
.22434 .79239 L
.22434 .79239 L
.22545 .79125 L
.22545 .79125 L
.22654 .7901 L
.22654 .7901 L
.22761 .78892 L
.22761 .78892 L
.22864 .78771 L
.22864 .78771 L
.22965 .78648 L
.22965 .78648 L
.23064 .78523 L
.23064 .78523 L
.23159 .78394 L
.23159 .78394 L
.23252 .78264 L
.23252 .78264 L
.23342 .7813 L
.23342 .7813 L
.2343 .77994 L
.2343 .77994 L
.23514 .77855 L
.23514 .77855 L
.23595 .77713 L
.23595 .77713 L
.23674 .77569 L
.23674 .77569 L
.2375 .77421 L
.2375 .77421 L
.23823 .77271 L
.23823 .77271 L
.23893 .77118 L
.23893 .77118 L
.23961 .76963 L
.23961 .76963 L
.24026 .76805 L
.24026 .76805 L
.24088 .76644 L
.24088 .76644 L
.24149 .76481 L
.24149 .76481 L
.24163 .76441 L
.24163 .76441 L
.24204 .76313 L
.24204 .76313 L
.24257 .76142 L
.24257 .76142 L
.24306 .75967 L
.24306 .75967 L
.24352 .75789 L
.24352 .75789 L
.24396 .75608 L
.24396 .75608 L
.24438 .75425 L
.24438 .75425 L
.24478 .75239 L
.24478 .75239 L
.24517 .75053 L
.24517 .75053 L
.24527 .75001 L
.24527 .75001 L
.24549 .74859 L
.24549 .74859 L
.24576 .74659 L
.24576 .74659 L
.24601 .74456 L
.24601 .74456 L
.24624 .7425 L
.24624 .7425 L
.24647 .74043 L
.24647 .74043 L
.24671 .73841 L
.24671 .73841 L
.24671 .73837 L
.24671 .73837 L
.24681 .73616 L
.24681 .73616 L
.24689 .7339 L
.24689 .7339 L
.24695 .73163 L
.24695 .73163 L
.24704 .72936 L
.24704 .72936 L
.24711 .72824 L
.24711 .72824 L
.24708 .72703 L
.24708 .72703 L
.247 .72455 L
.247 .72455 L
.24691 .72204 L
.24691 .72204 L
.24688 .71959 L
.24688 .71959 L
.24689 .71901 L
.24689 .71901 L
.24672 .71697 L
.24672 .71697 L
.24646 .71421 L
.24646 .71421 L
.24627 .71151 L
.24627 .71151 L
.24625 .71044 L
.24625 .71044 L
.24602 .7087 L
.24602 .7087 L
.24559 .70566 L
.24559 .70566 L
.2453 .70276 L
.2453 .70276 L
.24529 .70239 L
.24529 .70239 L
.24476 .69951 L
.24476 .69951 L
.2442 .69619 L
.2442 .69619 L
.24407 .69476 L
.24407 .69476 L
.24365 .69282 L
.24365 .69282 L
.24285 .68908 L
.24285 .68908 L
.24265 .68747 L
.24265 .68747 L
.2421 .68534 L
.2421 .68534 L
.24113 .68121 L
.24113 .68121 L
.24104 .68047 L
.24104 .68047 L
.23994 .67669 L
.23994 .67669 L
.23926 .67371 L
.23926 .67371 L
.23871 .67198 L
.23871 .67198 L
.23733 .66716 L
.23733 .66716 L
.23715 .66662 L
.23715 .66662 L
.23526 .66079 L
.23526 .66079 L
.23503 .66017 L
.23503 .66017 L
.23305 .65458 L
.23305 .65458 L
.23187 .65159 L
.23187 .65159 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61287 L
.26188 .61287 L
.26548 .61684 L
.26548 .61684 L
.26567 .61705 L
.26567 .61705 L
.26923 .62108 L
.26923 .62108 L
.26992 .62187 L
.26992 .62187 L
.27287 .62531 L
.27287 .62531 L
.27496 .62777 L
.27496 .62777 L
.27642 .62954 L
.27642 .62954 L
.27988 .63377 L
.27988 .63377 L
.28171 .63604 L
.28171 .63604 L
.28327 .63801 L
.28327 .63801 L
.28658 .64227 L
.28658 .64227 L
.28983 .64656 L
.28983 .64656 L
.29303 .65087 L
.29303 .65087 L
.29617 .65522 L
.29617 .65522 L
.29927 .65961 L
.29927 .65961 L
.30233 .66405 L
.30233 .66405 L
.30442 .66715 L
.30442 .66715 L
.30536 .66854 L
.30536 .66854 L
.30836 .6731 L
.30836 .6731 L
.3104 .67626 L
.3104 .67626 L
.31134 .67772 L
.31134 .67772 L
.3143 .68242 L
.3143 .68242 L
.31468 .68305 L
.31468 .68305 L
.31725 .68719 L
.31725 .68719 L
.31818 .68875 L
.31818 .68875 L
.3202 .69206 L
.3202 .69206 L
.32123 .69382 L
.32123 .69382 L
.32314 .69702 L
.32314 .69702 L
.32397 .69845 L
.32397 .69845 L
.3261 .70207 L
.3261 .70207 L
.3265 .70276 L
.3265 .70276 L
.32885 .70682 L
.32885 .70682 L
.32908 .70723 L
.32908 .70723 L
.33104 .71066 L
.33104 .71066 L
.33209 .71249 L
.33209 .71249 L
.33313 .71435 L
.33313 .71435 L
.33514 .71786 L
.33514 .71786 L
.33518 .71793 L
.33518 .71793 L
.33711 .72136 L
.33711 .72136 L
.33823 .72332 L
.33823 .72332 L
.339 .7247 L
.339 .7247 L
.34087 .72797 L
.34087 .72797 L
.3414 .72889 L
.3414 .72889 L
.34267 .73115 L
.34267 .73115 L
.3445 .7343 L
.3445 .7343 L
.34464 .73454 L
.34464 .73454 L
.34626 .73736 L
.34626 .73736 L
.34798 .74027 L
.34798 .74027 L
.34806 .7404 L
.34806 .7404 L
.34981 .74337 L
.34981 .74337 L
.35144 .74605 L
.35144 .74605 L
.3516 .74633 L
.3516 .74633 L
.35338 .74924 L
.35338 .74924 L
.35503 .75186 L
.35503 .75186 L
.3552 .75214 L
.3552 .75214 L
.35701 .755 L
.35701 .755 L
.35878 .75768 L
.35878 .75768 L
.35889 .75786 L
.35889 .75786 L
.36076 .76068 L
.36076 .76068 L
.36269 .76347 L
.36269 .76347 L
.36272 .76351 L
.36272 .76351 L
.36467 .76631 L
.36467 .76631 L
.36672 .76912 L
.36672 .76912 L
.36679 .76921 L
.36679 .76921 L
.36878 .7719 L
.36878 .7719 L
.37094 .77469 L
.37094 .77469 L
.37108 .77486 L
.37108 .77486 L
.37312 .77745 L
.37312 .77745 L
.37541 .78023 L
.37541 .78023 L
.37556 .78041 L
.37556 .78041 L
.37772 .78298 L
.37772 .78298 L
.38013 .78574 L
.38013 .78574 L
.38024 .78586 L
.38024 .78586 L
.38257 .78847 L
.38257 .78847 L
.3851 .7912 L
.3851 .7912 L
.38511 .7912 L
.38511 .7912 L
.38765 .7939 L
.38765 .7939 L
.39014 .79644 L
.39014 .79644 L
.39028 .79659 L
.39028 .79659 L
.3929 .79924 L
.3929 .79924 L
.39534 .80163 L
.39534 .80163 L
.39557 .80187 L
.39557 .80187 L
.39822 .80445 L
.39822 .80445 L
.40068 .80681 L
.40068 .80681 L
.40088 .807 L
.40088 .807 L
.40348 .80949 L
.40348 .80949 L
.40608 .81195 L
.40608 .81195 L
.40616 .81203 L
.40616 .81203 L
.40858 .81435 L
.40858 .81435 L
.41105 .81672 L
.41105 .81672 L
.41175 .81738 L
.41175 .81738 L
.41342 .81902 L
.41342 .81902 L
.41572 .82128 L
.41572 .82128 L
.41743 .82297 L
.41743 .82297 L
.41795 .8235 L
.41795 .8235 L
.42004 .82566 L
.42004 .82566 L
.42209 .82779 L
.42209 .82779 L
.42319 .82895 L
.42319 .82895 L
.42401 .82988 L
.42401 .82988 L
.42582 .83192 L
.42582 .83192 L
.42758 .83393 L
.42758 .83393 L
.429 .83561 L
.429 .83561 L
.42923 .83591 L
.42923 .83591 L
.43072 .83784 L
.43072 .83784 L
.43216 .83976 L
.43216 .83976 L
.43352 .84165 L
.43352 .84165 L
.43479 .84351 L
.43479 .84351 L
.4348 .84352 L
.4348 .84352 L
.43587 .84533 L
.43587 .84533 L
.43688 .84713 L
.43688 .84713 L
.43783 .84892 L
.43783 .84892 L
.43868 .85068 L
.43868 .85068 L
.43944 .85243 L
.43944 .85243 L
.4401 .85415 L
.4401 .85415 L
.44032 .85479 L
.44032 .85479 L
.44061 .85585 L
.44061 .85585 L
.44099 .85752 L
.44099 .85752 L
.44128 .85918 L
.44128 .85918 L
.44147 .86082 L
.44147 .86082 L
.44156 .86244 L
.44156 .86244 L
.44152 .86405 L
.44152 .86405 L
.44137 .86563 L
.44137 .86563 L
.44108 .86719 L
.44108 .86719 L
.44065 .86873 L
.44065 .86873 L
.44008 .87025 L
.44008 .87025 L
.43934 .87174 L
.43934 .87174 L
.43843 .87319 L
.43843 .87319 L
.43732 .87462 L
.43732 .87462 L
.43688 .87512 L
.43688 .87512 L
.43593 .87599 L
.43593 .87599 L
.43421 .87731 L
.43421 .87731 L
.43214 .87855 L
.43214 .87855 L
.42968 .87972 L
.42968 .87972 L
.42775 .88047 L
.42775 .88047 L
.4267 .88077 L
.4267 .88077 L
.42286 .88163 L
.42286 .88163 L
.41905 .88244 L
.41905 .88244 L
.41898 .88244 L
.41898 .88244 L
.41446 .88308 L
.41446 .88308 L
.41036 .88365 L
.41036 .88365 L
.41004 .8837 L
.41004 .8837 L
.40585 .88432 L
.40585 .88432 L
.40203 .885 L
.40203 .885 L
.40147 .88511 L
.40147 .88511 L
.3986 .88575 L
.3986 .88575 L
.39547 .88656 L
.39547 .88656 L
.39259 .88741 L
.39259 .88741 L
.39215 .88755 L
.39215 .88755 L
.38937 .88816 L
.38937 .88816 L
.38767 .88932 L
.38767 .88932 L
.38545 .89033 L
.38545 .89033 L
.38338 .89137 L
.38338 .89137 L
.38197 .89214 L
.38197 .89214 L
.38138 .89243 L
.38138 .89243 L
.37933 .89346 L
.37933 .89346 L
.37736 .89451 L
.37736 .89451 L
.37549 .89559 L
.37549 .89559 L
.37372 .89669 L
.37372 .89669 L
.37207 .89783 L
.37207 .89783 L
.37265 .89969 L
.37265 .89969 L
.37148 .90098 L
.37148 .90098 L
.37038 .90229 L
.37038 .90229 L
.36935 .90363 L
.36935 .90363 L
.36913 .90394 L
.36913 .90394 L
.36844 .905 L
.36844 .905 L
.36765 .90642 L
.36765 .90642 L
.36698 .90787 L
.36698 .90787 L
.36649 .90938 L
.36649 .90938 L
.36624 .91097 L
.36624 .91097 L
.36451 .91207 L
.36451 .91207 L
.36387 .91353 L
.36387 .91353 L
.36325 .915 L
.36325 .915 L
.36267 .91648 L
.36267 .91648 L
.3621 .91797 L
.3621 .91797 L
.36155 .91946 L
.36155 .91946 L
.36101 .92095 L
.36101 .92095 L
.36046 .92244 L
.36046 .92244 L
.3599 .92393 L
.3599 .92393 L
.35931 .92541 L
.35931 .92541 L
.35867 .92687 L
.35867 .92687 L
.35796 .92831 L
.35796 .92831 L
.35712 .9297 L
.35712 .9297 L
.35607 .93103 L
.35607 .93103 L
.35469 .93224 L
.35469 .93224 L
.35277 .93326 L
.35277 .93326 L
.35018 .93405 L
.35018 .93405 L
.34915 .93428 L
.34915 .93428 L
.34152 .93096 L
.34152 .93096 L
.34145 .92924 L
.34145 .92924 L
.3416 .9276 L
.3416 .9276 L
.34166 .9268 L
.34166 .9268 L
.33265 .92417 L
.33265 .92417 L
.3322 .92481 L
.3322 .92481 L
.331 .92523 L
.331 .92523 L
.32957 .92636 L
.32957 .92636 L
.32859 .92768 L
.32859 .92768 L
.32769 .92903 L
.32769 .92903 L
.3265 .93026 L
.3265 .93026 L
.32409 .931 L
.32409 .931 L
.32074 .93133 L
.32074 .93133 L
.31921 .93242 L
.31921 .93242 L
.31815 .93369 L
.31815 .93369 L
.31804 .93381 L
.31804 .93381 L
.31808 .93366 L
.31808 .93366 L
.30963 .9285 L
.30963 .9285 L
.30656 .92864 L
.30656 .92864 L
.30305 .92879 L
.30305 .92879 L
.29877 .92851 L
.29877 .92851 L
.29862 .92847 L
.29862 .92847 L
.29314 .92761 L
.29314 .92761 L
.29377 .92968 L
.29377 .92968 L
.25658 .90972 L
.2213 .88654 L
.18821 .86034 L
F
.18821 .14024 m
.18557 .14467 L
.18557 .14467 L
.18518 .14714 L
.18518 .14714 L
.19018 .14484 L
.19018 .14484 L
.18509 .15023 L
.18509 .15023 L
.18439 .15212 L
.18439 .15212 L
.18363 .15496 L
.18363 .15496 L
.18344 .15729 L
.18344 .15729 L
.18376 .15917 L
.18376 .15917 L
.18452 .16063 L
.18452 .16063 L
.18563 .16177 L
.18563 .16177 L
.19176 .15765 L
.19176 .15765 L
.1974 .15119 L
.1974 .15119 L
.19743 .14944 L
.19743 .14944 L
.19729 .14919 L
.19729 .14919 L
.19644 .14783 L
.19644 .14783 L
.1955 .14653 L
.1955 .14653 L
.20244 .14027 L
.20244 .14027 L
.20275 .14042 L
.20275 .14042 L
.20469 .14088 L
.20469 .14088 L
.20668 .14129 L
.20668 .14129 L
.20843 .14192 L
.20843 .14192 L
.20987 .1428 L
.20987 .1428 L
.21106 .14387 L
.21106 .14387 L
.21205 .14511 L
.21205 .14511 L
.21287 .1465 L
.21287 .1465 L
.21354 .148 L
.21354 .148 L
.21405 .14963 L
.21405 .14963 L
.2144 .1514 L
.2144 .1514 L
.21457 .15331 L
.21457 .15331 L
.21456 .15492 L
.21456 .15492 L
.21433 .15557 L
.21433 .15557 L
.21282 .15891 L
.21282 .15891 L
.21002 .16337 L
.21002 .16337 L
.20976 .16373 L
.20976 .16373 L
.20295 .16959 L
.20295 .16959 L
.20263 .16973 L
.20263 .16973 L
.19571 .17596 L
.19571 .17596 L
.19543 .17652 L
.19543 .17652 L
.19493 .17918 L
.19493 .17918 L
.19544 .18088 L
.19544 .18088 L
.19604 .18251 L
.19604 .18251 L
.19679 .18399 L
.19679 .18399 L
.19767 .18534 L
.19767 .18534 L
.19866 .1866 L
.19866 .1866 L
.19973 .18777 L
.19973 .18777 L
.20086 .18889 L
.20086 .18889 L
.20203 .18997 L
.20203 .18997 L
.20324 .191 L
.20324 .191 L
.20448 .19202 L
.20448 .19202 L
.20574 .19301 L
.20574 .19301 L
.20701 .19399 L
.20701 .19399 L
.20829 .19497 L
.20829 .19497 L
.20958 .19593 L
.20958 .19593 L
.21086 .1969 L
.21086 .1969 L
.21215 .19787 L
.21215 .19787 L
.21343 .19884 L
.21343 .19884 L
.2147 .19983 L
.2147 .19983 L
.21596 .20082 L
.21596 .20082 L
.21721 .20182 L
.21721 .20182 L
.21845 .20284 L
.21845 .20284 L
.21967 .20387 L
.21967 .20387 L
.22087 .20492 L
.22087 .20492 L
.22205 .206 L
.22205 .206 L
.2232 .20709 L
.2232 .20709 L
.22434 .2082 L
.22434 .2082 L
.22545 .20933 L
.22545 .20933 L
.22654 .21049 L
.22654 .21049 L
.22761 .21167 L
.22761 .21167 L
.22864 .21287 L
.22864 .21287 L
.22965 .2141 L
.22965 .2141 L
.23064 .21536 L
.23064 .21536 L
.23159 .21664 L
.23159 .21664 L
.23252 .21795 L
.23252 .21795 L
.23342 .21928 L
.23342 .21928 L
.2343 .22064 L
.2343 .22064 L
.23514 .22203 L
.23514 .22203 L
.23595 .22345 L
.23595 .22345 L
.23674 .2249 L
.23674 .2249 L
.2375 .22637 L
.2375 .22637 L
.23823 .22787 L
.23823 .22787 L
.23893 .2294 L
.23893 .2294 L
.23961 .23095 L
.23961 .23095 L
.24026 .23254 L
.24026 .23254 L
.24088 .23414 L
.24088 .23414 L
.24149 .23577 L
.24149 .23577 L
.24163 .23617 L
.24163 .23617 L
.24204 .23745 L
.24204 .23745 L
.24257 .23917 L
.24257 .23917 L
.24306 .24091 L
.24306 .24091 L
.24352 .24269 L
.24352 .24269 L
.24396 .2445 L
.24396 .2445 L
.24438 .24633 L
.24438 .24633 L
.24478 .24819 L
.24478 .24819 L
.24517 .25006 L
.24517 .25006 L
.24527 .25057 L
.24527 .25057 L
.24549 .252 L
.24549 .252 L
.24576 .25399 L
.24576 .25399 L
.24601 .25602 L
.24601 .25602 L
.24624 .25808 L
.24624 .25808 L
.24647 .26015 L
.24647 .26015 L
.24671 .26217 L
.24671 .26217 L
.24671 .26221 L
.24671 .26221 L
.24681 .26442 L
.24681 .26442 L
.24689 .26668 L
.24689 .26668 L
.24695 .26896 L
.24695 .26896 L
.24704 .27122 L
.24704 .27122 L
.24711 .27234 L
.24711 .27234 L
.24708 .27355 L
.24708 .27355 L
.247 .27603 L
.247 .27603 L
.24691 .27854 L
.24691 .27854 L
.24688 .28099 L
.24688 .28099 L
.24689 .28158 L
.24689 .28158 L
.24672 .28361 L
.24672 .28361 L
.24646 .28637 L
.24646 .28637 L
.24627 .28907 L
.24627 .28907 L
.24625 .29014 L
.24625 .29014 L
.24602 .29188 L
.24602 .29188 L
.24559 .29492 L
.24559 .29492 L
.2453 .29782 L
.2453 .29782 L
.24529 .29819 L
.24529 .29819 L
.24476 .30107 L
.24476 .30107 L
.2442 .3044 L
.2442 .3044 L
.24407 .30582 L
.24407 .30582 L
.24365 .30776 L
.24365 .30776 L
.24285 .3115 L
.24285 .3115 L
.24265 .31311 L
.24265 .31311 L
.2421 .31524 L
.2421 .31524 L
.24113 .31937 L
.24113 .31937 L
.24104 .32011 L
.24104 .32011 L
.23994 .32389 L
.23994 .32389 L
.23926 .32687 L
.23926 .32687 L
.23871 .32861 L
.23871 .32861 L
.23733 .33342 L
.23733 .33342 L
.23715 .33396 L
.23715 .33396 L
.23526 .33979 L
.23526 .33979 L
.23503 .34041 L
.23503 .34041 L
.23305 .34601 L
.23305 .34601 L
.23187 .34899 L
.23187 .34899 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38353 L
.26567 .38353 L
.26923 .3795 L
.26923 .3795 L
.26992 .37871 L
.26992 .37871 L
.27287 .37527 L
.27287 .37527 L
.27496 .37281 L
.27496 .37281 L
.27642 .37105 L
.27642 .37105 L
.27988 .36681 L
.27988 .36681 L
.28171 .36455 L
.28171 .36455 L
.28327 .36257 L
.28327 .36257 L
.28658 .35831 L
.28658 .35831 L
.28983 .35403 L
.28983 .35403 L
.29303 .34971 L
.29303 .34971 L
.29617 .34536 L
.29617 .34536 L
.29927 .34097 L
.29927 .34097 L
.30233 .33654 L
.30233 .33654 L
.30442 .33344 L
.30442 .33344 L
.30536 .33204 L
.30536 .33204 L
.30836 .32749 L
.30836 .32749 L
.3104 .32432 L
.3104 .32432 L
.31134 .32286 L
.31134 .32286 L
.3143 .31817 L
.3143 .31817 L
.31468 .31754 L
.31468 .31754 L
.31725 .31339 L
.31725 .31339 L
.31818 .31183 L
.31818 .31183 L
.3202 .30852 L
.3202 .30852 L
.32123 .30677 L
.32123 .30677 L
.32314 .30357 L
.32314 .30357 L
.32397 .30213 L
.32397 .30213 L
.3261 .29851 L
.3261 .29851 L
.3265 .29782 L
.3265 .29782 L
.32885 .29376 L
.32885 .29376 L
.32908 .29335 L
.32908 .29335 L
.33104 .28992 L
.33104 .28992 L
.33209 .28809 L
.33209 .28809 L
.33313 .28623 L
.33313 .28623 L
.33514 .28273 L
.33514 .28273 L
.33518 .28265 L
.33518 .28265 L
.33711 .27923 L
.33711 .27923 L
.33823 .27726 L
.33823 .27726 L
.339 .27588 L
.339 .27588 L
.34087 .27261 L
.34087 .27261 L
.3414 .27169 L
.3414 .27169 L
.34267 .26943 L
.34267 .26943 L
.3445 .26629 L
.3445 .26629 L
.34464 .26604 L
.34464 .26604 L
.34626 .26323 L
.34626 .26323 L
.34798 .26031 L
.34798 .26031 L
.34806 .26019 L
.34806 .26019 L
.34981 .25721 L
.34981 .25721 L
.35144 .25453 L
.35144 .25453 L
.3516 .25425 L
.3516 .25425 L
.35338 .25135 L
.35338 .25135 L
.35503 .24872 L
.35503 .24872 L
.3552 .24844 L
.3552 .24844 L
.35701 .24558 L
.35701 .24558 L
.35878 .2429 L
.35878 .2429 L
.35889 .24272 L
.35889 .24272 L
.36076 .2399 L
.36076 .2399 L
.36269 .23711 L
.36269 .23711 L
.36272 .23707 L
.36272 .23707 L
.36467 .23427 L
.36467 .23427 L
.36672 .23146 L
.36672 .23146 L
.36679 .23138 L
.36679 .23138 L
.36878 .22869 L
.36878 .22869 L
.37094 .22589 L
.37094 .22589 L
.37108 .22572 L
.37108 .22572 L
.37312 .22313 L
.37312 .22313 L
.37541 .22035 L
.37541 .22035 L
.37556 .22017 L
.37556 .22017 L
.37772 .2176 L
.37772 .2176 L
.38013 .21484 L
.38013 .21484 L
.38024 .21472 L
.38024 .21472 L
.38257 .21211 L
.38257 .21211 L
.3851 .20939 L
.3851 .20939 L
.38511 .20938 L
.38511 .20938 L
.38765 .20668 L
.38765 .20668 L
.39014 .20414 L
.39014 .20414 L
.39028 .20399 L
.39028 .20399 L
.3929 .20134 L
.3929 .20134 L
.39534 .19895 L
.39534 .19895 L
.39557 .19872 L
.39557 .19872 L
.39822 .19614 L
.39822 .19614 L
.40068 .19378 L
.40068 .19378 L
.40088 .19359 L
.40088 .19359 L
.40348 .19109 L
.40348 .19109 L
.40608 .18863 L
.40608 .18863 L
.40616 .18855 L
.40616 .18855 L
.40858 .18623 L
.40858 .18623 L
.41105 .18387 L
.41105 .18387 L
.41175 .18321 L
.41175 .18321 L
.41342 .18156 L
.41342 .18156 L
.41572 .1793 L
.41572 .1793 L
.41743 .17762 L
.41743 .17762 L
.41795 .17709 L
.41795 .17709 L
.42004 .17492 L
.42004 .17492 L
.42209 .17279 L
.42209 .17279 L
.42319 .17163 L
.42319 .17163 L
.42401 .17071 L
.42401 .17071 L
.42582 .16867 L
.42582 .16867 L
.42758 .16665 L
.42758 .16665 L
.429 .16497 L
.429 .16497 L
.42923 .16467 L
.42923 .16467 L
.43072 .16274 L
.43072 .16274 L
.43216 .16083 L
.43216 .16083 L
.43352 .15894 L
.43352 .15894 L
.43479 .15707 L
.43479 .15707 L
.4348 .15706 L
.4348 .15706 L
.43587 .15525 L
.43587 .15525 L
.43688 .15345 L
.43688 .15345 L
.43783 .15167 L
.43783 .15167 L
.43868 .1499 L
.43868 .1499 L
.43944 .14816 L
.43944 .14816 L
.4401 .14643 L
.4401 .14643 L
.44032 .1458 L
.44032 .1458 L
.44061 .14474 L
.44061 .14474 L
.44099 .14306 L
.44099 .14306 L
.44128 .1414 L
.44128 .1414 L
.44147 .13976 L
.44147 .13976 L
.44156 .13814 L
.44156 .13814 L
.44152 .13654 L
.44152 .13654 L
.44137 .13495 L
.44137 .13495 L
.44108 .13339 L
.44108 .13339 L
.44065 .13185 L
.44065 .13185 L
.44008 .13034 L
.44008 .13034 L
.43934 .12885 L
.43934 .12885 L
.43843 .12739 L
.43843 .12739 L
.43732 .12596 L
.43732 .12596 L
.43688 .12547 L
.43688 .12547 L
.43593 .12459 L
.43593 .12459 L
.43421 .12327 L
.43421 .12327 L
.43214 .12203 L
.43214 .12203 L
.42968 .12086 L
.42968 .12086 L
.42775 .12011 L
.42775 .12011 L
.4267 .11981 L
.4267 .11981 L
.42286 .11896 L
.42286 .11896 L
.41905 .11815 L
.41905 .11815 L
.41898 .11814 L
.41898 .11814 L
.41446 .1175 L
.41446 .1175 L
.41036 .11693 L
.41036 .11693 L
.41004 .11689 L
.41004 .11689 L
.40585 .11626 L
.40585 .11626 L
.40203 .11558 L
.40203 .11558 L
.40147 .11547 L
.40147 .11547 L
.3986 .11483 L
.3986 .11483 L
.39547 .11403 L
.39547 .11403 L
.39259 .11317 L
.39259 .11317 L
.39215 .11303 L
.39215 .11303 L
.38937 .11243 L
.38937 .11243 L
.38767 .11126 L
.38767 .11126 L
.38545 .11026 L
.38545 .11026 L
.38338 .10921 L
.38338 .10921 L
.38197 .10845 L
.38197 .10845 L
.38138 .10816 L
.38138 .10816 L
.37933 .10712 L
.37933 .10712 L
.37736 .10607 L
.37736 .10607 L
.37549 .10499 L
.37549 .10499 L
.37372 .10389 L
.37372 .10389 L
.37207 .10275 L
.37207 .10275 L
.37265 .1009 L
.37265 .1009 L
.37148 .0996 L
.37148 .0996 L
.37038 .09829 L
.37038 .09829 L
.36935 .09695 L
.36935 .09695 L
.36913 .09665 L
.36913 .09665 L
.36844 .09558 L
.36844 .09558 L
.36765 .09417 L
.36765 .09417 L
.36698 .09271 L
.36698 .09271 L
.36649 .0912 L
.36649 .0912 L
.36624 .08961 L
.36624 .08961 L
.36451 .08851 L
.36451 .08851 L
.36387 .08705 L
.36387 .08705 L
.36325 .08558 L
.36325 .08558 L
.36267 .0841 L
.36267 .0841 L
.3621 .08261 L
.3621 .08261 L
.36155 .08112 L
.36155 .08112 L
.36101 .07963 L
.36101 .07963 L
.36046 .07814 L
.36046 .07814 L
.3599 .07665 L
.3599 .07665 L
.35931 .07517 L
.35931 .07517 L
.35867 .07371 L
.35867 .07371 L
.35796 .07228 L
.35796 .07228 L
.35712 .07088 L
.35712 .07088 L
.35607 .06956 L
.35607 .06956 L
.35469 .06835 L
.35469 .06835 L
.35277 .06732 L
.35277 .06732 L
.35018 .06653 L
.35018 .06653 L
.34915 .0663 L
.34915 .0663 L
.34152 .06962 L
.34152 .06962 L
.34145 .07134 L
.34145 .07134 L
.3416 .07298 L
.3416 .07298 L
.34166 .07378 L
.34166 .07378 L
.33265 .07641 L
.33265 .07641 L
.3322 .07577 L
.3322 .07577 L
.331 .07536 L
.331 .07536 L
.32957 .07422 L
.32957 .07422 L
.32859 .0729 L
.32859 .0729 L
.32769 .07155 L
.32769 .07155 L
.3265 .07032 L
.3265 .07032 L
.32409 .06959 L
.32409 .06959 L
.32074 .06925 L
.32074 .06925 L
.31921 .06817 L
.31921 .06817 L
.31815 .06689 L
.31815 .06689 L
.31804 .06677 L
.31804 .06677 L
.31808 .06692 L
.31808 .06692 L
.30963 .07208 L
.30963 .07208 L
.30656 .07194 L
.30656 .07194 L
.30305 .0718 L
.30305 .0718 L
.29877 .07207 L
.29877 .07207 L
.29862 .07211 L
.29862 .07211 L
.29314 .07297 L
.29314 .07297 L
.29377 .0709 L
.29377 .0709 L
.25658 .09086 L
.2213 .11404 L
.18821 .14024 L
F
0 .018 .996 .004 k
.42225 .96161 m
.42109 .96208 L
.42109 .96208 L
.4198 .96347 L
.4198 .96347 L
.42169 .96493 L
.42169 .96493 L
.42535 .9644 L
.42535 .9644 L
.42407 .96258 L
.42407 .96258 L
.42225 .96161 L
F
.42225 .03897 m
.42109 .0385 L
.42109 .0385 L
.4198 .03712 L
.4198 .03712 L
.42169 .03565 L
.42169 .03565 L
.42535 .03619 L
.42535 .03619 L
.42407 .038 L
.42407 .038 L
.42225 .03897 L
F
.996 0 .996 0 k
.45207 .7853 m
.45207 .7853 L
% vacuous filled polygon
newpath
.45207 .21528 m
.45207 .21528 L
% vacuous filled polygon
newpath
.195 0 .996 0 k
.38761 .96325 m
.38349 .96059 L
.38349 .96059 L
.38229 .95981 L
.38229 .95981 L
.37314 .95619 L
.37314 .95619 L
.38295 .95717 L
.38295 .95717 L
.38317 .95559 L
.38317 .95559 L
.37442 .9516 L
.37442 .9516 L
.37491 .95008 L
.37491 .95008 L
.38402 .95089 L
.38402 .95089 L
.37515 .94844 L
.37515 .94844 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94206 L
.36445 .94206 L
.3645 .94041 L
.3645 .94041 L
.36539 .93902 L
.36539 .93902 L
.36736 .93796 L
.36736 .93796 L
.36821 .93774 L
.36821 .93774 L
.37331 .93807 L
.37331 .93807 L
.37615 .93724 L
.37615 .93724 L
.37753 .93597 L
.37753 .93597 L
.37868 .93465 L
.37868 .93465 L
.37915 .93412 L
.37915 .93412 L
.38065 .93355 L
.38065 .93355 L
.38448 .93294 L
.38448 .93294 L
.38898 .93375 L
.38898 .93375 L
.39818 .93558 L
.39818 .93558 L
.40284 .93744 L
.40284 .93744 L
.40633 .93983 L
.40633 .93983 L
.40678 .94018 L
.40678 .94018 L
.40842 .94189 L
.40842 .94189 L
.40982 .9438 L
.40982 .9438 L
.41094 .94565 L
.41094 .94565 L
.41195 .94747 L
.41195 .94747 L
.41293 .94928 L
.41293 .94928 L
.41398 .9511 L
.41398 .9511 L
.4142 .95151 L
.4142 .95151 L
.41463 .95284 L
.41463 .95284 L
.41509 .95455 L
.41509 .95455 L
.41545 .95623 L
.41545 .95623 L
.41569 .95789 L
.41569 .95789 L
.41579 .95952 L
.41579 .95952 L
.41575 .96113 L
.41575 .96113 L
.4157 .96274 L
.4157 .96274 L
.42152 .96537 L
.42152 .96537 L
.41163 .96501 L
.41163 .96501 L
.40254 .96338 L
.40254 .96338 L
.40183 .96485 L
.40183 .96485 L
.41085 .96829 L
.41085 .96829 L
.38761 .96325 L
F
.38761 .03734 m
.38349 .04 L
.38349 .04 L
.38229 .04077 L
.38229 .04077 L
.37314 .0444 L
.37314 .0444 L
.38295 .04341 L
.38295 .04341 L
.38317 .045 L
.38317 .045 L
.37442 .04898 L
.37442 .04898 L
.37491 .0505 L
.37491 .0505 L
.38402 .0497 L
.38402 .0497 L
.37515 .05214 L
.37515 .05214 L
.37513 .05208 L
.37513 .05208 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.3645 .06017 L
.3645 .06017 L
.36539 .06156 L
.36539 .06156 L
.36736 .06262 L
.36736 .06262 L
.36821 .06285 L
.36821 .06285 L
.37331 .06251 L
.37331 .06251 L
.37615 .06335 L
.37615 .06335 L
.37753 .06461 L
.37753 .06461 L
.37868 .06593 L
.37868 .06593 L
.37915 .06646 L
.37915 .06646 L
.38065 .06704 L
.38065 .06704 L
.38448 .06764 L
.38448 .06764 L
.38898 .06683 L
.38898 .06683 L
.39818 .065 L
.39818 .065 L
.40284 .06314 L
.40284 .06314 L
.40633 .06075 L
.40633 .06075 L
.40678 .06041 L
.40678 .06041 L
.40842 .05869 L
.40842 .05869 L
.40982 .05678 L
.40982 .05678 L
.41094 .05493 L
.41094 .05493 L
.41195 .05311 L
.41195 .05311 L
.41293 .0513 L
.41293 .0513 L
.41398 .04948 L
.41398 .04948 L
.4142 .04908 L
.4142 .04908 L
.41463 .04774 L
.41463 .04774 L
.41509 .04604 L
.41509 .04604 L
.41545 .04435 L
.41545 .04435 L
.41569 .04269 L
.41569 .04269 L
.41579 .04106 L
.41579 .04106 L
.41575 .03945 L
.41575 .03945 L
.4157 .03785 L
.4157 .03785 L
.42152 .03521 L
.42152 .03521 L
.41163 .03557 L
.41163 .03557 L
.40254 .0372 L
.40254 .0372 L
.40183 .03573 L
.40183 .03573 L
.41085 .03229 L
.41085 .03229 L
.38761 .03734 L
F
0 .996 .996 0 k
.38806 .96336 m
.38451 .96084 L
.38451 .96084 L
.38247 .95911 L
.38247 .95911 L
.37315 .95619 L
.37315 .95619 L
.38296 .95717 L
.38296 .95717 L
.38321 .9556 L
.38321 .9556 L
.37443 .9516 L
.37443 .9516 L
.37491 .95009 L
.37491 .95009 L
.38407 .9509 L
.38407 .9509 L
.37516 .9484 L
.37516 .9484 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94206 L
.36445 .94206 L
.3645 .94041 L
.3645 .94041 L
.3654 .93902 L
.3654 .93902 L
.36737 .93797 L
.36737 .93797 L
.3682 .93774 L
.3682 .93774 L
.37336 .93809 L
.37336 .93809 L
.37619 .93725 L
.37619 .93725 L
.37757 .93599 L
.37757 .93599 L
.37873 .93466 L
.37873 .93466 L
.37912 .93423 L
.37912 .93423 L
.38085 .9336 L
.38085 .9336 L
.38886 .93423 L
.38886 .93423 L
.39789 .93682 L
.39789 .93682 L
.4017 .93882 L
.4017 .93882 L
.40504 .94118 L
.40504 .94118 L
.40634 .94226 L
.40634 .94226 L
.40725 .94327 L
.40725 .94327 L
.40873 .9452 L
.40873 .9452 L
.41002 .94709 L
.41002 .94709 L
.41128 .94896 L
.41128 .94896 L
.41263 .95084 L
.41263 .95084 L
.41399 .95261 L
.41399 .95261 L
.41404 .95273 L
.41404 .95273 L
.41468 .95447 L
.41468 .95447 L
.41517 .95618 L
.41517 .95618 L
.4155 .95785 L
.4155 .95785 L
.41567 .9595 L
.41567 .9595 L
.41567 .96111 L
.41567 .96111 L
.41563 .96272 L
.41563 .96272 L
.42128 .96533 L
.42128 .96533 L
.41163 .96498 L
.41163 .96498 L
.40246 .96336 L
.40246 .96336 L
.4018 .96485 L
.4018 .96485 L
.41085 .96829 L
.41085 .96829 L
.38806 .96336 L
F
.38806 .03723 m
.38451 .03974 L
.38451 .03974 L
.38247 .04147 L
.38247 .04147 L
.37315 .04439 L
.37315 .04439 L
.38296 .04341 L
.38296 .04341 L
.38321 .04498 L
.38321 .04498 L
.37443 .04898 L
.37443 .04898 L
.37491 .0505 L
.37491 .0505 L
.38407 .04968 L
.38407 .04968 L
.37516 .05218 L
.37516 .05218 L
.37513 .05208 L
.37513 .05208 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.3645 .06017 L
.3645 .06017 L
.3654 .06156 L
.3654 .06156 L
.36737 .06262 L
.36737 .06262 L
.3682 .06284 L
.3682 .06284 L
.37336 .0625 L
.37336 .0625 L
.37619 .06334 L
.37619 .06334 L
.37757 .0646 L
.37757 .0646 L
.37873 .06592 L
.37873 .06592 L
.37912 .06635 L
.37912 .06635 L
.38085 .06698 L
.38085 .06698 L
.38886 .06636 L
.38886 .06636 L
.39789 .06376 L
.39789 .06376 L
.4017 .06177 L
.4017 .06177 L
.40504 .0594 L
.40504 .0594 L
.40634 .05833 L
.40634 .05833 L
.40725 .05731 L
.40725 .05731 L
.40873 .05538 L
.40873 .05538 L
.41002 .0535 L
.41002 .0535 L
.41128 .05162 L
.41128 .05162 L
.41263 .04974 L
.41263 .04974 L
.41399 .04797 L
.41399 .04797 L
.41404 .04785 L
.41404 .04785 L
.41468 .04611 L
.41468 .04611 L
.41517 .04441 L
.41517 .04441 L
.4155 .04273 L
.4155 .04273 L
.41567 .04108 L
.41567 .04108 L
.41567 .03947 L
.41567 .03947 L
.41563 .03786 L
.41563 .03786 L
.42128 .03525 L
.42128 .03525 L
.41163 .0356 L
.41163 .0356 L
.40246 .03722 L
.40246 .03722 L
.4018 .03574 L
.4018 .03574 L
.41085 .03229 L
.41085 .03229 L
.38806 .03723 L
F
.082 .996 0 0 k
.3885 .96346 m
.38547 .96108 L
.38547 .96108 L
.38327 .95889 L
.38327 .95889 L
.38277 .95796 L
.38277 .95796 L
.38297 .95717 L
.38297 .95717 L
.38326 .95561 L
.38326 .95561 L
.37443 .9516 L
.37443 .9516 L
.37492 .95009 L
.37492 .95009 L
.38412 .95091 L
.38412 .95091 L
.37517 .94836 L
.37517 .94836 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94573 L
.36563 .94573 L
.36505 .9439 L
.36505 .9439 L
.36445 .94206 L
.36445 .94206 L
.3645 .94041 L
.3645 .94041 L
.3654 .93903 L
.3654 .93903 L
.36738 .93797 L
.36738 .93797 L
.3682 .93775 L
.3682 .93775 L
.3734 .9381 L
.3734 .9381 L
.37623 .93726 L
.37623 .93726 L
.37761 .936 L
.37761 .936 L
.37878 .93468 L
.37878 .93468 L
.37909 .93433 L
.37909 .93433 L
.38107 .93366 L
.38107 .93366 L
.38875 .93468 L
.38875 .93468 L
.39741 .93783 L
.39741 .93783 L
.39761 .93803 L
.39761 .93803 L
.40114 .94032 L
.40114 .94032 L
.40398 .94257 L
.40398 .94257 L
.40593 .94418 L
.40593 .94418 L
.40639 .94471 L
.40639 .94471 L
.40796 .94667 L
.40796 .94667 L
.40945 .94859 L
.40945 .94859 L
.41107 .95054 L
.41107 .95054 L
.41296 .95252 L
.41296 .95252 L
.41383 .95344 L
.41383 .95344 L
.41427 .95439 L
.41427 .95439 L
.41489 .95612 L
.41489 .95612 L
.41532 .95782 L
.41532 .95782 L
.41555 .95948 L
.41555 .95948 L
.41558 .9611 L
.41558 .9611 L
.41557 .96271 L
.41557 .96271 L
.42104 .96529 L
.42104 .96529 L
.41164 .96495 L
.41164 .96495 L
.40237 .96335 L
.40237 .96335 L
.40176 .96484 L
.40176 .96484 L
.41084 .96829 L
.41084 .96829 L
.3885 .96346 L
F
.3885 .03712 m
.38547 .0395 L
.38547 .0395 L
.38327 .04169 L
.38327 .04169 L
.38277 .04262 L
.38277 .04262 L
.38297 .04341 L
.38297 .04341 L
.38326 .04497 L
.38326 .04497 L
.37443 .04898 L
.37443 .04898 L
.37492 .0505 L
.37492 .0505 L
.38412 .04967 L
.38412 .04967 L
.37517 .05222 L
.37517 .05222 L
.37513 .05208 L
.37513 .05208 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.3645 .06017 L
.3645 .06017 L
.3654 .06156 L
.3654 .06156 L
.36738 .06261 L
.36738 .06261 L
.3682 .06283 L
.3682 .06283 L
.3734 .06248 L
.3734 .06248 L
.37623 .06332 L
.37623 .06332 L
.37761 .06459 L
.37761 .06459 L
.37878 .06591 L
.37878 .06591 L
.37909 .06625 L
.37909 .06625 L
.38107 .06692 L
.38107 .06692 L
.38875 .0659 L
.38875 .0659 L
.39741 .06275 L
.39741 .06275 L
.39761 .06256 L
.39761 .06256 L
.40114 .06026 L
.40114 .06026 L
.40398 .05801 L
.40398 .05801 L
.40593 .0564 L
.40593 .0564 L
.40639 .05587 L
.40639 .05587 L
.40796 .05392 L
.40796 .05392 L
.40945 .05199 L
.40945 .05199 L
.41107 .05005 L
.41107 .05005 L
.41296 .04806 L
.41296 .04806 L
.41383 .04714 L
.41383 .04714 L
.41427 .04619 L
.41427 .04619 L
.41489 .04446 L
.41489 .04446 L
.41532 .04276 L
.41532 .04276 L
.41555 .0411 L
.41555 .0411 L
.41558 .03948 L
.41558 .03948 L
.41557 .03787 L
.41557 .03787 L
.42104 .03529 L
.42104 .03529 L
.41164 .03563 L
.41164 .03563 L
.40237 .03724 L
.40237 .03724 L
.40176 .03574 L
.40176 .03574 L
.41084 .03229 L
.41084 .03229 L
.3885 .03712 L
F
.184 .996 0 0 k
.38892 .96356 m
.38635 .9613 L
.38635 .9613 L
.38423 .95914 L
.38423 .95914 L
.38313 .95722 L
.38313 .95722 L
.38303 .95694 L
.38303 .95694 L
.3833 .95562 L
.3833 .95562 L
.37443 .9516 L
.37443 .9516 L
.37492 .95009 L
.37492 .95009 L
.38416 .95092 L
.38416 .95092 L
.37518 .94832 L
.37518 .94832 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36505 .9439 L
.36505 .9439 L
.36445 .94206 L
.36445 .94206 L
.3645 .94041 L
.3645 .94041 L
.36541 .93903 L
.36541 .93903 L
.36739 .93797 L
.36739 .93797 L
.3682 .93775 L
.3682 .93775 L
.37345 .93811 L
.37345 .93811 L
.37627 .93727 L
.37627 .93727 L
.37765 .93601 L
.37765 .93601 L
.37882 .93469 L
.37882 .93469 L
.37907 .93443 L
.37907 .93443 L
.38128 .93372 L
.38128 .93372 L
.38864 .93509 L
.38864 .93509 L
.39551 .93738 L
.39551 .93738 L
.39734 .93917 L
.39734 .93917 L
.39792 .93958 L
.39792 .93958 L
.4007 .94185 L
.4007 .94185 L
.40326 .94404 L
.40326 .94404 L
.40556 .94589 L
.40556 .94589 L
.40585 .94623 L
.40585 .94623 L
.40755 .9482 L
.40755 .9482 L
.40936 .95019 L
.40936 .95019 L
.41169 .95228 L
.41169 .95228 L
.41372 .95404 L
.41372 .95404 L
.41387 .95432 L
.41387 .95432 L
.41463 .95608 L
.41463 .95608 L
.41514 .95779 L
.41514 .95779 L
.41544 .95946 L
.41544 .95946 L
.41551 .96109 L
.41551 .96109 L
.41551 .9627 L
.41551 .9627 L
.42083 .96526 L
.42083 .96526 L
.41164 .96493 L
.41164 .96493 L
.4023 .96333 L
.4023 .96333 L
.40173 .96483 L
.40173 .96483 L
.41083 .96829 L
.41083 .96829 L
.38892 .96356 L
F
.38892 .03702 m
.38635 .03928 L
.38635 .03928 L
.38423 .04145 L
.38423 .04145 L
.38313 .04337 L
.38313 .04337 L
.38303 .04364 L
.38303 .04364 L
.3833 .04496 L
.3833 .04496 L
.37443 .04898 L
.37443 .04898 L
.37492 .05049 L
.37492 .05049 L
.38416 .04966 L
.38416 .04966 L
.37518 .05226 L
.37518 .05226 L
.37513 .05208 L
.37513 .05208 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.3645 .06017 L
.3645 .06017 L
.36541 .06156 L
.36541 .06156 L
.36739 .06261 L
.36739 .06261 L
.3682 .06283 L
.3682 .06283 L
.37345 .06247 L
.37345 .06247 L
.37627 .06331 L
.37627 .06331 L
.37765 .06457 L
.37765 .06457 L
.37882 .06589 L
.37882 .06589 L
.37907 .06616 L
.37907 .06616 L
.38128 .06686 L
.38128 .06686 L
.38864 .06549 L
.38864 .06549 L
.39551 .0632 L
.39551 .0632 L
.39734 .06141 L
.39734 .06141 L
.39792 .061 L
.39792 .061 L
.4007 .05874 L
.4007 .05874 L
.40326 .05654 L
.40326 .05654 L
.40556 .05469 L
.40556 .05469 L
.40585 .05436 L
.40585 .05436 L
.40755 .05238 L
.40755 .05238 L
.40936 .05039 L
.40936 .05039 L
.41169 .0483 L
.41169 .0483 L
.41372 .04655 L
.41372 .04655 L
.41387 .04627 L
.41387 .04627 L
.41463 .04451 L
.41463 .04451 L
.41514 .04279 L
.41514 .04279 L
.41544 .04113 L
.41544 .04113 L
.41551 .0395 L
.41551 .0395 L
.41551 .03788 L
.41551 .03788 L
.42083 .03533 L
.42083 .03533 L
.41164 .03565 L
.41164 .03565 L
.4023 .03725 L
.4023 .03725 L
.40173 .03575 L
.40173 .03575 L
.41083 .03229 L
.41083 .03229 L
.38892 .03702 L
F
0 .524 .996 0 k
.38933 .96366 m
.3872 .96151 L
.3872 .96151 L
.38524 .95939 L
.38524 .95939 L
.38381 .95739 L
.38381 .95739 L
.38327 .95602 L
.38327 .95602 L
.38335 .95563 L
.38335 .95563 L
.37444 .9516 L
.37444 .9516 L
.37493 .95009 L
.37493 .95009 L
.3842 .95093 L
.3842 .95093 L
.37519 .94829 L
.37519 .94829 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36505 .9439 L
.36505 .9439 L
.36445 .94206 L
.36445 .94206 L
.3645 .94041 L
.3645 .94041 L
.36541 .93903 L
.36541 .93903 L
.36739 .93797 L
.36739 .93797 L
.3682 .93776 L
.3682 .93776 L
.37349 .93812 L
.37349 .93812 L
.3763 .93728 L
.3763 .93728 L
.37768 .93602 L
.37768 .93602 L
.37887 .9347 L
.37887 .9347 L
.37904 .93451 L
.37904 .93451 L
.38151 .93379 L
.38151 .93379 L
.38854 .93549 L
.38854 .93549 L
.39329 .93684 L
.39329 .93684 L
.39602 .93913 L
.39602 .93913 L
.39707 .94032 L
.39707 .94032 L
.39809 .94125 L
.39809 .94125 L
.40024 .94337 L
.40024 .94337 L
.40264 .94553 L
.40264 .94553 L
.40522 .94749 L
.40522 .94749 L
.40548 .94777 L
.40548 .94777 L
.40742 .9498 L
.40742 .9498 L
.41018 .95198 L
.41018 .95198 L
.41322 .95419 L
.41322 .95419 L
.41363 .95453 L
.41363 .95453 L
.41437 .95603 L
.41437 .95603 L
.41498 .95776 L
.41498 .95776 L
.41532 .95944 L
.41532 .95944 L
.41543 .96107 L
.41543 .96107 L
.41545 .96269 L
.41545 .96269 L
.42063 .96522 L
.42063 .96522 L
.41165 .9649 L
.41165 .9649 L
.40222 .96331 L
.40222 .96331 L
.4017 .96483 L
.4017 .96483 L
.41083 .96829 L
.41083 .96829 L
.38933 .96366 L
F
.38933 .03692 m
.3872 .03907 L
.3872 .03907 L
.38524 .04119 L
.38524 .04119 L
.38381 .04319 L
.38381 .04319 L
.38327 .04457 L
.38327 .04457 L
.38335 .04495 L
.38335 .04495 L
.37444 .04898 L
.37444 .04898 L
.37493 .05049 L
.37493 .05049 L
.3842 .04965 L
.3842 .04965 L
.37519 .0523 L
.37519 .0523 L
.37513 .05208 L
.37513 .05208 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.3645 .06017 L
.3645 .06017 L
.36541 .06156 L
.36541 .06156 L
.36739 .06261 L
.36739 .06261 L
.3682 .06282 L
.3682 .06282 L
.37349 .06246 L
.37349 .06246 L
.3763 .0633 L
.3763 .0633 L
.37768 .06456 L
.37768 .06456 L
.37887 .06588 L
.37887 .06588 L
.37904 .06607 L
.37904 .06607 L
.38151 .0668 L
.38151 .0668 L
.38854 .06509 L
.38854 .06509 L
.39329 .06374 L
.39329 .06374 L
.39602 .06145 L
.39602 .06145 L
.39707 .06026 L
.39707 .06026 L
.39809 .05933 L
.39809 .05933 L
.40024 .05721 L
.40024 .05721 L
.40264 .05505 L
.40264 .05505 L
.40522 .05309 L
.40522 .05309 L
.40548 .05281 L
.40548 .05281 L
.40742 .05078 L
.40742 .05078 L
.41018 .0486 L
.41018 .0486 L
.41322 .04639 L
.41322 .04639 L
.41363 .04606 L
.41363 .04606 L
.41437 .04456 L
.41437 .04456 L
.41498 .04283 L
.41498 .04283 L
.41532 .04115 L
.41532 .04115 L
.41543 .03951 L
.41543 .03951 L
.41545 .03789 L
.41545 .03789 L
.42063 .03536 L
.42063 .03536 L
.41165 .03568 L
.41165 .03568 L
.40222 .03727 L
.40222 .03727 L
.4017 .03576 L
.4017 .03576 L
.41083 .0323 L
.41083 .0323 L
.38933 .03692 L
F
0 0 .996 .004 k
.38969 .96375 m
.38795 .9617 L
.38795 .9617 L
.38618 .95962 L
.38618 .95962 L
.38449 .95756 L
.38449 .95756 L
.38358 .95569 L
.38358 .95569 L
.38345 .95529 L
.38345 .95529 L
.37444 .9516 L
.37444 .9516 L
.37493 .95009 L
.37493 .95009 L
.38424 .95094 L
.38424 .95094 L
.3752 .94826 L
.3752 .94826 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36505 .9439 L
.36505 .9439 L
.36445 .94206 L
.36445 .94206 L
.3645 .94041 L
.3645 .94041 L
.36541 .93903 L
.36541 .93903 L
.3674 .93797 L
.3674 .93797 L
.3682 .93776 L
.3682 .93776 L
.37353 .93813 L
.37353 .93813 L
.37633 .93729 L
.37633 .93729 L
.37772 .93603 L
.37772 .93603 L
.37891 .93471 L
.37891 .93471 L
.37902 .93459 L
.37902 .93459 L
.38845 .93583 L
.38845 .93583 L
.39462 .9388 L
.39462 .9388 L
.39618 .9408 L
.39618 .9408 L
.39682 .94139 L
.39682 .94139 L
.39817 .9429 L
.39817 .9429 L
.4 .94495 L
.4 .94495 L
.40245 .94712 L
.40245 .94712 L
.40493 .94885 L
.40493 .94885 L
.40548 .94939 L
.40548 .94939 L
.40846 .95163 L
.40846 .95163 L
.41228 .95401 L
.41228 .95401 L
.41355 .95492 L
.41355 .95492 L
.41413 .95598 L
.41413 .95598 L
.41483 .95773 L
.41483 .95773 L
.41523 .95942 L
.41523 .95942 L
.41537 .96106 L
.41537 .96106 L
.4154 .96268 L
.4154 .96268 L
.42045 .96519 L
.42045 .96519 L
.41165 .96488 L
.41165 .96488 L
.40216 .9633 L
.40216 .9633 L
.40167 .96482 L
.40167 .96482 L
.41082 .96829 L
.41082 .96829 L
.38969 .96375 L
F
.38969 .03683 m
.38795 .03889 L
.38795 .03889 L
.38618 .04096 L
.38618 .04096 L
.38449 .04302 L
.38449 .04302 L
.38358 .04489 L
.38358 .04489 L
.38345 .04529 L
.38345 .04529 L
.37444 .04898 L
.37444 .04898 L
.37493 .05049 L
.37493 .05049 L
.38424 .04964 L
.38424 .04964 L
.3752 .05233 L
.3752 .05233 L
.37513 .05208 L
.37513 .05208 L
.3656 .05421 L
.3656 .05421 L
.36563 .05485 L
.36563 .05485 L
.36505 .05668 L
.36505 .05668 L
.36445 .05853 L
.36445 .05853 L
.3645 .06017 L
.3645 .06017 L
.36541 .06155 L
.36541 .06155 L
.3674 .06261 L
.3674 .06261 L
.3682 .06282 L
.3682 .06282 L
.37353 .06245 L
.37353 .06245 L
.37633 .0633 L
.37633 .0633 L
.37772 .06456 L
.37772 .06456 L
.37891 .06587 L
.37891 .06587 L
.37902 .06599 L
.37902 .06599 L
.38845 .06475 L
.38845 .06475 L
.39462 .06178 L
.39462 .06178 L
.39618 .05978 L
.39618 .05978 L
.39682 .05919 L
.39682 .05919 L
.39817 .05768 L
.39817 .05768 L
.4 .05564 L
.4 .05564 L
.40245 .05346 L
.40245 .05346 L
.40493 .05173 L
.40493 .05173 L
.40548 .05119 L
.40548 .05119 L
.40846 .04895 L
.40846 .04895 L
.41228 .04657 L
.41228 .04657 L
.41355 .04567 L
.41355 .04567 L
.41413 .0446 L
.41413 .0446 L
.41483 .04285 L
.41483 .04285 L
.41523 .04116 L
.41523 .04116 L
.41537 .03952 L
.41537 .03952 L
.4154 .0379 L
.4154 .0379 L
.42045 .03539 L
.42045 .03539 L
.41165 .0357 L
.41165 .0357 L
.40216 .03728 L
.40216 .03728 L
.40167 .03576 L
.40167 .03576 L
.41082 .0323 L
.41082 .0323 L
.38969 .03683 L
F
.537 .996 0 0 k
.39005 .96383 m
.3887 .96188 L
.3887 .96188 L
.38715 .95987 L
.38715 .95987 L
.38523 .95775 L
.38523 .95775 L
.38403 .95581 L
.38403 .95581 L
.38361 .95468 L
.38361 .95468 L
.37444 .9516 L
.37444 .9516 L
.37494 .95009 L
.37494 .95009 L
.38427 .95095 L
.38427 .95095 L
.37521 .94823 L
.37521 .94823 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36541 .93903 L
.36541 .93903 L
.36741 .93798 L
.36741 .93798 L
.3682 .93777 L
.3682 .93777 L
.37356 .93815 L
.37356 .93815 L
.37636 .9373 L
.37636 .9373 L
.37775 .93604 L
.37775 .93604 L
.37894 .93472 L
.37894 .93472 L
.379 .93466 L
.379 .93466 L
.38836 .93616 L
.38836 .93616 L
.39326 .93847 L
.39326 .93847 L
.3945 .9404 L
.3945 .9404 L
.39656 .94251 L
.39656 .94251 L
.39657 .94253 L
.39657 .94253 L
.39805 .9445 L
.39805 .9445 L
.3997 .94651 L
.3997 .94651 L
.40243 .94874 L
.40243 .94874 L
.40466 .95014 L
.40466 .95014 L
.40616 .95116 L
.40616 .95116 L
.41113 .95379 L
.41113 .95379 L
.41349 .95524 L
.41349 .95524 L
.41391 .95594 L
.41391 .95594 L
.41468 .9577 L
.41468 .9577 L
.41513 .9594 L
.41513 .9594 L
.41531 .96105 L
.41531 .96105 L
.41535 .96267 L
.41535 .96267 L
.42029 .96516 L
.42029 .96516 L
.41166 .96486 L
.41166 .96486 L
.40209 .96329 L
.40209 .96329 L
.40164 .96481 L
.40164 .96481 L
.41082 .96829 L
.41082 .96829 L
.39005 .96383 L
F
.39005 .03675 m
.3887 .03871 L
.3887 .03871 L
.38715 .04072 L
.38715 .04072 L
.38523 .04283 L
.38523 .04283 L
.38403 .04478 L
.38403 .04478 L
.38361 .0459 L
.38361 .0459 L
.37444 .04898 L
.37444 .04898 L
.37494 .05049 L
.37494 .05049 L
.38427 .04963 L
.38427 .04963 L
.37521 .05236 L
.37521 .05236 L
.37513 .05208 L
.37513 .05208 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05853 L
.36446 .05853 L
.36451 .06017 L
.36451 .06017 L
.36541 .06155 L
.36541 .06155 L
.36741 .06261 L
.36741 .06261 L
.3682 .06281 L
.3682 .06281 L
.37356 .06244 L
.37356 .06244 L
.37636 .06329 L
.37636 .06329 L
.37775 .06455 L
.37775 .06455 L
.37894 .06586 L
.37894 .06586 L
.379 .06592 L
.379 .06592 L
.38836 .06442 L
.38836 .06442 L
.39326 .06211 L
.39326 .06211 L
.3945 .06018 L
.3945 .06018 L
.39656 .05808 L
.39656 .05808 L
.39657 .05805 L
.39657 .05805 L
.39805 .05608 L
.39805 .05608 L
.3997 .05408 L
.3997 .05408 L
.40243 .05185 L
.40243 .05185 L
.40466 .05045 L
.40466 .05045 L
.40616 .04942 L
.40616 .04942 L
.41113 .0468 L
.41113 .0468 L
.41349 .04534 L
.41349 .04534 L
.41391 .04464 L
.41391 .04464 L
.41468 .04288 L
.41468 .04288 L
.41513 .04118 L
.41513 .04118 L
.41531 .03953 L
.41531 .03953 L
.41535 .03791 L
.41535 .03791 L
.42029 .03542 L
.42029 .03542 L
.41166 .03572 L
.41166 .03572 L
.40209 .0373 L
.40209 .0373 L
.40164 .03577 L
.40164 .03577 L
.41082 .0323 L
.41082 .0323 L
.39005 .03675 L
F
.094 0 .996 0 k
.39035 .96391 m
.38934 .96203 L
.38934 .96203 L
.38805 .96008 L
.38805 .96008 L
.38597 .95793 L
.38597 .95793 L
.38445 .95591 L
.38445 .95591 L
.38373 .95421 L
.38373 .95421 L
.37444 .9516 L
.37444 .9516 L
.37494 .95009 L
.37494 .95009 L
.3843 .95096 L
.3843 .95096 L
.37522 .9482 L
.37522 .9482 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36542 .93903 L
.36542 .93903 L
.36741 .93798 L
.36741 .93798 L
.36819 .93777 L
.36819 .93777 L
.37359 .93815 L
.37359 .93815 L
.37639 .9373 L
.37639 .9373 L
.37777 .93604 L
.37777 .93604 L
.37897 .93473 L
.37897 .93473 L
.37898 .93472 L
.37898 .93472 L
.38829 .93644 L
.38829 .93644 L
.39207 .93818 L
.39207 .93818 L
.39325 .9401 L
.39325 .9401 L
.39506 .94217 L
.39506 .94217 L
.39632 .94353 L
.39632 .94353 L
.39674 .9442 L
.39674 .9442 L
.39797 .94611 L
.39797 .94611 L
.39967 .94813 L
.39967 .94813 L
.40314 .95052 L
.40314 .95052 L
.40443 .95122 L
.40443 .95122 L
.40976 .95352 L
.40976 .95352 L
.41344 .95549 L
.41344 .95549 L
.41371 .9559 L
.41371 .9559 L
.41456 .95768 L
.41456 .95768 L
.41505 .95939 L
.41505 .95939 L
.41525 .96104 L
.41525 .96104 L
.4153 .96266 L
.4153 .96266 L
.42015 .96514 L
.42015 .96514 L
.41166 .96484 L
.41166 .96484 L
.40204 .96328 L
.40204 .96328 L
.40162 .96481 L
.40162 .96481 L
.41081 .96828 L
.41081 .96828 L
.39035 .96391 L
F
.39035 .03668 m
.38934 .03855 L
.38934 .03855 L
.38805 .0405 L
.38805 .0405 L
.38597 .04265 L
.38597 .04265 L
.38445 .04467 L
.38445 .04467 L
.38373 .04637 L
.38373 .04637 L
.37444 .04898 L
.37444 .04898 L
.37494 .05049 L
.37494 .05049 L
.3843 .04962 L
.3843 .04962 L
.37522 .05238 L
.37522 .05238 L
.37513 .05208 L
.37513 .05208 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05853 L
.36446 .05853 L
.36451 .06017 L
.36451 .06017 L
.36542 .06155 L
.36542 .06155 L
.36741 .0626 L
.36741 .0626 L
.36819 .06281 L
.36819 .06281 L
.37359 .06243 L
.37359 .06243 L
.37639 .06328 L
.37639 .06328 L
.37777 .06454 L
.37777 .06454 L
.37897 .06585 L
.37897 .06585 L
.37898 .06586 L
.37898 .06586 L
.38829 .06414 L
.38829 .06414 L
.39207 .06241 L
.39207 .06241 L
.39325 .06048 L
.39325 .06048 L
.39506 .05841 L
.39506 .05841 L
.39632 .05705 L
.39632 .05705 L
.39674 .05639 L
.39674 .05639 L
.39797 .05447 L
.39797 .05447 L
.39967 .05246 L
.39967 .05246 L
.40314 .05006 L
.40314 .05006 L
.40443 .04936 L
.40443 .04936 L
.40976 .04707 L
.40976 .04707 L
.41344 .0451 L
.41344 .0451 L
.41371 .04468 L
.41371 .04468 L
.41456 .0429 L
.41456 .0429 L
.41505 .0412 L
.41505 .0412 L
.41525 .03954 L
.41525 .03954 L
.4153 .03792 L
.4153 .03792 L
.42015 .03544 L
.42015 .03544 L
.41166 .03574 L
.41166 .03574 L
.40204 .03731 L
.40204 .03731 L
.40162 .03577 L
.40162 .03577 L
.41081 .0323 L
.41081 .0323 L
.39035 .03668 L
F
0 .01 .996 .004 k
.39062 .96397 m
.38992 .96217 L
.38992 .96217 L
.3889 .96029 L
.3889 .96029 L
.38673 .95812 L
.38673 .95812 L
.38486 .95602 L
.38486 .95602 L
.38396 .95415 L
.38396 .95415 L
.38383 .95382 L
.38383 .95382 L
.37495 .9501 L
.37495 .9501 L
.38433 .95097 L
.38433 .95097 L
.37522 .94818 L
.37522 .94818 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36542 .93903 L
.36542 .93903 L
.36742 .93798 L
.36742 .93798 L
.36819 .93778 L
.36819 .93778 L
.37362 .93816 L
.37362 .93816 L
.37641 .93731 L
.37641 .93731 L
.3778 .93605 L
.3778 .93605 L
.37897 .93478 L
.37897 .93478 L
.37904 .93475 L
.37904 .93475 L
.38823 .93668 L
.38823 .93668 L
.39096 .9379 L
.39096 .9379 L
.39229 .93987 L
.39229 .93987 L
.39403 .94192 L
.39403 .94192 L
.39497 .94378 L
.39497 .94378 L
.39608 .94454 L
.39608 .94454 L
.39676 .94583 L
.39676 .94583 L
.3979 .94772 L
.3979 .94772 L
.39989 .9498 L
.39989 .9498 L
.40422 .95219 L
.40422 .95219 L
.40746 .95305 L
.40746 .95305 L
.41341 .95568 L
.41341 .95568 L
.41354 .95587 L
.41354 .95587 L
.41445 .95766 L
.41445 .95766 L
.41498 .95937 L
.41498 .95937 L
.41521 .96103 L
.41521 .96103 L
.41527 .96266 L
.41527 .96266 L
.42003 .96512 L
.42003 .96512 L
.41166 .96483 L
.41166 .96483 L
.40199 .96327 L
.40199 .96327 L
.4016 .96481 L
.4016 .96481 L
.41081 .96828 L
.41081 .96828 L
.39062 .96397 L
F
.39062 .03661 m
.38992 .03841 L
.38992 .03841 L
.3889 .04029 L
.3889 .04029 L
.38673 .04246 L
.38673 .04246 L
.38486 .04456 L
.38486 .04456 L
.38396 .04643 L
.38396 .04643 L
.38383 .04676 L
.38383 .04676 L
.37495 .05049 L
.37495 .05049 L
.38433 .04962 L
.38433 .04962 L
.37522 .0524 L
.37522 .0524 L
.37513 .05208 L
.37513 .05208 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05853 L
.36446 .05853 L
.36451 .06017 L
.36451 .06017 L
.36542 .06155 L
.36542 .06155 L
.36742 .0626 L
.36742 .0626 L
.36819 .06281 L
.36819 .06281 L
.37362 .06242 L
.37362 .06242 L
.37641 .06327 L
.37641 .06327 L
.3778 .06453 L
.3778 .06453 L
.37897 .06581 L
.37897 .06581 L
.37904 .06583 L
.37904 .06583 L
.38823 .0639 L
.38823 .0639 L
.39096 .06268 L
.39096 .06268 L
.39229 .06072 L
.39229 .06072 L
.39403 .05866 L
.39403 .05866 L
.39497 .0568 L
.39497 .0568 L
.39608 .05605 L
.39608 .05605 L
.39676 .05475 L
.39676 .05475 L
.3979 .05286 L
.3979 .05286 L
.39989 .05078 L
.39989 .05078 L
.40422 .04839 L
.40422 .04839 L
.40746 .04753 L
.40746 .04753 L
.41341 .0449 L
.41341 .0449 L
.41354 .04471 L
.41354 .04471 L
.41445 .04293 L
.41445 .04293 L
.41498 .04121 L
.41498 .04121 L
.41521 .03955 L
.41521 .03955 L
.41527 .03793 L
.41527 .03793 L
.42003 .03546 L
.42003 .03546 L
.41166 .03576 L
.41166 .03576 L
.40199 .03732 L
.40199 .03732 L
.4016 .03578 L
.4016 .03578 L
.41081 .0323 L
.41081 .0323 L
.39062 .03661 L
F
.996 0 .707 0 k
.39086 .96403 m
.39043 .96229 L
.39043 .96229 L
.3897 .96048 L
.3897 .96048 L
.38752 .95832 L
.38752 .95832 L
.38526 .95612 L
.38526 .95612 L
.38423 .95422 L
.38423 .95422 L
.38391 .95351 L
.38391 .95351 L
.37495 .9501 L
.37495 .9501 L
.38435 .95097 L
.38435 .95097 L
.37523 .94816 L
.37523 .94816 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36542 .93903 L
.36542 .93903 L
.36742 .93798 L
.36742 .93798 L
.36819 .93778 L
.36819 .93778 L
.37364 .93817 L
.37364 .93817 L
.37643 .93731 L
.37643 .93731 L
.37782 .93606 L
.37782 .93606 L
.37895 .93482 L
.37895 .93482 L
.3791 .93477 L
.3791 .93477 L
.38818 .93688 L
.38818 .93688 L
.38991 .93764 L
.38991 .93764 L
.39155 .93968 L
.39155 .93968 L
.39329 .94174 L
.39329 .94174 L
.39371 .94348 L
.39371 .94348 L
.39585 .94553 L
.39585 .94553 L
.39589 .94563 L
.39589 .94563 L
.39672 .94745 L
.39672 .94745 L
.39789 .94935 L
.39789 .94935 L
.40065 .9516 L
.40065 .9516 L
.40404 .95305 L
.40404 .95305 L
.41338 .95583 L
.41338 .95583 L
.41338 .95584 L
.41338 .95584 L
.41435 .95764 L
.41435 .95764 L
.41492 .95936 L
.41492 .95936 L
.41517 .96102 L
.41517 .96102 L
.41524 .96265 L
.41524 .96265 L
.41992 .9651 L
.41992 .9651 L
.41167 .96481 L
.41167 .96481 L
.40195 .96326 L
.40195 .96326 L
.40158 .9648 L
.40158 .9648 L
.4108 .96828 L
.4108 .96828 L
.39086 .96403 L
F
.39086 .03656 m
.39043 .03829 L
.39043 .03829 L
.3897 .0401 L
.3897 .0401 L
.38752 .04226 L
.38752 .04226 L
.38526 .04446 L
.38526 .04446 L
.38423 .04636 L
.38423 .04636 L
.38391 .04707 L
.38391 .04707 L
.37495 .05049 L
.37495 .05049 L
.38435 .04961 L
.38435 .04961 L
.37523 .05242 L
.37523 .05242 L
.37513 .05208 L
.37513 .05208 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05853 L
.36446 .05853 L
.36451 .06017 L
.36451 .06017 L
.36542 .06155 L
.36542 .06155 L
.36742 .0626 L
.36742 .0626 L
.36819 .0628 L
.36819 .0628 L
.37364 .06241 L
.37364 .06241 L
.37643 .06327 L
.37643 .06327 L
.37782 .06453 L
.37782 .06453 L
.37895 .06576 L
.37895 .06576 L
.3791 .06582 L
.3791 .06582 L
.38818 .0637 L
.38818 .0637 L
.38991 .06295 L
.38991 .06295 L
.39155 .0609 L
.39155 .0609 L
.39329 .05884 L
.39329 .05884 L
.39371 .0571 L
.39371 .0571 L
.39585 .05506 L
.39585 .05506 L
.39589 .05495 L
.39589 .05495 L
.39672 .05313 L
.39672 .05313 L
.39789 .05123 L
.39789 .05123 L
.40065 .04898 L
.40065 .04898 L
.40404 .04754 L
.40404 .04754 L
.41338 .04475 L
.41338 .04475 L
.41338 .04474 L
.41338 .04474 L
.41435 .04294 L
.41435 .04294 L
.41492 .04122 L
.41492 .04122 L
.41517 .03956 L
.41517 .03956 L
.41524 .03793 L
.41524 .03793 L
.41992 .03548 L
.41992 .03548 L
.41167 .03577 L
.41167 .03577 L
.40195 .03733 L
.40195 .03733 L
.40158 .03578 L
.40158 .03578 L
.4108 .0323 L
.4108 .0323 L
.39086 .03656 L
F
.996 .054 0 0 k
.39104 .96407 m
.39084 .96239 L
.39084 .96239 L
.39037 .96065 L
.39037 .96065 L
.38827 .9585 L
.38827 .9585 L
.3856 .95621 L
.3856 .95621 L
.38444 .95427 L
.38444 .95427 L
.38397 .95328 L
.38397 .95328 L
.37495 .9501 L
.37495 .9501 L
.38437 .95098 L
.38437 .95098 L
.37523 .94815 L
.37523 .94815 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36542 .93903 L
.36542 .93903 L
.36742 .93798 L
.36742 .93798 L
.36819 .93778 L
.36819 .93778 L
.37366 .93817 L
.37366 .93817 L
.37645 .93732 L
.37645 .93732 L
.37783 .93606 L
.37783 .93606 L
.37894 .93486 L
.37894 .93486 L
.37915 .93478 L
.37915 .93478 L
.38814 .93704 L
.38814 .93704 L
.389 .93741 L
.389 .93741 L
.39104 .93956 L
.39104 .93956 L
.39278 .94162 L
.39278 .94162 L
.39304 .94332 L
.39304 .94332 L
.39295 .94493 L
.39295 .94493 L
.39564 .94639 L
.39564 .94639 L
.39596 .94728 L
.39596 .94728 L
.39674 .94909 L
.39674 .94909 L
.39814 .95104 L
.39814 .95104 L
.40389 .95375 L
.40389 .95375 L
.41306 .95578 L
.41306 .95578 L
.41335 .95596 L
.41335 .95596 L
.41428 .95763 L
.41428 .95763 L
.41488 .95935 L
.41488 .95935 L
.41513 .96102 L
.41513 .96102 L
.41521 .96265 L
.41521 .96265 L
.41985 .96509 L
.41985 .96509 L
.41167 .9648 L
.41167 .9648 L
.40192 .96325 L
.40192 .96325 L
.40157 .9648 L
.40157 .9648 L
.4108 .96828 L
.4108 .96828 L
.39104 .96407 L
F
.39104 .03651 m
.39084 .03819 L
.39084 .03819 L
.39037 .03994 L
.39037 .03994 L
.38827 .04208 L
.38827 .04208 L
.3856 .04438 L
.3856 .04438 L
.38444 .04631 L
.38444 .04631 L
.38397 .04731 L
.38397 .04731 L
.37495 .05049 L
.37495 .05049 L
.38437 .04961 L
.38437 .04961 L
.37523 .05244 L
.37523 .05244 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36451 .06017 L
.36451 .06017 L
.36542 .06155 L
.36542 .06155 L
.36742 .0626 L
.36742 .0626 L
.36819 .0628 L
.36819 .0628 L
.37366 .06241 L
.37366 .06241 L
.37645 .06326 L
.37645 .06326 L
.37783 .06452 L
.37783 .06452 L
.37894 .06572 L
.37894 .06572 L
.37915 .0658 L
.37915 .0658 L
.38814 .06354 L
.38814 .06354 L
.389 .06318 L
.389 .06318 L
.39104 .06103 L
.39104 .06103 L
.39278 .05896 L
.39278 .05896 L
.39304 .05726 L
.39304 .05726 L
.39295 .05565 L
.39295 .05565 L
.39564 .05419 L
.39564 .05419 L
.39596 .05331 L
.39596 .05331 L
.39674 .05149 L
.39674 .05149 L
.39814 .04954 L
.39814 .04954 L
.40389 .04683 L
.40389 .04683 L
.41306 .04481 L
.41306 .04481 L
.41335 .04463 L
.41335 .04463 L
.41428 .04296 L
.41428 .04296 L
.41488 .04123 L
.41488 .04123 L
.41513 .03957 L
.41513 .03957 L
.41521 .03794 L
.41521 .03794 L
.41985 .0355 L
.41985 .0355 L
.41167 .03578 L
.41167 .03578 L
.40192 .03733 L
.40192 .03733 L
.40157 .03578 L
.40157 .03578 L
.4108 .0323 L
.4108 .0323 L
.39104 .03651 L
F
.996 0 0 0 k
.3912 .9641 m
.39118 .96247 L
.39118 .96247 L
.39096 .96079 L
.39096 .96079 L
.38903 .95869 L
.38903 .95869 L
.38591 .95628 L
.38591 .95628 L
.38463 .95432 L
.38463 .95432 L
.38402 .95309 L
.38402 .95309 L
.37495 .9501 L
.37495 .9501 L
.38438 .95098 L
.38438 .95098 L
.37524 .94814 L
.37524 .94814 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36542 .93903 L
.36542 .93903 L
.36743 .93798 L
.36743 .93798 L
.36819 .93778 L
.36819 .93778 L
.37368 .93818 L
.37368 .93818 L
.37646 .93732 L
.37646 .93732 L
.37784 .93606 L
.37784 .93606 L
.37894 .93489 L
.37894 .93489 L
.37919 .93479 L
.37919 .93479 L
.38811 .93717 L
.38811 .93717 L
.38815 .93719 L
.38815 .93719 L
.39065 .93946 L
.39065 .93946 L
.39241 .94153 L
.39241 .94153 L
.3926 .94321 L
.3926 .94321 L
.39236 .94479 L
.39236 .94479 L
.3919 .94631 L
.3919 .94631 L
.39545 .94724 L
.39545 .94724 L
.39597 .94891 L
.39597 .94891 L
.39678 .95073 L
.39678 .95073 L
.39847 .95274 L
.39847 .95274 L
.40377 .95433 L
.40377 .95433 L
.41334 .95605 L
.41334 .95605 L
.41422 .95762 L
.41422 .95762 L
.41484 .95935 L
.41484 .95935 L
.41511 .96101 L
.41511 .96101 L
.41519 .96264 L
.41519 .96264 L
.41978 .96508 L
.41978 .96508 L
.41167 .9648 L
.41167 .9648 L
.4019 .96325 L
.4019 .96325 L
.40156 .9648 L
.40156 .9648 L
.4108 .96828 L
.4108 .96828 L
.3912 .9641 L
F
.3912 .03648 m
.39118 .03811 L
.39118 .03811 L
.39096 .0398 L
.39096 .0398 L
.38903 .04189 L
.38903 .04189 L
.38591 .0443 L
.38591 .0443 L
.38463 .04626 L
.38463 .04626 L
.38402 .04749 L
.38402 .04749 L
.37495 .05049 L
.37495 .05049 L
.38438 .0496 L
.38438 .0496 L
.37524 .05245 L
.37524 .05245 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36451 .06017 L
.36451 .06017 L
.36542 .06155 L
.36542 .06155 L
.36743 .0626 L
.36743 .0626 L
.36819 .0628 L
.36819 .0628 L
.37368 .0624 L
.37368 .0624 L
.37646 .06326 L
.37646 .06326 L
.37784 .06452 L
.37784 .06452 L
.37894 .0657 L
.37894 .0657 L
.37919 .06579 L
.37919 .06579 L
.38811 .06341 L
.38811 .06341 L
.38815 .06339 L
.38815 .06339 L
.39065 .06112 L
.39065 .06112 L
.39241 .05905 L
.39241 .05905 L
.3926 .05737 L
.3926 .05737 L
.39236 .0558 L
.39236 .0558 L
.3919 .05427 L
.3919 .05427 L
.39545 .05334 L
.39545 .05334 L
.39597 .05167 L
.39597 .05167 L
.39678 .04985 L
.39678 .04985 L
.39847 .04784 L
.39847 .04784 L
.40377 .04625 L
.40377 .04625 L
.41334 .04453 L
.41334 .04453 L
.41422 .04297 L
.41422 .04297 L
.41484 .04124 L
.41484 .04124 L
.41511 .03957 L
.41511 .03957 L
.41519 .03794 L
.41519 .03794 L
.41978 .03551 L
.41978 .03551 L
.41167 .03579 L
.41167 .03579 L
.4019 .03734 L
.4019 .03734 L
.40156 .03579 L
.40156 .03579 L
.4108 .0323 L
.4108 .0323 L
.3912 .03648 L
F
0 .996 .222 .002 k
.3913 .96413 m
.39143 .96253 L
.39143 .96253 L
.39142 .96089 L
.39142 .96089 L
.38976 .95887 L
.38976 .95887 L
.38616 .95635 L
.38616 .95635 L
.38477 .95436 L
.38477 .95436 L
.38405 .95296 L
.38405 .95296 L
.37495 .9501 L
.37495 .9501 L
.38439 .95098 L
.38439 .95098 L
.37524 .94813 L
.37524 .94813 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36542 .93903 L
.36542 .93903 L
.36743 .93798 L
.36743 .93798 L
.36819 .93778 L
.36819 .93778 L
.37369 .93818 L
.37369 .93818 L
.37647 .93732 L
.37647 .93732 L
.37785 .93607 L
.37785 .93607 L
.37893 .93491 L
.37893 .93491 L
.38808 .93726 L
.38808 .93726 L
.39039 .93939 L
.39039 .93939 L
.39216 .94147 L
.39216 .94147 L
.39232 .94314 L
.39232 .94314 L
.39203 .94471 L
.39203 .94471 L
.39153 .94622 L
.39153 .94622 L
.39528 .94794 L
.39528 .94794 L
.39548 .9488 L
.39548 .9488 L
.39601 .95055 L
.39601 .95055 L
.39686 .95238 L
.39686 .95238 L
.40367 .9548 L
.40367 .9548 L
.41332 .95612 L
.41332 .95612 L
.41418 .95761 L
.41418 .95761 L
.41481 .95934 L
.41481 .95934 L
.41509 .96101 L
.41509 .96101 L
.41518 .96264 L
.41518 .96264 L
.41974 .96507 L
.41974 .96507 L
.41167 .96479 L
.41167 .96479 L
.40188 .96324 L
.40188 .96324 L
.40155 .9648 L
.40155 .9648 L
.4108 .96828 L
.4108 .96828 L
.3913 .96413 L
F
.3913 .03645 m
.39143 .03805 L
.39143 .03805 L
.39142 .03969 L
.39142 .03969 L
.38976 .04172 L
.38976 .04172 L
.38616 .04424 L
.38616 .04424 L
.38477 .04623 L
.38477 .04623 L
.38405 .04762 L
.38405 .04762 L
.37495 .05048 L
.37495 .05048 L
.38439 .0496 L
.38439 .0496 L
.37524 .05245 L
.37524 .05245 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36451 .06017 L
.36451 .06017 L
.36542 .06155 L
.36542 .06155 L
.36743 .0626 L
.36743 .0626 L
.36819 .0628 L
.36819 .0628 L
.37369 .0624 L
.37369 .0624 L
.37647 .06326 L
.37647 .06326 L
.37785 .06452 L
.37785 .06452 L
.37893 .06568 L
.37893 .06568 L
.38808 .06332 L
.38808 .06332 L
.39039 .06119 L
.39039 .06119 L
.39216 .05911 L
.39216 .05911 L
.39232 .05744 L
.39232 .05744 L
.39203 .05588 L
.39203 .05588 L
.39153 .05436 L
.39153 .05436 L
.39528 .05264 L
.39528 .05264 L
.39548 .05179 L
.39548 .05179 L
.39601 .05003 L
.39601 .05003 L
.39686 .04821 L
.39686 .04821 L
.40367 .04578 L
.40367 .04578 L
.41332 .04446 L
.41332 .04446 L
.41418 .04298 L
.41418 .04298 L
.41481 .04124 L
.41481 .04124 L
.41509 .03957 L
.41509 .03957 L
.41518 .03794 L
.41518 .03794 L
.41974 .03551 L
.41974 .03551 L
.41167 .03579 L
.41167 .03579 L
.40188 .03734 L
.40188 .03734 L
.40155 .03579 L
.40155 .03579 L
.4108 .0323 L
.4108 .0323 L
.3913 .03645 L
F
0 0 .996 0 k
.39138 .96415 m
.39162 .96257 L
.39162 .96257 L
.39177 .96098 L
.39177 .96098 L
.39049 .95904 L
.39049 .95904 L
.38635 .95639 L
.38635 .95639 L
.38487 .95438 L
.38487 .95438 L
.38407 .95287 L
.38407 .95287 L
.37496 .9501 L
.37496 .9501 L
.3844 .95098 L
.3844 .95098 L
.37524 .94812 L
.37524 .94812 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36543 .93903 L
.36543 .93903 L
.36743 .93798 L
.36743 .93798 L
.36819 .93778 L
.36819 .93778 L
.37369 .93818 L
.37369 .93818 L
.37647 .93733 L
.37647 .93733 L
.37786 .93607 L
.37786 .93607 L
.37893 .93492 L
.37893 .93492 L
.38807 .93733 L
.38807 .93733 L
.39021 .93935 L
.39021 .93935 L
.39199 .94143 L
.39199 .94143 L
.39213 .9431 L
.39213 .9431 L
.39182 .94466 L
.39182 .94466 L
.3913 .94616 L
.3913 .94616 L
.39513 .9486 L
.39513 .9486 L
.39515 .94872 L
.39515 .94872 L
.39551 .95043 L
.39551 .95043 L
.39601 .95218 L
.39601 .95218 L
.40359 .95518 L
.40359 .95518 L
.41331 .95617 L
.41331 .95617 L
.41415 .9576 L
.41415 .9576 L
.41479 .95934 L
.41479 .95934 L
.41508 .96101 L
.41508 .96101 L
.41517 .96264 L
.41517 .96264 L
.41971 .96506 L
.41971 .96506 L
.41167 .96479 L
.41167 .96479 L
.402 .96264 L
.402 .96264 L
.40175 .96321 L
.40175 .96321 L
.40162 .96445 L
.40162 .96445 L
.40155 .96479 L
.40155 .96479 L
.4108 .96828 L
.4108 .96828 L
.39138 .96415 L
F
.39138 .03643 m
.39162 .03801 L
.39162 .03801 L
.39177 .03961 L
.39177 .03961 L
.39049 .04154 L
.39049 .04154 L
.38635 .04419 L
.38635 .04419 L
.38487 .0462 L
.38487 .0462 L
.38407 .04771 L
.38407 .04771 L
.37496 .05048 L
.37496 .05048 L
.3844 .0496 L
.3844 .0496 L
.37524 .05246 L
.37524 .05246 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36451 .06017 L
.36451 .06017 L
.36543 .06155 L
.36543 .06155 L
.36743 .0626 L
.36743 .0626 L
.36819 .0628 L
.36819 .0628 L
.37369 .0624 L
.37369 .0624 L
.37647 .06326 L
.37647 .06326 L
.37786 .06451 L
.37786 .06451 L
.37893 .06566 L
.37893 .06566 L
.38807 .06326 L
.38807 .06326 L
.39021 .06123 L
.39021 .06123 L
.39199 .05916 L
.39199 .05916 L
.39213 .05749 L
.39213 .05749 L
.39182 .05593 L
.39182 .05593 L
.3913 .05442 L
.3913 .05442 L
.39513 .05198 L
.39513 .05198 L
.39515 .05186 L
.39515 .05186 L
.39551 .05015 L
.39551 .05015 L
.39601 .0484 L
.39601 .0484 L
.40359 .0454 L
.40359 .0454 L
.41331 .04441 L
.41331 .04441 L
.41415 .04298 L
.41415 .04298 L
.41479 .04124 L
.41479 .04124 L
.41508 .03958 L
.41508 .03958 L
.41517 .03794 L
.41517 .03794 L
.41971 .03552 L
.41971 .03552 L
.41167 .0358 L
.41167 .0358 L
.402 .03795 L
.402 .03795 L
.40175 .03737 L
.40175 .03737 L
.40162 .03614 L
.40162 .03614 L
.40155 .03579 L
.40155 .03579 L
.4108 .0323 L
.4108 .0323 L
.39138 .03643 L
F
0 .208 .996 .002 k
.39143 .96416 m
.39173 .9626 L
.39173 .9626 L
.392 .96103 L
.392 .96103 L
.39111 .95919 L
.39111 .95919 L
.38647 .95642 L
.38647 .95642 L
.38494 .9544 L
.38494 .9544 L
.38409 .95282 L
.38409 .95282 L
.37496 .9501 L
.37496 .9501 L
.3844 .95098 L
.3844 .95098 L
.37524 .94812 L
.37524 .94812 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36543 .93903 L
.36543 .93903 L
.36743 .93798 L
.36743 .93798 L
.36819 .93779 L
.36819 .93779 L
.3737 .93818 L
.3737 .93818 L
.37648 .93733 L
.37648 .93733 L
.37786 .93607 L
.37786 .93607 L
.37892 .93493 L
.37892 .93493 L
.38806 .93737 L
.38806 .93737 L
.39011 .93932 L
.39011 .93932 L
.39188 .9414 L
.39188 .9414 L
.39202 .94307 L
.39202 .94307 L
.3917 .94463 L
.3917 .94463 L
.39118 .94613 L
.39118 .94613 L
.39086 .94769 L
.39086 .94769 L
.39505 .94895 L
.39505 .94895 L
.39524 .95037 L
.39524 .95037 L
.39557 .95208 L
.39557 .95208 L
.40354 .95543 L
.40354 .95543 L
.41331 .9562 L
.41331 .9562 L
.41413 .9576 L
.41413 .9576 L
.41478 .95934 L
.41478 .95934 L
.41507 .96101 L
.41507 .96101 L
.41516 .96264 L
.41516 .96264 L
.41969 .96506 L
.41969 .96506 L
.41167 .96478 L
.41167 .96478 L
.4021 .96219 L
.4021 .96219 L
.40161 .96318 L
.40161 .96318 L
.40155 .96478 L
.40155 .96478 L
.40154 .96479 L
.40154 .96479 L
.4108 .96828 L
.4108 .96828 L
.39143 .96416 L
F
.39143 .03642 m
.39173 .03798 L
.39173 .03798 L
.392 .03955 L
.392 .03955 L
.39111 .04139 L
.39111 .04139 L
.38647 .04416 L
.38647 .04416 L
.38494 .04618 L
.38494 .04618 L
.38409 .04776 L
.38409 .04776 L
.37496 .05048 L
.37496 .05048 L
.3844 .0496 L
.3844 .0496 L
.37524 .05246 L
.37524 .05246 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36451 .06017 L
.36451 .06017 L
.36543 .06155 L
.36543 .06155 L
.36743 .0626 L
.36743 .0626 L
.36819 .0628 L
.36819 .0628 L
.3737 .0624 L
.3737 .0624 L
.37648 .06326 L
.37648 .06326 L
.37786 .06451 L
.37786 .06451 L
.37892 .06565 L
.37892 .06565 L
.38806 .06322 L
.38806 .06322 L
.39011 .06126 L
.39011 .06126 L
.39188 .05918 L
.39188 .05918 L
.39202 .05751 L
.39202 .05751 L
.3917 .05596 L
.3917 .05596 L
.39118 .05445 L
.39118 .05445 L
.39086 .05289 L
.39086 .05289 L
.39505 .05163 L
.39505 .05163 L
.39524 .05021 L
.39524 .05021 L
.39557 .0485 L
.39557 .0485 L
.40354 .04516 L
.40354 .04516 L
.41331 .04439 L
.41331 .04439 L
.41413 .04298 L
.41413 .04298 L
.41478 .04125 L
.41478 .04125 L
.41507 .03958 L
.41507 .03958 L
.41516 .03795 L
.41516 .03795 L
.41969 .03552 L
.41969 .03552 L
.41167 .0358 L
.41167 .0358 L
.4021 .03839 L
.4021 .03839 L
.40161 .0374 L
.40161 .0374 L
.40155 .0358 L
.40155 .0358 L
.40154 .03579 L
.40154 .03579 L
.4108 .0323 L
.4108 .0323 L
.39143 .03642 L
F
0 .114 .996 .003 k
.39146 .96417 m
.3918 .96262 L
.3918 .96262 L
.39212 .96106 L
.39212 .96106 L
.39166 .95932 L
.39166 .95932 L
.38654 .95644 L
.38654 .95644 L
.38497 .95441 L
.38497 .95441 L
.3841 .95279 L
.3841 .95279 L
.37496 .9501 L
.37496 .9501 L
.3844 .95098 L
.3844 .95098 L
.37524 .94812 L
.37524 .94812 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36543 .93903 L
.36543 .93903 L
.36743 .93798 L
.36743 .93798 L
.36819 .93779 L
.36819 .93779 L
.3737 .93819 L
.3737 .93819 L
.37648 .93733 L
.37648 .93733 L
.37787 .93607 L
.37787 .93607 L
.37892 .93493 L
.37892 .93493 L
.38805 .93739 L
.38805 .93739 L
.39005 .93931 L
.39005 .93931 L
.39183 .94139 L
.39183 .94139 L
.39196 .94306 L
.39196 .94306 L
.39164 .94461 L
.39164 .94461 L
.39111 .94612 L
.39111 .94612 L
.39078 .94767 L
.39078 .94767 L
.39499 .9492 L
.39499 .9492 L
.3951 .95034 L
.3951 .95034 L
.39534 .95203 L
.39534 .95203 L
.39532 .95365 L
.39532 .95365 L
.40352 .9555 L
.40352 .9555 L
.40355 .95548 L
.40355 .95548 L
.41331 .95621 L
.41331 .95621 L
.41412 .9576 L
.41412 .9576 L
.41478 .95934 L
.41478 .95934 L
.41507 .961 L
.41507 .961 L
.41516 .96264 L
.41516 .96264 L
.41968 .96506 L
.41968 .96506 L
.41167 .96478 L
.41167 .96478 L
.40214 .96197 L
.40214 .96197 L
.40152 .96317 L
.40152 .96317 L
.40153 .96479 L
.40153 .96479 L
.40152 .96493 L
.40152 .96493 L
.4108 .96828 L
.4108 .96828 L
.39146 .96417 L
F
.39146 .03642 m
.3918 .03797 L
.3918 .03797 L
.39212 .03952 L
.39212 .03952 L
.39166 .04126 L
.39166 .04126 L
.38654 .04414 L
.38654 .04414 L
.38497 .04617 L
.38497 .04617 L
.3841 .04779 L
.3841 .04779 L
.37496 .05048 L
.37496 .05048 L
.3844 .0496 L
.3844 .0496 L
.37524 .05247 L
.37524 .05247 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36451 .06017 L
.36451 .06017 L
.36543 .06155 L
.36543 .06155 L
.36743 .0626 L
.36743 .0626 L
.36819 .0628 L
.36819 .0628 L
.3737 .0624 L
.3737 .0624 L
.37648 .06325 L
.37648 .06325 L
.37787 .06451 L
.37787 .06451 L
.37892 .06565 L
.37892 .06565 L
.38805 .0632 L
.38805 .0632 L
.39005 .06127 L
.39005 .06127 L
.39183 .05919 L
.39183 .05919 L
.39196 .05753 L
.39196 .05753 L
.39164 .05597 L
.39164 .05597 L
.39111 .05446 L
.39111 .05446 L
.39078 .05291 L
.39078 .05291 L
.39499 .05138 L
.39499 .05138 L
.3951 .05024 L
.3951 .05024 L
.39534 .04856 L
.39534 .04856 L
.39532 .04693 L
.39532 .04693 L
.40352 .04509 L
.40352 .04509 L
.40355 .0451 L
.40355 .0451 L
.41331 .04437 L
.41331 .04437 L
.41412 .04299 L
.41412 .04299 L
.41478 .04125 L
.41478 .04125 L
.41507 .03958 L
.41507 .03958 L
.41516 .03795 L
.41516 .03795 L
.41968 .03552 L
.41968 .03552 L
.41167 .0358 L
.41167 .0358 L
.40214 .03861 L
.40214 .03861 L
.40152 .03742 L
.40152 .03742 L
.40153 .03579 L
.40153 .03579 L
.40152 .03565 L
.40152 .03565 L
.4108 .0323 L
.4108 .0323 L
.39146 .03642 L
F
0 .996 .122 .002 k
.39147 .96417 m
.39183 .96262 L
.39183 .96262 L
.39219 .96107 L
.39219 .96107 L
.39208 .95942 L
.39208 .95942 L
.38658 .95645 L
.38658 .95645 L
.38499 .95441 L
.38499 .95441 L
.3841 .95278 L
.3841 .95278 L
.37496 .9501 L
.37496 .9501 L
.38441 .95098 L
.38441 .95098 L
.37524 .94812 L
.37524 .94812 L
.37513 .9485 L
.37513 .9485 L
.3656 .94637 L
.3656 .94637 L
.36563 .94574 L
.36563 .94574 L
.36506 .9439 L
.36506 .9439 L
.36446 .94206 L
.36446 .94206 L
.36451 .94041 L
.36451 .94041 L
.36543 .93903 L
.36543 .93903 L
.36743 .93798 L
.36743 .93798 L
.36819 .93779 L
.36819 .93779 L
.3737 .93819 L
.3737 .93819 L
.37648 .93733 L
.37648 .93733 L
.37787 .93607 L
.37787 .93607 L
.37892 .93494 L
.37892 .93494 L
.38805 .9374 L
.38805 .9374 L
.39002 .9393 L
.39002 .9393 L
.3918 .94138 L
.3918 .94138 L
.39194 .94305 L
.39194 .94305 L
.39161 .94461 L
.39161 .94461 L
.39108 .94611 L
.39108 .94611 L
.39075 .94766 L
.39075 .94766 L
.39495 .94934 L
.39495 .94934 L
.39503 .95032 L
.39503 .95032 L
.39524 .952 L
.39524 .952 L
.39519 .95362 L
.39519 .95362 L
.40352 .95552 L
.40352 .95552 L
.40357 .95548 L
.40357 .95548 L
.4133 .95622 L
.4133 .95622 L
.41412 .9576 L
.41412 .9576 L
.41477 .95933 L
.41477 .95933 L
.41507 .961 L
.41507 .961 L
.41516 .96264 L
.41516 .96264 L
.41967 .96506 L
.41967 .96506 L
.41167 .96478 L
.41167 .96478 L
.40216 .96188 L
.40216 .96188 L
.40148 .96316 L
.40148 .96316 L
.40152 .96479 L
.40152 .96479 L
.4015 .96499 L
.4015 .96499 L
.4108 .96828 L
.4108 .96828 L
.39147 .96417 L
F
.39147 .03641 m
.39183 .03796 L
.39183 .03796 L
.39219 .03951 L
.39219 .03951 L
.39208 .04116 L
.39208 .04116 L
.38658 .04413 L
.38658 .04413 L
.38499 .04617 L
.38499 .04617 L
.3841 .04781 L
.3841 .04781 L
.37496 .05048 L
.37496 .05048 L
.38441 .0496 L
.38441 .0496 L
.37524 .05247 L
.37524 .05247 L
.37513 .05209 L
.37513 .05209 L
.3656 .05422 L
.3656 .05422 L
.36563 .05485 L
.36563 .05485 L
.36506 .05668 L
.36506 .05668 L
.36446 .05852 L
.36446 .05852 L
.36451 .06017 L
.36451 .06017 L
.36543 .06155 L
.36543 .06155 L
.36743 .0626 L
.36743 .0626 L
.36819 .0628 L
.36819 .0628 L
.3737 .0624 L
.3737 .0624 L
.37648 .06325 L
.37648 .06325 L
.37787 .06451 L
.37787 .06451 L
.37892 .06565 L
.37892 .06565 L
.38805 .06318 L
.38805 .06318 L
.39002 .06128 L
.39002 .06128 L
.3918 .0592 L
.3918 .0592 L
.39194 .05753 L
.39194 .05753 L
.39161 .05598 L
.39161 .05598 L
.39108 .05447 L
.39108 .05447 L
.39075 .05292 L
.39075 .05292 L
.39495 .05124 L
.39495 .05124 L
.39503 .05026 L
.39503 .05026 L
.39524 .04858 L
.39524 .04858 L
.39519 .04696 L
.39519 .04696 L
.40352 .04507 L
.40352 .04507 L
.40357 .0451 L
.40357 .0451 L
.4133 .04436 L
.4133 .04436 L
.41412 .04299 L
.41412 .04299 L
.41477 .04125 L
.41477 .04125 L
.41507 .03958 L
.41507 .03958 L
.41516 .03795 L
.41516 .03795 L
.41967 .03553 L
.41967 .03553 L
.41167 .0358 L
.41167 .0358 L
.40216 .03871 L
.40216 .03871 L
.40148 .03743 L
.40148 .03743 L
.40152 .0358 L
.40152 .0358 L
.4015 .03559 L
.4015 .03559 L
.4108 .0323 L
.4108 .0323 L
.39147 .03641 L
F
.996 0 .996 0 k
.38805 .9374 m
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95098 L
.38441 .95098 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.38499 .95441 L
.38499 .95441 L
.38659 .95645 L
.38659 .95645 L
.39227 .95946 L
.39227 .95946 L
.39235 .96042 L
.39235 .96042 L
.40217 .96185 L
.40217 .96185 L
.41167 .96478 L
.41167 .96478 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95548 L
.40358 .95548 L
.40352 .95552 L
.40352 .95552 L
.39515 .95361 L
.39515 .95361 L
.39521 .952 L
.39521 .952 L
.39501 .95032 L
.39501 .95032 L
.39494 .94939 L
.39494 .94939 L
.39074 .94766 L
.39074 .94766 L
.39107 .94611 L
.39107 .94611 L
.3916 .9446 L
.3916 .9446 L
.39193 .94305 L
.39193 .94305 L
.3918 .94138 L
.3918 .94138 L
.39001 .9393 L
.39001 .9393 L
.38805 .9374 L
F
.38805 .06318 m
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.38499 .04617 L
.38499 .04617 L
.38659 .04413 L
.38659 .04413 L
.39227 .04112 L
.39227 .04112 L
.39235 .04016 L
.39235 .04016 L
.40217 .03873 L
.40217 .03873 L
.41167 .0358 L
.41167 .0358 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40352 .04506 L
.40352 .04506 L
.39515 .04697 L
.39515 .04697 L
.39521 .04859 L
.39521 .04859 L
.39501 .05026 L
.39501 .05026 L
.39494 .0512 L
.39494 .0512 L
.39074 .05292 L
.39074 .05292 L
.39107 .05447 L
.39107 .05447 L
.3916 .05598 L
.3916 .05598 L
.39193 .05754 L
.39193 .05754 L
.3918 .0592 L
.3918 .0592 L
.39001 .06128 L
.39001 .06128 L
.38805 .06318 L
F
.211 0 .996 0 k
.38805 .9374 m
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.385 .95441 L
.385 .95441 L
.38659 .95645 L
.38659 .95645 L
.39231 .95947 L
.39231 .95947 L
.39241 .96018 L
.39241 .96018 L
.40217 .96184 L
.40217 .96184 L
.41167 .96478 L
.41167 .96478 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95548 L
.40358 .95548 L
.40352 .95552 L
.40352 .95552 L
.39515 .95361 L
.39515 .95361 L
.39521 .952 L
.39521 .952 L
.39501 .95032 L
.39501 .95032 L
.39494 .94939 L
.39494 .94939 L
.39074 .94766 L
.39074 .94766 L
.39107 .94611 L
.39107 .94611 L
.3916 .9446 L
.3916 .9446 L
.39193 .94305 L
.39193 .94305 L
.39179 .94138 L
.39179 .94138 L
.39001 .9393 L
.39001 .9393 L
.38805 .9374 L
F
.38805 .06318 m
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.385 .04617 L
.385 .04617 L
.38659 .04413 L
.38659 .04413 L
.39231 .04111 L
.39231 .04111 L
.39241 .0404 L
.39241 .0404 L
.40217 .03874 L
.40217 .03874 L
.41167 .0358 L
.41167 .0358 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40352 .04506 L
.40352 .04506 L
.39515 .04697 L
.39515 .04697 L
.39521 .04859 L
.39521 .04859 L
.39501 .05027 L
.39501 .05027 L
.39494 .05119 L
.39494 .05119 L
.39074 .05292 L
.39074 .05292 L
.39107 .05447 L
.39107 .05447 L
.3916 .05598 L
.3916 .05598 L
.39193 .05754 L
.39193 .05754 L
.39179 .0592 L
.39179 .0592 L
.39001 .06128 L
.39001 .06128 L
.38805 .06318 L
F
.262 0 .996 0 k
.38805 .9374 m
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.385 .95441 L
.385 .95441 L
.38659 .95645 L
.38659 .95645 L
.39231 .95947 L
.39231 .95947 L
.39241 .96018 L
.39241 .96018 L
.40217 .96184 L
.40217 .96184 L
.41167 .96478 L
.41167 .96478 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95548 L
.40358 .95548 L
.40352 .95552 L
.40352 .95552 L
.39515 .95361 L
.39515 .95361 L
.39521 .952 L
.39521 .952 L
.39501 .95032 L
.39501 .95032 L
.39494 .94939 L
.39494 .94939 L
.39074 .94766 L
.39074 .94766 L
.39107 .94611 L
.39107 .94611 L
.3916 .9446 L
.3916 .9446 L
.39193 .94305 L
.39193 .94305 L
.39179 .94138 L
.39179 .94138 L
.39001 .9393 L
.39001 .9393 L
.38805 .9374 L
F
.38805 .06318 m
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.385 .04617 L
.385 .04617 L
.38659 .04413 L
.38659 .04413 L
.39231 .04111 L
.39231 .04111 L
.39241 .04041 L
.39241 .04041 L
.40217 .03874 L
.40217 .03874 L
.41167 .0358 L
.41167 .0358 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40352 .04506 L
.40352 .04506 L
.39515 .04697 L
.39515 .04697 L
.39521 .04859 L
.39521 .04859 L
.39501 .05027 L
.39501 .05027 L
.39494 .05119 L
.39494 .05119 L
.39074 .05292 L
.39074 .05292 L
.39107 .05447 L
.39107 .05447 L
.3916 .05598 L
.3916 .05598 L
.39193 .05754 L
.39193 .05754 L
.39179 .0592 L
.39179 .0592 L
.39001 .06128 L
.39001 .06128 L
.38805 .06318 L
F
.996 .904 0 0 k
.38805 .9374 m
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.385 .95441 L
.385 .95441 L
.38659 .95645 L
.38659 .95645 L
.39231 .95947 L
.39231 .95947 L
.39241 .96018 L
.39241 .96018 L
.40217 .96184 L
.40217 .96184 L
.41167 .96478 L
.41167 .96478 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95548 L
.40358 .95548 L
.40352 .95552 L
.40352 .95552 L
.39515 .95361 L
.39515 .95361 L
.39521 .952 L
.39521 .952 L
.39501 .95032 L
.39501 .95032 L
.39494 .94939 L
.39494 .94939 L
.39074 .94766 L
.39074 .94766 L
.39107 .94611 L
.39107 .94611 L
.3916 .9446 L
.3916 .9446 L
.39193 .94305 L
.39193 .94305 L
.39179 .94138 L
.39179 .94138 L
.39001 .9393 L
.39001 .9393 L
.38805 .9374 L
F
.38805 .06318 m
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.385 .04617 L
.385 .04617 L
.38659 .04413 L
.38659 .04413 L
.39231 .04111 L
.39231 .04111 L
.39241 .04041 L
.39241 .04041 L
.40217 .03874 L
.40217 .03874 L
.41167 .0358 L
.41167 .0358 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40352 .04506 L
.40352 .04506 L
.39515 .04697 L
.39515 .04697 L
.39521 .04859 L
.39521 .04859 L
.39501 .05027 L
.39501 .05027 L
.39494 .05119 L
.39494 .05119 L
.39074 .05292 L
.39074 .05292 L
.39107 .05447 L
.39107 .05447 L
.3916 .05598 L
.3916 .05598 L
.39193 .05754 L
.39193 .05754 L
.39179 .0592 L
.39179 .0592 L
.39001 .06128 L
.39001 .06128 L
.38805 .06318 L
F
.524 0 .996 0 k
.38805 .9374 m
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.385 .95441 L
.385 .95441 L
.38659 .95645 L
.38659 .95645 L
.39231 .95947 L
.39231 .95947 L
.39241 .96017 L
.39241 .96017 L
.40217 .96184 L
.40217 .96184 L
.41167 .96478 L
.41167 .96478 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95548 L
.40358 .95548 L
.40352 .95552 L
.40352 .95552 L
.39515 .95361 L
.39515 .95361 L
.39521 .952 L
.39521 .952 L
.39501 .95032 L
.39501 .95032 L
.39494 .94939 L
.39494 .94939 L
.39074 .94766 L
.39074 .94766 L
.39107 .94611 L
.39107 .94611 L
.3916 .9446 L
.3916 .9446 L
.39193 .94305 L
.39193 .94305 L
.39179 .94138 L
.39179 .94138 L
.39001 .9393 L
.39001 .9393 L
.38805 .9374 L
F
.38805 .06318 m
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.385 .04617 L
.385 .04617 L
.38659 .04413 L
.38659 .04413 L
.39231 .04111 L
.39231 .04111 L
.39241 .04041 L
.39241 .04041 L
.40217 .03874 L
.40217 .03874 L
.41167 .0358 L
.41167 .0358 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40352 .04506 L
.40352 .04506 L
.39515 .04697 L
.39515 .04697 L
.39521 .04859 L
.39521 .04859 L
.39501 .05027 L
.39501 .05027 L
.39494 .05119 L
.39494 .05119 L
.39074 .05292 L
.39074 .05292 L
.39107 .05447 L
.39107 .05447 L
.3916 .05598 L
.3916 .05598 L
.39193 .05754 L
.39193 .05754 L
.39179 .0592 L
.39179 .0592 L
.39001 .06128 L
.39001 .06128 L
.38805 .06318 L
F
0 .307 .996 .001 k
.38805 .9374 m
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.385 .95441 L
.385 .95441 L
.38659 .95645 L
.38659 .95645 L
.39234 .95948 L
.39234 .95948 L
.39245 .96001 L
.39245 .96001 L
.40217 .96184 L
.40217 .96184 L
.41167 .96478 L
.41167 .96478 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41507 .961 L
.41507 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95548 L
.40358 .95548 L
.40351 .95552 L
.40351 .95552 L
.39514 .95361 L
.39514 .95361 L
.39521 .95199 L
.39521 .95199 L
.39501 .95032 L
.39501 .95032 L
.39494 .9494 L
.39494 .9494 L
.39073 .94766 L
.39073 .94766 L
.39107 .94611 L
.39107 .94611 L
.3916 .9446 L
.3916 .9446 L
.39193 .94305 L
.39193 .94305 L
.39179 .94138 L
.39179 .94138 L
.39001 .9393 L
.39001 .9393 L
.38805 .9374 L
F
.38805 .06318 m
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04781 L
.3841 .04781 L
.385 .04617 L
.385 .04617 L
.38659 .04413 L
.38659 .04413 L
.39234 .0411 L
.39234 .0411 L
.39245 .04057 L
.39245 .04057 L
.40217 .03874 L
.40217 .03874 L
.41167 .0358 L
.41167 .0358 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41507 .03958 L
.41507 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40351 .04506 L
.40351 .04506 L
.39514 .04697 L
.39514 .04697 L
.39521 .04859 L
.39521 .04859 L
.39501 .05027 L
.39501 .05027 L
.39494 .05119 L
.39494 .05119 L
.39073 .05292 L
.39073 .05292 L
.39107 .05447 L
.39107 .05447 L
.3916 .05598 L
.3916 .05598 L
.39193 .05754 L
.39193 .05754 L
.39179 .0592 L
.39179 .0592 L
.39001 .06128 L
.39001 .06128 L
.38805 .06318 L
F
.102 .996 0 0 k
.38805 .9374 m
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94812 L
.37524 .94812 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.3841 .95277 L
.3841 .95277 L
.385 .95442 L
.385 .95442 L
.3866 .95646 L
.3866 .95646 L
.39261 .95932 L
.39261 .95932 L
.40218 .96168 L
.40218 .96168 L
.40218 .96181 L
.40218 .96181 L
.41167 .96478 L
.41167 .96478 L
.41967 .96506 L
.41967 .96506 L
.41516 .96264 L
.41516 .96264 L
.41506 .961 L
.41506 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .9576 L
.41411 .9576 L
.4133 .95622 L
.4133 .95622 L
.40358 .95549 L
.40358 .95549 L
.40351 .95553 L
.40351 .95553 L
.39511 .9536 L
.39511 .9536 L
.39518 .95199 L
.39518 .95199 L
.39499 .95031 L
.39499 .95031 L
.39493 .94944 L
.39493 .94944 L
.39072 .94766 L
.39072 .94766 L
.39106 .94611 L
.39106 .94611 L
.39159 .9446 L
.39159 .9446 L
.39192 .94305 L
.39192 .94305 L
.39179 .94138 L
.39179 .94138 L
.39 .9393 L
.39 .9393 L
.38805 .9374 L
F
.38805 .06318 m
.37892 .06565 L
.37892 .06565 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.3841 .04782 L
.3841 .04782 L
.385 .04617 L
.385 .04617 L
.3866 .04413 L
.3866 .04413 L
.39261 .04126 L
.39261 .04126 L
.40218 .0389 L
.40218 .0389 L
.40218 .03877 L
.40218 .03877 L
.41167 .0358 L
.41167 .0358 L
.41967 .03553 L
.41967 .03553 L
.41516 .03795 L
.41516 .03795 L
.41506 .03958 L
.41506 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04436 L
.4133 .04436 L
.40358 .0451 L
.40358 .0451 L
.40351 .04505 L
.40351 .04505 L
.39511 .04698 L
.39511 .04698 L
.39518 .0486 L
.39518 .0486 L
.39499 .05027 L
.39499 .05027 L
.39493 .05114 L
.39493 .05114 L
.39072 .05292 L
.39072 .05292 L
.39106 .05448 L
.39106 .05448 L
.39159 .05598 L
.39159 .05598 L
.39192 .05754 L
.39192 .05754 L
.39179 .05921 L
.39179 .05921 L
.39 .06128 L
.39 .06128 L
.38805 .06318 L
F
.996 0 .527 0 k
.38804 .93741 m
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.3737 .93819 L
.3737 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94811 L
.37524 .94811 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.38411 .95275 L
.38411 .95275 L
.38502 .95442 L
.38502 .95442 L
.38663 .95646 L
.38663 .95646 L
.39287 .95823 L
.39287 .95823 L
.4022 .96169 L
.4022 .96169 L
.4022 .96172 L
.4022 .96172 L
.41167 .96478 L
.41167 .96478 L
.41967 .96506 L
.41967 .96506 L
.41515 .96264 L
.41515 .96264 L
.41506 .961 L
.41506 .961 L
.41477 .95933 L
.41477 .95933 L
.41411 .95759 L
.41411 .95759 L
.4133 .95623 L
.4133 .95623 L
.4036 .95549 L
.4036 .95549 L
.40351 .95556 L
.40351 .95556 L
.39498 .95357 L
.39498 .95357 L
.39508 .95197 L
.39508 .95197 L
.39493 .9503 L
.39493 .9503 L
.39489 .94961 L
.39489 .94961 L
.39069 .94765 L
.39069 .94765 L
.39104 .9461 L
.39104 .9461 L
.39157 .94459 L
.39157 .94459 L
.39189 .94304 L
.39189 .94304 L
.39176 .94137 L
.39176 .94137 L
.38998 .93929 L
.38998 .93929 L
.38804 .93741 L
F
.38804 .06317 m
.37892 .06564 L
.37892 .06564 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.3737 .0624 L
.3737 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.38411 .04783 L
.38411 .04783 L
.38502 .04616 L
.38502 .04616 L
.38663 .04412 L
.38663 .04412 L
.39287 .04236 L
.39287 .04236 L
.4022 .0389 L
.4022 .0389 L
.4022 .03886 L
.4022 .03886 L
.41167 .0358 L
.41167 .0358 L
.41967 .03553 L
.41967 .03553 L
.41515 .03795 L
.41515 .03795 L
.41506 .03958 L
.41506 .03958 L
.41477 .04125 L
.41477 .04125 L
.41411 .04299 L
.41411 .04299 L
.4133 .04435 L
.4133 .04435 L
.4036 .04509 L
.4036 .04509 L
.40351 .04502 L
.40351 .04502 L
.39498 .04701 L
.39498 .04701 L
.39508 .04862 L
.39508 .04862 L
.39493 .05028 L
.39493 .05028 L
.39489 .05098 L
.39489 .05098 L
.39069 .05293 L
.39069 .05293 L
.39104 .05448 L
.39104 .05448 L
.39157 .05599 L
.39157 .05599 L
.39189 .05754 L
.39189 .05754 L
.39176 .05921 L
.39176 .05921 L
.38998 .06129 L
.38998 .06129 L
.38804 .06317 L
F
.625 0 .996 0 k
.38804 .93744 m
.37892 .93494 L
.37892 .93494 L
.37787 .93607 L
.37787 .93607 L
.37648 .93733 L
.37648 .93733 L
.37371 .93819 L
.37371 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94811 L
.37524 .94811 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.38411 .95272 L
.38411 .95272 L
.38506 .95443 L
.38506 .95443 L
.39322 .95674 L
.39322 .95674 L
.4023 .96008 L
.4023 .96008 L
.40223 .96155 L
.40223 .96155 L
.40222 .96169 L
.40222 .96169 L
.41167 .96478 L
.41167 .96478 L
.41965 .96505 L
.41965 .96505 L
.41515 .96263 L
.41515 .96263 L
.41506 .961 L
.41506 .961 L
.41476 .95933 L
.41476 .95933 L
.4141 .95759 L
.4141 .95759 L
.4133 .95625 L
.4133 .95625 L
.40364 .9555 L
.40364 .9555 L
.40349 .95564 L
.40349 .95564 L
.39471 .95351 L
.39471 .95351 L
.39487 .95192 L
.39487 .95192 L
.39479 .95027 L
.39479 .95027 L
.39478 .95006 L
.39478 .95006 L
.39062 .94763 L
.39062 .94763 L
.39097 .94608 L
.39097 .94608 L
.39151 .94458 L
.39151 .94458 L
.39183 .94302 L
.39183 .94302 L
.39171 .94136 L
.39171 .94136 L
.38992 .93928 L
.38992 .93928 L
.38804 .93744 L
F
.38804 .06315 m
.37892 .06564 L
.37892 .06564 L
.37787 .06451 L
.37787 .06451 L
.37648 .06325 L
.37648 .06325 L
.37371 .0624 L
.37371 .0624 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.38411 .04786 L
.38411 .04786 L
.38506 .04615 L
.38506 .04615 L
.39322 .04384 L
.39322 .04384 L
.4023 .0405 L
.4023 .0405 L
.40223 .03903 L
.40223 .03903 L
.40222 .03889 L
.40222 .03889 L
.41167 .0358 L
.41167 .0358 L
.41965 .03553 L
.41965 .03553 L
.41515 .03795 L
.41515 .03795 L
.41506 .03958 L
.41506 .03958 L
.41476 .04125 L
.41476 .04125 L
.4141 .04299 L
.4141 .04299 L
.4133 .04434 L
.4133 .04434 L
.40364 .04508 L
.40364 .04508 L
.40349 .04494 L
.40349 .04494 L
.39471 .04707 L
.39471 .04707 L
.39487 .04867 L
.39487 .04867 L
.39479 .05032 L
.39479 .05032 L
.39478 .05052 L
.39478 .05052 L
.39062 .05295 L
.39062 .05295 L
.39097 .0545 L
.39097 .0545 L
.39151 .056 L
.39151 .056 L
.39183 .05756 L
.39183 .05756 L
.39171 .05922 L
.39171 .05922 L
.38992 .06131 L
.38992 .06131 L
.38804 .06315 L
F
.187 0 .996 0 k
.41329 .95628 m
.40372 .95551 L
.40372 .95551 L
.40343 .9559 L
.40343 .9559 L
.40277 .95694 L
.40277 .95694 L
.40247 .95849 L
.40247 .95849 L
.40238 .9601 L
.40238 .9601 L
.4023 .96122 L
.4023 .96122 L
.40224 .9617 L
.40224 .9617 L
.41167 .96478 L
.41167 .96478 L
.41963 .96505 L
.41963 .96505 L
.41514 .96263 L
.41514 .96263 L
.41505 .961 L
.41505 .961 L
.41475 .95933 L
.41475 .95933 L
.41408 .95759 L
.41408 .95759 L
.41329 .95628 L
F
.41329 .04431 m
.40372 .04507 L
.40372 .04507 L
.40343 .04468 L
.40343 .04468 L
.40277 .04365 L
.40277 .04365 L
.40247 .04209 L
.40247 .04209 L
.40238 .04048 L
.40238 .04048 L
.4023 .03936 L
.4023 .03936 L
.40224 .03889 L
.40224 .03889 L
.41167 .03581 L
.41167 .03581 L
.41963 .03553 L
.41963 .03553 L
.41514 .03795 L
.41514 .03795 L
.41505 .03958 L
.41505 .03958 L
.41475 .04125 L
.41475 .04125 L
.41408 .04299 L
.41408 .04299 L
.41329 .04431 L
F
0 .996 .996 0 k
.41328 .95632 m
.40385 .95554 L
.40385 .95554 L
.40327 .95666 L
.40327 .95666 L
.4031 .95701 L
.4031 .95701 L
.40264 .95853 L
.40264 .95853 L
.4025 .96013 L
.4025 .96013 L
.40246 .96049 L
.40246 .96049 L
.40228 .9617 L
.40228 .9617 L
.41167 .96477 L
.41167 .96477 L
.4196 .96504 L
.4196 .96504 L
.41513 .96263 L
.41513 .96263 L
.41504 .961 L
.41504 .961 L
.41473 .95933 L
.41473 .95933 L
.41405 .95758 L
.41405 .95758 L
.41328 .95632 L
F
.41328 .04426 m
.40385 .04504 L
.40385 .04504 L
.40327 .04392 L
.40327 .04392 L
.4031 .04358 L
.4031 .04358 L
.40264 .04205 L
.40264 .04205 L
.4025 .04046 L
.4025 .04046 L
.40246 .04009 L
.40246 .04009 L
.40228 .03888 L
.40228 .03888 L
.41167 .03581 L
.41167 .03581 L
.4196 .03554 L
.4196 .03554 L
.41513 .03795 L
.41513 .03795 L
.41504 .03958 L
.41504 .03958 L
.41473 .04126 L
.41473 .04126 L
.41405 .043 L
.41405 .043 L
.41328 .04426 L
F
.996 0 .996 0 k
.41327 .95639 m
.40403 .95558 L
.40403 .95558 L
.40327 .95704 L
.40327 .95704 L
.40287 .95858 L
.40287 .95858 L
.40257 .96014 L
.40257 .96014 L
.40235 .96172 L
.40235 .96172 L
.41167 .96476 L
.41167 .96476 L
.41955 .96504 L
.41955 .96504 L
.41512 .96263 L
.41512 .96263 L
.41502 .961 L
.41502 .961 L
.4147 .95932 L
.4147 .95932 L
.414 .95757 L
.414 .95757 L
.41327 .95639 L
F
.41327 .04419 m
.40403 .045 L
.40403 .045 L
.40327 .04354 L
.40327 .04354 L
.40287 .042 L
.40287 .042 L
.40257 .04044 L
.40257 .04044 L
.40235 .03887 L
.40235 .03887 L
.41167 .03582 L
.41167 .03582 L
.41955 .03555 L
.41955 .03555 L
.41512 .03795 L
.41512 .03795 L
.41502 .03959 L
.41502 .03959 L
.4147 .04126 L
.4147 .04126 L
.414 .04301 L
.414 .04301 L
.41327 .04419 L
F
0 0 .996 .004 k
.41325 .95648 m
.40428 .95563 L
.40428 .95563 L
.4034 .95707 L
.4034 .95707 L
.40295 .9586 L
.40295 .9586 L
.40262 .96015 L
.40262 .96015 L
.40243 .96174 L
.40243 .96174 L
.41168 .96476 L
.41168 .96476 L
.41949 .96502 L
.41949 .96502 L
.4151 .96263 L
.4151 .96263 L
.41499 .96099 L
.41499 .96099 L
.41466 .95931 L
.41466 .95931 L
.41393 .95756 L
.41393 .95756 L
.41325 .95648 L
F
.41325 .0441 m
.40428 .04495 L
.40428 .04495 L
.4034 .04351 L
.4034 .04351 L
.40295 .04199 L
.40295 .04199 L
.40262 .04043 L
.40262 .04043 L
.40243 .03885 L
.40243 .03885 L
.41168 .03583 L
.41168 .03583 L
.41949 .03556 L
.41949 .03556 L
.4151 .03796 L
.4151 .03796 L
.41499 .03959 L
.41499 .03959 L
.41466 .04127 L
.41466 .04127 L
.41393 .04302 L
.41393 .04302 L
.41325 .0441 L
F
.996 0 .565 0 k
.41323 .95661 m
.40464 .95571 L
.40464 .95571 L
.40358 .95711 L
.40358 .95711 L
.40306 .95862 L
.40306 .95862 L
.4027 .96017 L
.4027 .96017 L
.40255 .96176 L
.40255 .96176 L
.41168 .96474 L
.41168 .96474 L
.41939 .96501 L
.41939 .96501 L
.41507 .96262 L
.41507 .96262 L
.41495 .96098 L
.41495 .96098 L
.4146 .9593 L
.4146 .9593 L
.41384 .95754 L
.41384 .95754 L
.41323 .95661 L
F
.41323 .04398 m
.40464 .04487 L
.40464 .04487 L
.40358 .04347 L
.40358 .04347 L
.40306 .04196 L
.40306 .04196 L
.4027 .04041 L
.4027 .04041 L
.40255 .03882 L
.40255 .03882 L
.41168 .03584 L
.41168 .03584 L
.41939 .03557 L
.41939 .03557 L
.41507 .03796 L
.41507 .03796 L
.41495 .0396 L
.41495 .0396 L
.4146 .04128 L
.4146 .04128 L
.41384 .04304 L
.41384 .04304 L
.41323 .04398 L
F
.192 .996 0 0 k
.4132 .95677 m
.40513 .95581 L
.40513 .95581 L
.40382 .95716 L
.40382 .95716 L
.4032 .95865 L
.4032 .95865 L
.40281 .96019 L
.40281 .96019 L
.40271 .96179 L
.40271 .96179 L
.41168 .96473 L
.41168 .96473 L
.41927 .96499 L
.41927 .96499 L
.41503 .96261 L
.41503 .96261 L
.4149 .96097 L
.4149 .96097 L
.41452 .95929 L
.41452 .95929 L
.41371 .95752 L
.41371 .95752 L
.4132 .95677 L
F
.4132 .04382 m
.40513 .04477 L
.40513 .04477 L
.40382 .04342 L
.40382 .04342 L
.4032 .04193 L
.4032 .04193 L
.40281 .04039 L
.40281 .04039 L
.40271 .03879 L
.40271 .03879 L
.41168 .03586 L
.41168 .03586 L
.41927 .0356 L
.41927 .0356 L
.41503 .03797 L
.41503 .03797 L
.4149 .03961 L
.4149 .03961 L
.41452 .04129 L
.41452 .04129 L
.41371 .04306 L
.41371 .04306 L
.4132 .04382 L
F
.31 0 .996 0 k
.41316 .95695 m
.40577 .95594 L
.40577 .95594 L
.40413 .95722 L
.40413 .95722 L
.40338 .95869 L
.40338 .95869 L
.40294 .96022 L
.40294 .96022 L
.40291 .96184 L
.40291 .96184 L
.41169 .9647 L
.41169 .9647 L
.4191 .96496 L
.4191 .96496 L
.41497 .9626 L
.41497 .9626 L
.41483 .96096 L
.41483 .96096 L
.41442 .95927 L
.41442 .95927 L
.41355 .95749 L
.41355 .95749 L
.41316 .95695 L
F
.41316 .04363 m
.40577 .04464 L
.40577 .04464 L
.40413 .04336 L
.40413 .04336 L
.40338 .04189 L
.40338 .04189 L
.40294 .04036 L
.40294 .04036 L
.40291 .03875 L
.40291 .03875 L
.41169 .03588 L
.41169 .03588 L
.4191 .03562 L
.4191 .03562 L
.41497 .03798 L
.41497 .03798 L
.41483 .03962 L
.41483 .03962 L
.41442 .04131 L
.41442 .04131 L
.41355 .04309 L
.41355 .04309 L
.41316 .04363 L
F
.996 .888 0 0 k
.41312 .95719 m
.40672 .95614 L
.40672 .95614 L
.40456 .95731 L
.40456 .95731 L
.40363 .95874 L
.40363 .95874 L
.40312 .96026 L
.40312 .96026 L
.40319 .9619 L
.40319 .9619 L
.41169 .96467 L
.41169 .96467 L
.41888 .96492 L
.41888 .96492 L
.4149 .96259 L
.4149 .96259 L
.41474 .96094 L
.41474 .96094 L
.41428 .95924 L
.41428 .95924 L
.41331 .95744 L
.41331 .95744 L
.41312 .95719 L
F
.41312 .04339 m
.40672 .04444 L
.40672 .04444 L
.40456 .04327 L
.40456 .04327 L
.40363 .04184 L
.40363 .04184 L
.40312 .04032 L
.40312 .04032 L
.40319 .03869 L
.40319 .03869 L
.41169 .03591 L
.41169 .03591 L
.41888 .03566 L
.41888 .03566 L
.4149 .03799 L
.4149 .03799 L
.41474 .03964 L
.41474 .03964 L
.41428 .04134 L
.41428 .04134 L
.41331 .04314 L
.41331 .04314 L
.41312 .04339 L
F
.017 .996 0 0 k
.41307 .95747 m
.4051 .95743 L
.4051 .95743 L
.40395 .95881 L
.40395 .95881 L
.40336 .96031 L
.40336 .96031 L
.40354 .96197 L
.40354 .96197 L
.4117 .96463 L
.4117 .96463 L
.4186 .96487 L
.4186 .96487 L
.41481 .96257 L
.41481 .96257 L
.41462 .96092 L
.41462 .96092 L
.41409 .95921 L
.41409 .95921 L
.41307 .95747 L
F
.41307 .04311 m
.4051 .04315 L
.4051 .04315 L
.40395 .04177 L
.40395 .04177 L
.40336 .04028 L
.40336 .04028 L
.40354 .03861 L
.40354 .03861 L
.4117 .03595 L
.4117 .03595 L
.4186 .03571 L
.4186 .03571 L
.41481 .03801 L
.41481 .03801 L
.41462 .03966 L
.41462 .03966 L
.41409 .04138 L
.41409 .04138 L
.41307 .04311 L
F
.288 0 .996 0 k
.41299 .95787 m
.40592 .9576 L
.40592 .9576 L
.40441 .95891 L
.40441 .95891 L
.40369 .96038 L
.40369 .96038 L
.40403 .96207 L
.40403 .96207 L
.41171 .96457 L
.41171 .96457 L
.41819 .9648 L
.41819 .9648 L
.41467 .96255 L
.41467 .96255 L
.41444 .96089 L
.41444 .96089 L
.41382 .95916 L
.41382 .95916 L
.41299 .95787 L
F
.41299 .04271 m
.40592 .04299 L
.40592 .04299 L
.40441 .04168 L
.40441 .04168 L
.40369 .0402 L
.40369 .0402 L
.40403 .03851 L
.40403 .03851 L
.41171 .03601 L
.41171 .03601 L
.41819 .03579 L
.41819 .03579 L
.41467 .03804 L
.41467 .03804 L
.41444 .03969 L
.41444 .03969 L
.41382 .04143 L
.41382 .04143 L
.41299 .04271 L
F
.685 0 .996 0 k
.4129 .95833 m
.40705 .95783 L
.40705 .95783 L
.40502 .95903 L
.40502 .95903 L
.40413 .96047 L
.40413 .96047 L
.40467 .9622 L
.40467 .9622 L
.41173 .96449 L
.41173 .96449 L
.41766 .9647 L
.41766 .9647 L
.41449 .96251 L
.41449 .96251 L
.41421 .96084 L
.41421 .96084 L
.41345 .95909 L
.41345 .95909 L
.4129 .95833 L
F
.4129 .04226 m
.40705 .04275 L
.40705 .04275 L
.40502 .04155 L
.40502 .04155 L
.40413 .04011 L
.40413 .04011 L
.40467 .03838 L
.40467 .03838 L
.41173 .03609 L
.41173 .03609 L
.41766 .03588 L
.41766 .03588 L
.41449 .03807 L
.41449 .03807 L
.41421 .03974 L
.41421 .03974 L
.41345 .0415 L
.41345 .0415 L
.4129 .04226 L
F
.996 0 .112 0 k
.4128 .95887 m
.40915 .95825 L
.40915 .95825 L
.4059 .95921 L
.4059 .95921 L
.40476 .9606 L
.40476 .9606 L
.40558 .96239 L
.40558 .96239 L
.41175 .96438 L
.41175 .96438 L
.41689 .96457 L
.41689 .96457 L
.41422 .96246 L
.41422 .96246 L
.41386 .96078 L
.41386 .96078 L
.41289 .95898 L
.41289 .95898 L
.4128 .95887 L
F
.4128 .04171 m
.40915 .04233 L
.40915 .04233 L
.4059 .04137 L
.4059 .04137 L
.40476 .03998 L
.40476 .03998 L
.40558 .03819 L
.40558 .03819 L
.41175 .03621 L
.41175 .03621 L
.41689 .03602 L
.41689 .03602 L
.41422 .03812 L
.41422 .03812 L
.41386 .0398 L
.41386 .0398 L
.41289 .0416 L
.41289 .0416 L
.4128 .04171 L
F
.462 .996 0 0 k
.41267 .95955 m
.40723 .95949 L
.40723 .95949 L
.40565 .96078 L
.40565 .96078 L
.40687 .96265 L
.40687 .96265 L
.41178 .96421 L
.41178 .96421 L
.41579 .96437 L
.41579 .96437 L
.41384 .96239 L
.41384 .96239 L
.41336 .96069 L
.41336 .96069 L
.41267 .95955 L
F
.41267 .04103 m
.40723 .0411 L
.40723 .0411 L
.40565 .0398 L
.40565 .0398 L
.40687 .03793 L
.40687 .03793 L
.41178 .03638 L
.41178 .03638 L
.41579 .03622 L
.41579 .03622 L
.41384 .03819 L
.41384 .03819 L
.41336 .0399 L
.41336 .0399 L
.41267 .04103 L
F
0 .115 .996 .003 k
.41249 .9605 m
.41038 .96011 L
.41038 .96011 L
.40716 .96109 L
.40716 .96109 L
.40915 .96311 L
.40915 .96311 L
.41184 .96391 L
.41184 .96391 L
.41388 .96401 L
.41388 .96401 L
.41322 .96227 L
.41322 .96227 L
.41251 .96052 L
.41251 .96052 L
.41249 .9605 L
F
.41249 .04009 m
.41038 .04047 L
.41038 .04047 L
.40716 .03949 L
.40716 .03949 L
.40915 .03747 L
.40915 .03747 L
.41184 .03667 L
.41184 .03667 L
.41388 .03657 L
.41388 .03657 L
.41322 .03831 L
.41322 .03831 L
.41251 .04006 L
.41251 .04006 L
.41249 .04009 L
F
.996 0 .996 0 k
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93794 L
.33752 .93794 L
.33751 .93796 L
.33751 .93796 L
.33688 .9394 L
.33688 .9394 L
.32733 .93712 L
.32733 .93712 L
.31992 .93271 L
.31992 .93271 L
.32162 .9317 L
.32162 .9317 L
.3249 .93133 L
.3249 .93133 L
.32687 .93041 L
.32687 .93041 L
.32795 .92914 L
.32795 .92914 L
.32883 .92778 L
.32883 .92778 L
.32982 .92646 L
.32982 .92646 L
.3313 .92534 L
.3313 .92534 L
.33211 .92504 L
.33211 .92504 L
.33271 .92419 L
.33271 .92419 L
.34165 .92683 L
.34165 .92683 L
.34159 .9276 L
.34159 .9276 L
.34144 .92924 L
.34144 .92924 L
.34151 .93096 L
.34151 .93096 L
.34914 .93429 L
.34914 .93429 L
.35018 .93405 L
.35018 .93405 L
.35277 .93326 L
.35277 .93326 L
.35469 .93224 L
.35469 .93224 L
.35608 .93103 L
.35608 .93103 L
.35713 .9297 L
.35713 .9297 L
.35797 .92831 L
.35797 .92831 L
.35869 .92688 L
.35869 .92688 L
.35933 .92542 L
.35933 .92542 L
.35993 .92394 L
.35993 .92394 L
.36049 .92245 L
.36049 .92245 L
.36105 .92097 L
.36105 .92097 L
.36161 .91948 L
.36161 .91948 L
.36217 .91799 L
.36217 .91799 L
.36275 .91651 L
.36275 .91651 L
.36336 .91504 L
.36336 .91504 L
.36399 .91357 L
.36399 .91357 L
.36467 .91212 L
.36467 .91212 L
.3663 .91099 L
.3663 .91099 L
.36661 .90942 L
.36661 .90942 L
.36717 .90793 L
.36717 .90793 L
.36791 .9065 L
.36791 .9065 L
.36872 .90519 L
.36872 .90519 L
.36877 .90511 L
.36877 .90511 L
.36981 .90378 L
.36981 .90378 L
.37091 .90247 L
.37091 .90247 L
.3721 .90118 L
.3721 .90118 L
.37337 .89991 L
.37337 .89991 L
.37267 .89802 L
.37267 .89802 L
.37465 .89699 L
.37465 .89699 L
.37675 .89598 L
.37675 .89598 L
.37895 .895 L
.37895 .895 L
.38124 .89404 L
.38124 .89404 L
.38142 .89397 L
.38142 .89397 L
.38341 .89303 L
.38341 .89303 L
.38575 .89207 L
.38575 .89207 L
.38834 .89116 L
.38834 .89116 L
.39124 .89034 L
.39124 .89034 L
.39139 .8903 L
.39139 .8903 L
.39488 .88969 L
.39488 .88969 L
.39962 .8893 L
.39962 .8893 L
.4004 .88929 L
.4004 .88929 L
.40882 .89023 L
.40882 .89023 L
.41652 .89329 L
.41652 .89329 L
.41672 .89341 L
.41672 .89341 L
.41944 .89552 L
.41944 .89552 L
.42121 .8975 L
.42121 .8975 L
.42244 .89936 L
.42244 .89936 L
.42328 .90114 L
.42328 .90114 L
.42362 .90214 L
.42362 .90214 L
.42367 .90283 L
.42367 .90283 L
.42365 .90444 L
.42365 .90444 L
.42342 .90602 L
.42342 .90602 L
.42357 .90766 L
.42357 .90766 L
.42305 .90918 L
.42305 .90918 L
.42232 .91066 L
.42232 .91066 L
.42184 .91147 L
.42184 .91147 L
.42129 .91208 L
.42129 .91208 L
.42024 .91349 L
.42024 .91349 L
.41888 .91484 L
.41888 .91484 L
.41732 .91615 L
.41732 .91615 L
.41559 .91743 L
.41559 .91743 L
.41373 .91867 L
.41373 .91867 L
.41178 .91988 L
.41178 .91988 L
.41099 .92036 L
.41099 .92036 L
.40972 .92107 L
.40972 .92107 L
.40755 .92222 L
.40755 .92222 L
.40534 .92336 L
.40534 .92336 L
.40315 .92449 L
.40315 .92449 L
.40098 .92562 L
.40098 .92562 L
.40045 .92589 L
.40045 .92589 L
.39857 .92668 L
.39857 .92668 L
.39598 .92769 L
.39598 .92769 L
.39344 .9287 L
.39344 .9287 L
.39104 .92973 L
.39104 .92973 L
.38988 .93027 L
.38988 .93027 L
.3885 .93072 L
.3885 .93072 L
.38517 .93148 L
.38517 .93148 L
.38205 .93228 L
.38205 .93228 L
.37961 .93326 L
.37961 .93326 L
.37935 .93339 L
.37935 .93339 L
.37839 .93457 L
.37839 .93457 L
.37728 .9359 L
.37728 .9359 L
.37591 .93717 L
.37591 .93717 L
.37302 .93799 L
.37302 .93799 L
.36822 .9377 L
.36822 .9377 L
.36731 .93795 L
.36731 .93795 L
.36537 .93902 L
.36537 .93902 L
.36449 .9404 L
.36449 .9404 L
.36445 .94205 L
.36445 .94205 L
.36505 .9439 L
.36505 .9439 L
.36562 .94573 L
.36562 .94573 L
.3656 .94637 L
.3656 .94637 L
.3751 .94861 L
.3751 .94861 L
.37487 .95007 L
.37487 .95007 L
.3744 .95159 L
.3744 .95159 L
.38287 .95551 L
.38287 .95551 L
.38292 .95716 L
.38292 .95716 L
.37306 .95616 L
.37306 .95616 L
.37284 .95671 L
.37284 .95671 L
.36302 .9549 L
.36302 .9549 L
.36275 .9558 L
.36275 .9558 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33751 .06262 L
.33751 .06262 L
.33688 .06118 L
.33688 .06118 L
.32733 .06346 L
.32733 .06346 L
.31992 .06787 L
.31992 .06787 L
.32162 .06888 L
.32162 .06888 L
.3249 .06925 L
.3249 .06925 L
.32687 .07017 L
.32687 .07017 L
.32795 .07145 L
.32795 .07145 L
.32883 .0728 L
.32883 .0728 L
.32982 .07412 L
.32982 .07412 L
.3313 .07524 L
.3313 .07524 L
.33211 .07554 L
.33211 .07554 L
.33271 .07639 L
.33271 .07639 L
.34165 .07375 L
.34165 .07375 L
.34159 .07298 L
.34159 .07298 L
.34144 .07135 L
.34144 .07135 L
.34151 .06963 L
.34151 .06963 L
.34914 .0663 L
.34914 .0663 L
.35018 .06653 L
.35018 .06653 L
.35277 .06732 L
.35277 .06732 L
.35469 .06835 L
.35469 .06835 L
.35608 .06955 L
.35608 .06955 L
.35713 .07088 L
.35713 .07088 L
.35797 .07227 L
.35797 .07227 L
.35869 .07371 L
.35869 .07371 L
.35933 .07517 L
.35933 .07517 L
.35993 .07664 L
.35993 .07664 L
.36049 .07813 L
.36049 .07813 L
.36105 .07962 L
.36105 .07962 L
.36161 .08111 L
.36161 .08111 L
.36217 .08259 L
.36217 .08259 L
.36275 .08407 L
.36275 .08407 L
.36336 .08555 L
.36336 .08555 L
.36399 .08701 L
.36399 .08701 L
.36467 .08846 L
.36467 .08846 L
.3663 .0896 L
.3663 .0896 L
.36661 .09116 L
.36661 .09116 L
.36717 .09265 L
.36717 .09265 L
.36791 .09408 L
.36791 .09408 L
.36872 .0954 L
.36872 .0954 L
.36877 .09547 L
.36877 .09547 L
.36981 .09681 L
.36981 .09681 L
.37091 .09812 L
.37091 .09812 L
.3721 .09941 L
.3721 .09941 L
.37337 .10067 L
.37337 .10067 L
.37267 .10256 L
.37267 .10256 L
.37465 .10359 L
.37465 .10359 L
.37675 .1046 L
.37675 .1046 L
.37895 .10558 L
.37895 .10558 L
.38124 .10654 L
.38124 .10654 L
.38142 .10661 L
.38142 .10661 L
.38341 .10755 L
.38341 .10755 L
.38575 .10851 L
.38575 .10851 L
.38834 .10942 L
.38834 .10942 L
.39124 .11025 L
.39124 .11025 L
.39139 .11028 L
.39139 .11028 L
.39488 .11089 L
.39488 .11089 L
.39962 .11128 L
.39962 .11128 L
.4004 .1113 L
.4004 .1113 L
.40882 .11036 L
.40882 .11036 L
.41652 .1073 L
.41652 .1073 L
.41672 .10717 L
.41672 .10717 L
.41944 .10506 L
.41944 .10506 L
.42121 .10309 L
.42121 .10309 L
.42244 .10123 L
.42244 .10123 L
.42328 .09945 L
.42328 .09945 L
.42362 .09844 L
.42362 .09844 L
.42367 .09775 L
.42367 .09775 L
.42365 .09614 L
.42365 .09614 L
.42342 .09457 L
.42342 .09457 L
.42357 .09292 L
.42357 .09292 L
.42305 .09141 L
.42305 .09141 L
.42232 .08993 L
.42232 .08993 L
.42184 .08911 L
.42184 .08911 L
.42129 .08851 L
.42129 .08851 L
.42024 .08709 L
.42024 .08709 L
.41888 .08574 L
.41888 .08574 L
.41732 .08443 L
.41732 .08443 L
.41559 .08316 L
.41559 .08316 L
.41373 .08192 L
.41373 .08192 L
.41178 .0807 L
.41178 .0807 L
.41099 .08022 L
.41099 .08022 L
.40972 .07952 L
.40972 .07952 L
.40755 .07836 L
.40755 .07836 L
.40534 .07723 L
.40534 .07723 L
.40315 .0761 L
.40315 .0761 L
.40098 .07497 L
.40098 .07497 L
.40045 .07469 L
.40045 .07469 L
.39857 .0739 L
.39857 .0739 L
.39598 .07289 L
.39598 .07289 L
.39344 .07189 L
.39344 .07189 L
.39104 .07085 L
.39104 .07085 L
.38988 .07032 L
.38988 .07032 L
.3885 .06987 L
.3885 .06987 L
.38517 .0691 L
.38517 .0691 L
.38205 .0683 L
.38205 .0683 L
.37961 .06732 L
.37961 .06732 L
.37935 .06719 L
.37935 .06719 L
.37839 .06602 L
.37839 .06602 L
.37728 .06468 L
.37728 .06468 L
.37591 .06342 L
.37591 .06342 L
.37302 .06259 L
.37302 .06259 L
.36822 .06289 L
.36822 .06289 L
.36731 .06264 L
.36731 .06264 L
.36537 .06157 L
.36537 .06157 L
.36449 .06018 L
.36449 .06018 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36562 .05485 L
.36562 .05485 L
.3656 .05421 L
.3656 .05421 L
.3751 .05197 L
.3751 .05197 L
.37487 .05051 L
.37487 .05051 L
.3744 .04899 L
.3744 .04899 L
.38287 .04507 L
.38287 .04507 L
.38292 .04342 L
.38292 .04342 L
.37306 .04442 L
.37306 .04442 L
.37284 .04387 L
.37284 .04387 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
0 .187 .996 .002 k
.41152 .96555 m
.4026 .96502 L
.4026 .96502 L
.411 .9683 L
.411 .9683 L
.41157 .96681 L
.41157 .96681 L
.41152 .96555 L
F
.41152 .03503 m
.4026 .03556 L
.4026 .03556 L
.411 .03228 L
.411 .03228 L
.41157 .03377 L
.41157 .03377 L
.41152 .03503 L
F
.996 0 .116 0 k
.41149 .96574 m
.40288 .96508 L
.40288 .96508 L
.41102 .96819 L
.41102 .96819 L
.41152 .9668 L
.41152 .9668 L
.41149 .96574 L
F
.41149 .03484 m
.40288 .03551 L
.40288 .03551 L
.41102 .03239 L
.41102 .03239 L
.41152 .03378 L
.41152 .03378 L
.41149 .03484 L
F
.026 .996 0 0 k
.41143 .96607 m
.40331 .96517 L
.40331 .96517 L
.41106 .96798 L
.41106 .96798 L
.41143 .96678 L
.41143 .96678 L
.41143 .96607 L
F
.41143 .03452 m
.40331 .03542 L
.40331 .03542 L
.41106 .0326 L
.41106 .0326 L
.41143 .0338 L
.41143 .0338 L
.41143 .03452 L
F
.996 .871 0 0 k
.39148 .96417 m
.39184 .96262 L
.39184 .96262 L
.39198 .96201 L
.39198 .96201 L
.40151 .96479 L
.40151 .96479 L
.4015 .96501 L
.4015 .96501 L
.4108 .96828 L
.4108 .96828 L
.39148 .96417 L
F
.39148 .03641 m
.39184 .03796 L
.39184 .03796 L
.39198 .03857 L
.39198 .03857 L
.40151 .0358 L
.40151 .0358 L
.4015 .03557 L
.4015 .03557 L
.4108 .0323 L
.4108 .0323 L
.39148 .03641 L
F
.204 .996 0 0 k
.39148 .96417 m
.4015 .96501 L
.4015 .96501 L
.4108 .96828 L
.4108 .96828 L
.39148 .96417 L
F
.39148 .03641 m
.4015 .03557 L
.4015 .03557 L
.4108 .0323 L
.4108 .0323 L
.39148 .03641 L
F
.996 0 .996 0 k
.39148 .96417 m
.4015 .96501 L
.4015 .96501 L
.4108 .96828 L
.4108 .96828 L
.39148 .96417 L
F
.39148 .03641 m
.4015 .03557 L
.4015 .03557 L
.4108 .0323 L
.4108 .0323 L
.39148 .03641 L
F
0 .996 .996 0 k
.39148 .96417 m
.4015 .96501 L
.4015 .96501 L
.4108 .96828 L
.4108 .96828 L
.39148 .96417 L
F
.39148 .03641 m
.4015 .03557 L
.4015 .03557 L
.4108 .0323 L
.4108 .0323 L
.39148 .03641 L
F
.135 0 .996 0 k
.39148 .96417 m
.4015 .96501 L
.4015 .96501 L
.4108 .96828 L
.4108 .96828 L
.39148 .96417 L
F
.39148 .03641 m
.4015 .03557 L
.4015 .03557 L
.4108 .0323 L
.4108 .0323 L
.39148 .03641 L
F
.996 0 .212 0 k
.39148 .96417 m
.4015 .96502 L
.4015 .96502 L
.4108 .96828 L
.4108 .96828 L
.39148 .96417 L
F
.39148 .03641 m
.4015 .03557 L
.4015 .03557 L
.4108 .0323 L
.4108 .0323 L
.39148 .03641 L
F
.119 0 .996 0 k
.39148 .96417 m
.40149 .96503 L
.40149 .96503 L
.4108 .96828 L
.4108 .96828 L
.39148 .96417 L
F
.39148 .03641 m
.40149 .03555 L
.40149 .03555 L
.4108 .0323 L
.4108 .0323 L
.39148 .03641 L
F
0 .996 .996 0 k
.3915 .96418 m
.40148 .96509 L
.40148 .96509 L
.4108 .96828 L
.4108 .96828 L
.3915 .96418 L
F
.3915 .03641 m
.40148 .0355 L
.40148 .0355 L
.4108 .0323 L
.4108 .0323 L
.3915 .03641 L
F
.238 .996 0 0 k
.39154 .96419 m
.40146 .96521 L
.40146 .96521 L
.41079 .96828 L
.41079 .96828 L
.39154 .96419 L
F
.39154 .0364 m
.40146 .03538 L
.40146 .03538 L
.41079 .0323 L
.41079 .0323 L
.39154 .0364 L
F
.9 0 .996 0 k
.39162 .96421 m
.40141 .96541 L
.40141 .96541 L
.41079 .96828 L
.41079 .96828 L
.39162 .96421 L
F
.39162 .03638 m
.40141 .03517 L
.40141 .03517 L
.41079 .0323 L
.41079 .0323 L
.39162 .03638 L
F
.691 .996 0 0 k
.39175 .96423 m
.40136 .96567 L
.40136 .96567 L
.41079 .96828 L
.41079 .96828 L
.39175 .96423 L
F
.39175 .03635 m
.40136 .03491 L
.40136 .03491 L
.41079 .0323 L
.41079 .0323 L
.39175 .03635 L
F
0 0 .996 0 k
.39195 .96428 m
.40129 .96601 L
.40129 .96601 L
.41079 .96828 L
.41079 .96828 L
.39195 .96428 L
F
.39195 .0363 m
.40129 .03457 L
.40129 .03457 L
.41079 .0323 L
.41079 .0323 L
.39195 .0363 L
F
.943 0 .011 0 k
.40756 .6464 m
.40469 .64416 L
.40469 .64416 L
.40181 .64196 L
.40181 .64196 L
.39891 .63981 L
.39891 .63981 L
.39599 .63768 L
.39599 .63768 L
.39304 .63559 L
.39304 .63559 L
.39007 .63351 L
.39007 .63351 L
.38801 .63207 L
.38801 .63207 L
.38707 .63145 L
.38707 .63145 L
.38403 .6294 L
.38403 .6294 L
.38096 .62735 L
.38096 .62735 L
.379 .62605 L
.379 .62605 L
.37785 .62531 L
.37785 .62531 L
.3747 .62326 L
.3747 .62326 L
.3727 .62196 L
.3727 .62196 L
.37151 .62121 L
.37151 .62121 L
.36827 .61915 L
.36827 .61915 L
.3675 .61866 L
.3675 .61866 L
.36497 .61708 L
.36497 .61708 L
.3629 .61577 L
.3629 .61577 L
.36162 .615 L
.36162 .615 L
.35874 .6132 L
.35874 .6132 L
.35821 .61289 L
.35821 .61289 L
.35489 .61085 L
.35489 .61085 L
.35474 .61076 L
.35474 .61076 L
.35128 .60865 L
.35128 .60865 L
.3512 .60861 L
.3512 .60861 L
.34785 .60658 L
.34785 .60658 L
.34758 .60642 L
.34758 .60642 L
.34458 .6046 L
.34458 .6046 L
.34388 .6042 L
.34388 .6042 L
.34145 .60273 L
.34145 .60273 L
.34009 .60195 L
.34009 .60195 L
.33844 .60094 L
.33844 .60094 L
.33621 .59966 L
.33621 .59966 L
.33554 .59925 L
.33554 .59925 L
.33271 .59759 L
.33271 .59759 L
.33222 .59732 L
.33222 .59732 L
.32995 .59596 L
.32995 .59596 L
.32813 .59493 L
.32813 .59493 L
.3273 .59443 L
.3273 .59443 L
.32468 .59291 L
.32468 .59291 L
.32391 .5925 L
.32391 .5925 L
.32212 .59143 L
.32212 .59143 L
.31964 .59005 L
.31964 .59005 L
.31955 .59 L
.31955 .59 L
.31716 .58859 L
.31716 .58859 L
.31505 .58745 L
.31505 .58745 L
.31479 .58729 L
.31479 .58729 L
.31239 .58589 L
.31239 .58589 L
.3104 .58483 L
.3104 .58483 L
.31009 .58465 L
.31009 .58465 L
.30776 .5833 L
.30776 .5833 L
.30556 .58214 L
.30556 .58214 L
.30554 .58213 L
.30554 .58213 L
.30328 .58081 L
.30328 .58081 L
.30109 .57964 L
.30109 .57964 L
.30053 .57938 L
.30053 .57938 L
.29891 .57844 L
.29891 .57844 L
.29675 .57723 L
.29675 .57723 L
.29528 .57653 L
.29528 .57653 L
.29465 .57617 L
.29465 .57617 L
.29252 .57494 L
.29252 .57494 L
.29045 .57387 L
.29045 .57387 L
.28979 .57359 L
.28979 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.28031 .56846 L
.28031 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56543 L
.27442 .56543 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .6315 L
.18675 .6315 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18886 .64035 L
.18886 .64035 L
.19004 .64628 L
.19004 .64628 L
.19014 .64693 L
.19014 .64693 L
.19097 .65231 L
.19097 .65231 L
.19121 .65371 L
.19121 .65371 L
.19158 .65709 L
.19158 .65709 L
.19209 .66141 L
.19209 .66141 L
.19211 .66157 L
.19211 .66157 L
.19237 .66546 L
.19237 .66546 L
.19266 .66932 L
.19266 .66932 L
.19267 .6694 L
.19267 .6694 L
.19276 .67277 L
.19276 .67277 L
.19284 .67614 L
.19284 .67614 L
.1929 .67776 L
.1929 .67776 L
.19287 .67937 L
.19287 .67937 L
.19282 .68241 L
.19282 .68241 L
.19276 .68542 L
.19276 .68542 L
.19274 .68654 L
.19274 .68654 L
.19264 .68829 L
.19264 .68829 L
.19247 .69104 L
.19247 .69104 L
.1921 .69345 L
.1921 .69345 L
.19216 .69583 L
.19216 .69583 L
.19211 .69643 L
.19211 .69643 L
.19185 .69898 L
.19185 .69898 L
.1912 .70089 L
.1912 .70089 L
.19119 .70378 L
.19119 .70378 L
.19114 .70569 L
.19114 .70569 L
.19104 .70642 L
.19104 .70642 L
.19072 .7088 L
.19072 .7088 L
.18999 .71056 L
.18999 .71056 L
.18987 .7132 L
.18987 .7132 L
.18971 .71577 L
.18971 .71577 L
.18968 .71616 L
.18968 .71616 L
.18938 .71808 L
.18938 .71808 L
.18857 .71968 L
.18857 .71968 L
.18836 .72213 L
.18836 .72213 L
.18819 .72462 L
.18819 .72462 L
.188 .72708 L
.188 .72708 L
.18799 .72718 L
.18799 .72718 L
.18725 .72874 L
.18725 .72874 L
.18689 .73095 L
.18689 .73095 L
.18673 .73339 L
.18673 .73339 L
.18663 .73591 L
.18663 .73591 L
.18655 .73842 L
.18655 .73842 L
.18655 .73845 L
.18655 .73845 L
.1858 .74008 L
.1858 .74008 L
.18564 .74248 L
.18564 .74248 L
.18575 .74521 L
.18575 .74521 L
.18599 .7481 L
.18599 .7481 L
.18611 .7493 L
.18611 .7493 L
.18617 .75088 L
.18617 .75088 L
.18638 .75368 L
.18638 .75368 L
.18677 .75668 L
.18677 .75668 L
.18726 .75924 L
.18726 .75924 L
.18742 .75997 L
.18742 .75997 L
.18852 .76376 L
.18852 .76376 L
.19027 .76788 L
.19027 .76788 L
.19076 .76881 L
.19076 .76881 L
.19534 .77486 L
.19534 .77486 L
.19823 .77719 L
.19823 .77719 L
.2023 .77924 L
.2023 .77924 L
.20298 .77947 L
.20298 .77947 L
.20535 .78017 L
.20535 .78017 L
.20786 .7805 L
.20786 .7805 L
.21007 .7805 L
.21007 .7805 L
.21208 .7803 L
.21208 .7803 L
.21397 .77996 L
.21397 .77996 L
.21491 .77975 L
.21491 .77975 L
.21576 .77952 L
.21576 .77952 L
.21746 .77899 L
.21746 .77899 L
.21908 .77836 L
.21908 .77836 L
.22062 .77766 L
.22062 .77766 L
.22209 .77689 L
.22209 .77689 L
.2235 .77605 L
.2235 .77605 L
.22486 .77516 L
.22486 .77516 L
.22616 .77422 L
.22616 .77422 L
.22741 .77322 L
.22741 .77322 L
.22861 .77217 L
.22861 .77217 L
.22976 .77108 L
.22976 .77108 L
.23087 .76995 L
.23087 .76995 L
.23194 .76877 L
.23194 .76877 L
.23296 .76754 L
.23296 .76754 L
.23394 .76628 L
.23394 .76628 L
.23488 .76497 L
.23488 .76497 L
.23578 .76363 L
.23578 .76363 L
.23665 .76224 L
.23665 .76224 L
.23747 .76082 L
.23747 .76082 L
.23826 .75936 L
.23826 .75936 L
.23902 .75787 L
.23902 .75787 L
.23974 .75633 L
.23974 .75633 L
.24043 .75477 L
.24043 .75477 L
.24044 .75474 L
.24044 .75474 L
.24106 .75314 L
.24106 .75314 L
.24165 .75147 L
.24165 .75147 L
.2422 .74976 L
.2422 .74976 L
.24272 .74801 L
.24272 .74801 L
.24321 .74622 L
.24321 .74622 L
.24366 .7444 L
.24366 .7444 L
.24409 .74255 L
.24409 .74255 L
.24451 .74067 L
.24451 .74067 L
.24457 .74042 L
.24457 .74042 L
.24484 .7387 L
.24484 .7387 L
.24512 .73667 L
.24512 .73667 L
.24537 .7346 L
.24537 .7346 L
.24559 .73249 L
.24559 .73249 L
.24582 .73038 L
.24582 .73038 L
.24595 .72929 L
.24595 .72929 L
.24599 .7282 L
.24599 .7282 L
.24606 .72588 L
.24606 .72588 L
.24609 .72352 L
.24609 .72352 L
.24614 .72116 L
.24614 .72116 L
.24621 .71959 L
.24621 .71959 L
.24618 .71878 L
.24618 .71878 L
.24604 .71617 L
.24604 .71617 L
.24589 .71353 L
.24589 .71353 L
.24583 .71098 L
.24583 .71098 L
.24584 .71078 L
.24584 .71078 L
.24554 .70812 L
.24554 .70812 L
.2452 .70518 L
.2452 .70518 L
.24503 .7026 L
.24503 .7026 L
.24499 .70237 L
.24499 .70237 L
.24445 .69911 L
.24445 .69911 L
.24398 .69589 L
.24398 .69589 L
.24391 .69488 L
.24391 .69488 L
.24341 .69251 L
.24341 .69251 L
.24269 .68886 L
.24269 .68886 L
.24254 .68755 L
.24254 .68755 L
.24194 .68511 L
.24194 .68511 L
.24103 .68108 L
.24103 .68108 L
.24097 .68051 L
.24097 .68051 L
.23984 .67654 L
.23984 .67654 L
.23922 .67374 L
.23922 .67374 L
.23862 .67185 L
.23862 .67185 L
.23731 .66718 L
.23731 .66718 L
.23708 .66651 L
.23708 .66651 L
.23524 .6608 L
.23524 .6608 L
.23498 .66009 L
.23498 .66009 L
.23304 .65458 L
.23304 .65458 L
.23183 .65153 L
.23183 .65153 L
.23069 .6485 L
.23069 .6485 L
.22821 .64253 L
.22821 .64253 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60913 L
.25841 .60913 L
.26162 .61259 L
.26162 .61259 L
.26187 .61286 L
.26187 .61286 L
.26549 .61684 L
.26549 .61684 L
.26566 .61704 L
.26566 .61704 L
.26924 .62108 L
.26924 .62108 L
.26991 .62184 L
.26991 .62184 L
.27288 .6253 L
.27288 .6253 L
.27493 .62771 L
.27493 .62771 L
.27643 .62953 L
.27643 .62953 L
.2799 .63376 L
.2799 .63376 L
.2816 .63587 L
.2816 .63587 L
.28329 .638 L
.28329 .638 L
.28661 .64225 L
.28661 .64225 L
.28987 .64653 L
.28987 .64653 L
.29308 .65083 L
.29308 .65083 L
.29624 .65516 L
.29624 .65516 L
.29936 .65953 L
.29936 .65953 L
.30245 .66395 L
.30245 .66395 L
.30552 .6684 L
.30552 .6684 L
.30557 .66848 L
.30557 .66848 L
.30856 .67291 L
.30856 .67291 L
.31159 .67748 L
.31159 .67748 L
.31173 .67769 L
.31173 .67769 L
.31462 .6821 L
.31462 .6821 L
.31627 .68464 L
.31627 .68464 L
.31766 .68677 L
.31766 .68677 L
.32012 .6906 L
.32012 .6906 L
.32071 .69151 L
.32071 .69151 L
.32356 .69594 L
.32356 .69594 L
.32379 .6963 L
.32379 .6963 L
.32672 .70086 L
.32672 .70086 L
.32691 .70114 L
.32691 .70114 L
.32971 .70547 L
.32971 .70547 L
.33007 .70603 L
.33007 .70603 L
.33258 .70987 L
.33258 .70987 L
.33331 .71095 L
.33331 .71095 L
.3354 .7141 L
.3354 .7141 L
.33663 .71589 L
.33663 .71589 L
.3382 .71822 L
.3382 .71822 L
.34005 .72083 L
.34005 .72083 L
.34104 .72225 L
.34104 .72225 L
.34359 .72574 L
.34359 .72574 L
.34395 .72625 L
.34395 .72625 L
.34696 .73021 L
.34696 .73021 L
.34726 .7306 L
.34726 .7306 L
.35009 .73416 L
.35009 .73416 L
.3511 .73536 L
.3511 .73536 L
.35345 .73815 L
.35345 .73815 L
.35511 .74 L
.35511 .74 L
.35714 .74224 L
.35714 .74224 L
.35931 .74446 L
.35931 .74446 L
.36131 .74648 L
.36131 .74648 L
.36371 .74871 L
.36371 .74871 L
.36627 .75102 L
.36627 .75102 L
.36832 .7527 L
.36832 .7527 L
.37294 .75624 L
.37294 .75624 L
.37315 .75639 L
.37315 .75639 L
.37819 .75974 L
.37819 .75974 L
.38345 .7627 L
.38345 .7627 L
.38891 .76523 L
.38891 .76523 L
.39457 .76728 L
.39457 .76728 L
.40043 .76879 L
.40043 .76879 L
.40369 .76936 L
.40369 .76936 L
.40647 .76968 L
.40647 .76968 L
.41003 .76988 L
.41003 .76988 L
.41269 .76986 L
.41269 .76986 L
.41475 .76975 L
.41475 .76975 L
.41861 .76928 L
.41861 .76928 L
.41909 .7692 L
.41909 .7692 L
.42191 .76861 L
.42191 .76861 L
.4248 .76779 L
.4248 .76779 L
.42567 .76749 L
.42567 .76749 L
.42739 .76686 L
.42739 .76686 L
.42972 .76584 L
.42972 .76584 L
.43185 .76476 L
.43185 .76476 L
.43246 .76441 L
.43246 .76441 L
.43379 .76362 L
.43379 .76362 L
.43559 .76243 L
.43559 .76243 L
.43725 .7612 L
.43725 .7612 L
.43878 .75993 L
.43878 .75993 L
.43954 .75926 L
.43954 .75926 L
.44021 .75863 L
.44021 .75863 L
.44154 .75731 L
.44154 .75731 L
.44277 .75596 L
.44277 .75596 L
.44392 .75459 L
.44392 .75459 L
.44499 .7532 L
.44499 .7532 L
.44598 .75179 L
.44598 .75179 L
.44691 .75036 L
.44691 .75036 L
.44724 .74982 L
.44724 .74982 L
.44776 .74892 L
.44776 .74892 L
.44856 .74747 L
.44856 .74747 L
.44929 .746 L
.44929 .746 L
.44997 .74452 L
.44997 .74452 L
.45059 .74302 L
.45059 .74302 L
.45116 .74152 L
.45116 .74152 L
.45168 .74 L
.45168 .74 L
.45215 .73848 L
.45215 .73848 L
.45256 .73694 L
.45256 .73694 L
.45294 .73539 L
.45294 .73539 L
.45326 .73384 L
.45326 .73384 L
.45354 .73228 L
.45354 .73228 L
.45377 .7307 L
.45377 .7307 L
.45396 .72912 L
.45396 .72912 L
.45411 .72753 L
.45411 .72753 L
.45421 .72593 L
.45421 .72593 L
.45427 .72432 L
.45427 .72432 L
.45429 .7227 L
.45429 .7227 L
.45426 .72107 L
.45426 .72107 L
.45419 .71944 L
.45419 .71944 L
.45408 .71779 L
.45408 .71779 L
.45407 .71768 L
.45407 .71768 L
.45392 .71613 L
.45392 .71613 L
.45372 .71447 L
.45372 .71447 L
.45348 .71279 L
.45348 .71279 L
.45319 .7111 L
.45319 .7111 L
.45285 .70939 L
.45285 .70939 L
.45247 .70768 L
.45247 .70768 L
.45204 .70594 L
.45204 .70594 L
.45204 .70594 L
.45204 .70594 L
.45156 .7042 L
.45156 .7042 L
.45103 .70244 L
.45103 .70244 L
.45045 .70066 L
.45045 .70066 L
.44981 .69886 L
.44981 .69886 L
.4495 .69805 L
.4495 .69805 L
.44911 .69704 L
.44911 .69704 L
.44835 .6952 L
.44835 .6952 L
.44753 .69333 L
.44753 .69333 L
.44681 .69179 L
.44681 .69179 L
.44664 .69144 L
.44664 .69144 L
.44568 .68951 L
.44568 .68951 L
.44464 .68755 L
.44464 .68755 L
.44406 .6865 L
.44406 .6865 L
.44352 .68555 L
.44352 .68555 L
.4423 .68351 L
.4423 .68351 L
.44128 .68188 L
.44128 .68188 L
.44098 .68142 L
.44098 .68142 L
.43955 .67927 L
.43955 .67927 L
.43848 .67774 L
.43848 .67774 L
.43799 .67705 L
.43799 .67705 L
.43628 .67475 L
.43628 .67475 L
.43569 .67397 L
.43569 .67397 L
.43441 .67235 L
.43441 .67235 L
.43289 .67049 L
.43289 .67049 L
.43233 .66983 L
.43233 .66983 L
.43009 .66726 L
.43009 .66726 L
.42999 .66715 L
.42999 .66715 L
.42734 .66427 L
.42734 .66427 L
.42729 .66422 L
.42729 .66422 L
.42449 .66135 L
.42449 .66135 L
.42425 .66111 L
.42425 .66111 L
.42169 .65861 L
.42169 .65861 L
.42053 .65751 L
.42053 .65751 L
.41888 .65599 L
.41888 .65599 L
.41606 .65348 L
.41606 .65348 L
.4157 .65316 L
.4157 .65316 L
.41324 .65105 L
.41324 .65105 L
.4104 .64869 L
.4104 .64869 L
.4081 .64683 L
.4081 .64683 L
.40756 .6464 L
F
.40756 .35419 m
.40469 .35643 L
.40469 .35643 L
.40181 .35862 L
.40181 .35862 L
.39891 .36078 L
.39891 .36078 L
.39599 .3629 L
.39599 .3629 L
.39304 .365 L
.39304 .365 L
.39007 .36707 L
.39007 .36707 L
.38801 .36852 L
.38801 .36852 L
.38707 .36914 L
.38707 .36914 L
.38403 .37119 L
.38403 .37119 L
.38096 .37323 L
.38096 .37323 L
.379 .37454 L
.379 .37454 L
.37785 .37528 L
.37785 .37528 L
.3747 .37732 L
.3747 .37732 L
.3727 .37862 L
.3727 .37862 L
.37151 .37937 L
.37151 .37937 L
.36827 .38143 L
.36827 .38143 L
.3675 .38192 L
.3675 .38192 L
.36497 .3835 L
.36497 .3835 L
.3629 .38481 L
.3629 .38481 L
.36162 .38559 L
.36162 .38559 L
.35874 .38738 L
.35874 .38738 L
.35821 .38769 L
.35821 .38769 L
.35489 .38973 L
.35489 .38973 L
.35474 .38982 L
.35474 .38982 L
.35128 .39193 L
.35128 .39193 L
.3512 .39198 L
.3512 .39198 L
.34785 .394 L
.34785 .394 L
.34758 .39416 L
.34758 .39416 L
.34458 .39598 L
.34458 .39598 L
.34388 .39638 L
.34388 .39638 L
.34145 .39786 L
.34145 .39786 L
.34009 .39863 L
.34009 .39863 L
.33844 .39964 L
.33844 .39964 L
.33621 .40093 L
.33621 .40093 L
.33554 .40133 L
.33554 .40133 L
.33271 .403 L
.33271 .403 L
.33222 .40327 L
.33222 .40327 L
.32995 .40462 L
.32995 .40462 L
.32813 .40565 L
.32813 .40565 L
.3273 .40615 L
.3273 .40615 L
.32468 .40767 L
.32468 .40767 L
.32391 .40809 L
.32391 .40809 L
.32212 .40915 L
.32212 .40915 L
.31964 .41053 L
.31964 .41053 L
.31955 .41058 L
.31955 .41058 L
.31716 .41199 L
.31716 .41199 L
.31505 .41313 L
.31505 .41313 L
.31479 .41329 L
.31479 .41329 L
.31239 .41469 L
.31239 .41469 L
.3104 .41575 L
.3104 .41575 L
.31009 .41593 L
.31009 .41593 L
.30776 .41729 L
.30776 .41729 L
.30556 .41844 L
.30556 .41844 L
.30554 .41845 L
.30554 .41845 L
.30328 .41977 L
.30328 .41977 L
.30109 .42095 L
.30109 .42095 L
.30053 .42121 L
.30053 .42121 L
.29891 .42215 L
.29891 .42215 L
.29675 .42335 L
.29675 .42335 L
.29528 .42405 L
.29528 .42405 L
.29465 .42442 L
.29465 .42442 L
.29252 .42564 L
.29252 .42564 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .42779 L
.2884 .42779 L
.28633 .42895 L
.28633 .42895 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.28031 .43212 L
.28031 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43694 L
.27062 .43694 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38884 L
.18025 .38884 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36855 L
.18689 .36855 L
.18859 .36152 L
.18859 .36152 L
.18886 .36023 L
.18886 .36023 L
.19004 .3543 L
.19004 .3543 L
.19014 .35365 L
.19014 .35365 L
.19097 .34827 L
.19097 .34827 L
.19121 .34687 L
.19121 .34687 L
.19158 .34349 L
.19158 .34349 L
.19209 .33918 L
.19209 .33918 L
.19211 .33902 L
.19211 .33902 L
.19237 .33512 L
.19237 .33512 L
.19266 .33126 L
.19266 .33126 L
.19267 .33118 L
.19267 .33118 L
.19276 .32782 L
.19276 .32782 L
.19284 .32444 L
.19284 .32444 L
.1929 .32282 L
.1929 .32282 L
.19287 .32121 L
.19287 .32121 L
.19282 .31817 L
.19282 .31817 L
.19276 .31517 L
.19276 .31517 L
.19274 .31404 L
.19274 .31404 L
.19264 .3123 L
.19264 .3123 L
.19247 .30954 L
.19247 .30954 L
.1921 .30714 L
.1921 .30714 L
.19216 .30476 L
.19216 .30476 L
.19211 .30416 L
.19211 .30416 L
.19185 .30161 L
.19185 .30161 L
.1912 .29969 L
.1912 .29969 L
.19119 .29681 L
.19119 .29681 L
.19114 .2949 L
.19114 .2949 L
.19104 .29416 L
.19104 .29416 L
.19072 .29178 L
.19072 .29178 L
.18999 .29002 L
.18999 .29002 L
.18987 .28739 L
.18987 .28739 L
.18971 .28481 L
.18971 .28481 L
.18968 .28442 L
.18968 .28442 L
.18938 .28251 L
.18938 .28251 L
.18857 .2809 L
.18857 .2809 L
.18836 .27845 L
.18836 .27845 L
.18819 .27596 L
.18819 .27596 L
.188 .27351 L
.188 .27351 L
.18799 .2734 L
.18799 .2734 L
.18725 .27184 L
.18725 .27184 L
.18689 .26964 L
.18689 .26964 L
.18673 .26719 L
.18673 .26719 L
.18663 .26467 L
.18663 .26467 L
.18655 .26216 L
.18655 .26216 L
.18655 .26214 L
.18655 .26214 L
.1858 .2605 L
.1858 .2605 L
.18564 .2581 L
.18564 .2581 L
.18575 .25537 L
.18575 .25537 L
.18599 .25249 L
.18599 .25249 L
.18611 .25128 L
.18611 .25128 L
.18617 .2497 L
.18617 .2497 L
.18638 .2469 L
.18638 .2469 L
.18677 .2439 L
.18677 .2439 L
.18726 .24134 L
.18726 .24134 L
.18742 .24061 L
.18742 .24061 L
.18852 .23682 L
.18852 .23682 L
.19027 .2327 L
.19027 .2327 L
.19076 .23177 L
.19076 .23177 L
.19534 .22572 L
.19534 .22572 L
.19823 .22339 L
.19823 .22339 L
.2023 .22134 L
.2023 .22134 L
.20298 .22111 L
.20298 .22111 L
.20535 .22041 L
.20535 .22041 L
.20786 .22008 L
.20786 .22008 L
.21007 .22008 L
.21007 .22008 L
.21208 .22028 L
.21208 .22028 L
.21397 .22062 L
.21397 .22062 L
.21491 .22084 L
.21491 .22084 L
.21576 .22106 L
.21576 .22106 L
.21746 .2216 L
.21746 .2216 L
.21908 .22222 L
.21908 .22222 L
.22062 .22292 L
.22062 .22292 L
.22209 .2237 L
.22209 .2237 L
.2235 .22453 L
.2235 .22453 L
.22486 .22542 L
.22486 .22542 L
.22616 .22637 L
.22616 .22637 L
.22741 .22736 L
.22741 .22736 L
.22861 .22841 L
.22861 .22841 L
.22976 .2295 L
.22976 .2295 L
.23087 .23064 L
.23087 .23064 L
.23194 .23182 L
.23194 .23182 L
.23296 .23304 L
.23296 .23304 L
.23394 .2343 L
.23394 .2343 L
.23488 .23561 L
.23488 .23561 L
.23578 .23695 L
.23578 .23695 L
.23665 .23834 L
.23665 .23834 L
.23747 .23976 L
.23747 .23976 L
.23826 .24122 L
.23826 .24122 L
.23902 .24272 L
.23902 .24272 L
.23974 .24425 L
.23974 .24425 L
.24043 .24581 L
.24043 .24581 L
.24044 .24584 L
.24044 .24584 L
.24106 .24744 L
.24106 .24744 L
.24165 .24911 L
.24165 .24911 L
.2422 .25082 L
.2422 .25082 L
.24272 .25257 L
.24272 .25257 L
.24321 .25436 L
.24321 .25436 L
.24366 .25619 L
.24366 .25619 L
.24409 .25804 L
.24409 .25804 L
.24451 .25991 L
.24451 .25991 L
.24457 .26017 L
.24457 .26017 L
.24484 .26188 L
.24484 .26188 L
.24512 .26391 L
.24512 .26391 L
.24537 .26599 L
.24537 .26599 L
.24559 .26809 L
.24559 .26809 L
.24582 .2702 L
.24582 .2702 L
.24595 .27129 L
.24595 .27129 L
.24599 .27239 L
.24599 .27239 L
.24606 .2747 L
.24606 .2747 L
.24609 .27706 L
.24609 .27706 L
.24614 .27942 L
.24614 .27942 L
.24621 .28099 L
.24621 .28099 L
.24618 .2818 L
.24618 .2818 L
.24604 .28441 L
.24604 .28441 L
.24589 .28705 L
.24589 .28705 L
.24583 .2896 L
.24583 .2896 L
.24584 .2898 L
.24584 .2898 L
.24554 .29247 L
.24554 .29247 L
.2452 .29541 L
.2452 .29541 L
.24503 .29798 L
.24503 .29798 L
.24499 .29821 L
.24499 .29821 L
.24445 .30148 L
.24445 .30148 L
.24398 .30469 L
.24398 .30469 L
.24391 .3057 L
.24391 .3057 L
.24341 .30808 L
.24341 .30808 L
.24269 .31172 L
.24269 .31172 L
.24254 .31304 L
.24254 .31304 L
.24194 .31547 L
.24194 .31547 L
.24103 .31951 L
.24103 .31951 L
.24097 .32007 L
.24097 .32007 L
.23984 .32404 L
.23984 .32404 L
.23922 .32684 L
.23922 .32684 L
.23862 .32874 L
.23862 .32874 L
.23731 .3334 L
.23731 .3334 L
.23708 .33407 L
.23708 .33407 L
.23524 .33978 L
.23524 .33978 L
.23498 .34049 L
.23498 .34049 L
.23304 .346 L
.23304 .346 L
.23183 .34905 L
.23183 .34905 L
.23069 .35209 L
.23069 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40613 L
.24385 .40613 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40082 L
.24927 .40082 L
.25214 .39796 L
.25214 .39796 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39145 L
.25841 .39145 L
.26162 .38799 L
.26162 .38799 L
.26187 .38772 L
.26187 .38772 L
.26549 .38374 L
.26549 .38374 L
.26566 .38355 L
.26566 .38355 L
.26924 .37951 L
.26924 .37951 L
.26991 .37874 L
.26991 .37874 L
.27288 .37528 L
.27288 .37528 L
.27493 .37287 L
.27493 .37287 L
.27643 .37105 L
.27643 .37105 L
.2799 .36682 L
.2799 .36682 L
.2816 .36471 L
.2816 .36471 L
.28329 .36259 L
.28329 .36259 L
.28661 .35833 L
.28661 .35833 L
.28987 .35406 L
.28987 .35406 L
.29308 .34975 L
.29308 .34975 L
.29624 .34542 L
.29624 .34542 L
.29936 .34105 L
.29936 .34105 L
.30245 .33664 L
.30245 .33664 L
.30552 .33218 L
.30552 .33218 L
.30557 .3321 L
.30557 .3321 L
.30856 .32767 L
.30856 .32767 L
.31159 .32311 L
.31159 .32311 L
.31173 .32289 L
.31173 .32289 L
.31462 .31849 L
.31462 .31849 L
.31627 .31594 L
.31627 .31594 L
.31766 .31381 L
.31766 .31381 L
.32012 .30998 L
.32012 .30998 L
.32071 .30907 L
.32071 .30907 L
.32356 .30464 L
.32356 .30464 L
.32379 .30428 L
.32379 .30428 L
.32672 .29973 L
.32672 .29973 L
.32691 .29944 L
.32691 .29944 L
.32971 .29511 L
.32971 .29511 L
.33007 .29455 L
.33007 .29455 L
.33258 .29071 L
.33258 .29071 L
.33331 .28963 L
.33331 .28963 L
.3354 .28648 L
.3354 .28648 L
.33663 .28469 L
.33663 .28469 L
.3382 .28237 L
.3382 .28237 L
.34005 .27975 L
.34005 .27975 L
.34104 .27833 L
.34104 .27833 L
.34359 .27484 L
.34359 .27484 L
.34395 .27433 L
.34395 .27433 L
.34696 .27037 L
.34696 .27037 L
.34726 .26999 L
.34726 .26999 L
.35009 .26642 L
.35009 .26642 L
.3511 .26522 L
.3511 .26522 L
.35345 .26243 L
.35345 .26243 L
.35511 .26059 L
.35511 .26059 L
.35714 .25834 L
.35714 .25834 L
.35931 .25612 L
.35931 .25612 L
.36131 .2541 L
.36131 .2541 L
.36371 .25187 L
.36371 .25187 L
.36627 .24956 L
.36627 .24956 L
.36832 .24788 L
.36832 .24788 L
.37294 .24434 L
.37294 .24434 L
.37315 .24419 L
.37315 .24419 L
.37819 .24084 L
.37819 .24084 L
.38345 .23788 L
.38345 .23788 L
.38891 .23535 L
.38891 .23535 L
.39457 .2333 L
.39457 .2333 L
.40043 .2318 L
.40043 .2318 L
.40369 .23122 L
.40369 .23122 L
.40647 .2309 L
.40647 .2309 L
.41003 .2307 L
.41003 .2307 L
.41269 .23072 L
.41269 .23072 L
.41475 .23084 L
.41475 .23084 L
.41861 .2313 L
.41861 .2313 L
.41909 .23138 L
.41909 .23138 L
.42191 .23198 L
.42191 .23198 L
.4248 .2328 L
.4248 .2328 L
.42567 .23309 L
.42567 .23309 L
.42739 .23373 L
.42739 .23373 L
.42972 .23474 L
.42972 .23474 L
.43185 .23583 L
.43185 .23583 L
.43246 .23617 L
.43246 .23617 L
.43379 .23697 L
.43379 .23697 L
.43559 .23816 L
.43559 .23816 L
.43725 .23939 L
.43725 .23939 L
.43878 .24065 L
.43878 .24065 L
.43954 .24132 L
.43954 .24132 L
.44021 .24195 L
.44021 .24195 L
.44154 .24327 L
.44154 .24327 L
.44277 .24462 L
.44277 .24462 L
.44392 .24599 L
.44392 .24599 L
.44499 .24738 L
.44499 .24738 L
.44598 .24879 L
.44598 .24879 L
.44691 .25022 L
.44691 .25022 L
.44724 .25076 L
.44724 .25076 L
.44776 .25166 L
.44776 .25166 L
.44856 .25312 L
.44856 .25312 L
.44929 .25459 L
.44929 .25459 L
.44997 .25607 L
.44997 .25607 L
.45059 .25756 L
.45059 .25756 L
.45116 .25907 L
.45116 .25907 L
.45168 .26058 L
.45168 .26058 L
.45215 .26211 L
.45215 .26211 L
.45256 .26364 L
.45256 .26364 L
.45294 .26519 L
.45294 .26519 L
.45326 .26674 L
.45326 .26674 L
.45354 .26831 L
.45354 .26831 L
.45377 .26988 L
.45377 .26988 L
.45396 .27146 L
.45396 .27146 L
.45411 .27305 L
.45411 .27305 L
.45421 .27465 L
.45421 .27465 L
.45427 .27626 L
.45427 .27626 L
.45429 .27788 L
.45429 .27788 L
.45426 .27951 L
.45426 .27951 L
.45419 .28114 L
.45419 .28114 L
.45408 .28279 L
.45408 .28279 L
.45407 .2829 L
.45407 .2829 L
.45392 .28445 L
.45392 .28445 L
.45372 .28612 L
.45372 .28612 L
.45348 .2878 L
.45348 .2878 L
.45319 .28949 L
.45319 .28949 L
.45285 .29119 L
.45285 .29119 L
.45247 .29291 L
.45247 .29291 L
.45204 .29464 L
.45204 .29464 L
.45204 .29464 L
.45204 .29464 L
.45156 .29638 L
.45156 .29638 L
.45103 .29815 L
.45103 .29815 L
.45045 .29993 L
.45045 .29993 L
.44981 .30172 L
.44981 .30172 L
.4495 .30254 L
.4495 .30254 L
.44911 .30354 L
.44911 .30354 L
.44835 .30538 L
.44835 .30538 L
.44753 .30725 L
.44753 .30725 L
.44681 .3088 L
.44681 .3088 L
.44664 .30915 L
.44664 .30915 L
.44568 .31107 L
.44568 .31107 L
.44464 .31303 L
.44464 .31303 L
.44406 .31408 L
.44406 .31408 L
.44352 .31503 L
.44352 .31503 L
.4423 .31707 L
.4423 .31707 L
.44128 .3187 L
.44128 .3187 L
.44098 .31916 L
.44098 .31916 L
.43955 .32131 L
.43955 .32131 L
.43848 .32284 L
.43848 .32284 L
.43799 .32353 L
.43799 .32353 L
.43628 .32584 L
.43628 .32584 L
.43569 .32661 L
.43569 .32661 L
.43441 .32824 L
.43441 .32824 L
.43289 .33009 L
.43289 .33009 L
.43233 .33076 L
.43233 .33076 L
.43009 .33332 L
.43009 .33332 L
.42999 .33343 L
.42999 .33343 L
.42734 .33631 L
.42734 .33631 L
.42729 .33636 L
.42729 .33636 L
.42449 .33924 L
.42449 .33924 L
.42425 .33947 L
.42425 .33947 L
.42169 .34197 L
.42169 .34197 L
.42053 .34307 L
.42053 .34307 L
.41888 .34459 L
.41888 .34459 L
.41606 .34711 L
.41606 .34711 L
.4157 .34742 L
.4157 .34742 L
.41324 .34954 L
.41324 .34954 L
.4104 .35189 L
.4104 .35189 L
.4081 .35376 L
.4081 .35376 L
.40756 .35419 L
F
.996 .811 0 0 k
.18823 .86036 m
.18563 .85597 L
.18563 .85597 L
.1853 .85356 L
.1853 .85356 L
.19027 .85582 L
.19027 .85582 L
.18543 .84996 L
.18543 .84996 L
.18532 .84931 L
.18532 .84931 L
.1852 .84705 L
.1852 .84705 L
.18567 .84533 L
.18567 .84533 L
.18657 .844 L
.18657 .844 L
.18813 .84328 L
.18813 .84328 L
.1905 .84434 L
.1905 .84434 L
.19728 .85132 L
.19728 .85132 L
.19725 .85136 L
.19725 .85136 L
.19641 .85273 L
.19641 .85273 L
.19548 .85403 L
.19548 .85403 L
.20243 .86032 L
.20243 .86032 L
.20275 .86017 L
.20275 .86017 L
.2047 .85971 L
.2047 .85971 L
.2067 .8593 L
.2067 .8593 L
.20845 .85868 L
.20845 .85868 L
.2099 .85781 L
.2099 .85781 L
.2111 .85674 L
.2111 .85674 L
.21211 .85551 L
.21211 .85551 L
.21295 .85415 L
.21295 .85415 L
.21364 .85266 L
.21364 .85266 L
.21419 .85106 L
.21419 .85106 L
.21458 .84933 L
.21458 .84933 L
.21482 .84747 L
.21482 .84747 L
.21486 .84545 L
.21486 .84545 L
.21485 .84531 L
.21485 .84531 L
.21385 .84254 L
.21385 .84254 L
.21219 .83906 L
.21219 .83906 L
.21048 .83602 L
.21048 .83602 L
.20973 .83486 L
.20973 .83486 L
.2046 .82867 L
.2046 .82867 L
.20398 .82764 L
.20398 .82764 L
.20214 .82381 L
.20214 .82381 L
.20175 .82128 L
.20175 .82128 L
.20189 .81924 L
.20189 .81924 L
.20228 .81763 L
.20228 .81763 L
.20234 .81748 L
.20234 .81748 L
.20303 .81595 L
.20303 .81595 L
.20383 .81452 L
.20383 .81452 L
.20472 .81318 L
.20472 .81318 L
.20568 .8119 L
.20568 .8119 L
.2067 .81068 L
.2067 .81068 L
.20777 .80951 L
.20777 .80951 L
.20888 .80837 L
.20888 .80837 L
.21002 .80726 L
.21002 .80726 L
.21118 .80617 L
.21118 .80617 L
.21235 .80509 L
.21235 .80509 L
.21354 .80403 L
.21354 .80403 L
.21473 .80297 L
.21473 .80297 L
.21592 .80191 L
.21592 .80191 L
.21711 .80085 L
.21711 .80085 L
.2183 .79978 L
.2183 .79978 L
.21947 .79871 L
.21947 .79871 L
.22063 .79762 L
.22063 .79762 L
.22178 .79652 L
.22178 .79652 L
.22291 .7954 L
.22291 .7954 L
.22403 .79427 L
.22403 .79427 L
.22512 .79312 L
.22512 .79312 L
.22619 .79195 L
.22619 .79195 L
.22725 .79076 L
.22725 .79076 L
.22827 .78955 L
.22827 .78955 L
.22928 .78831 L
.22928 .78831 L
.23026 .78705 L
.23026 .78705 L
.23121 .78577 L
.23121 .78577 L
.23214 .78446 L
.23214 .78446 L
.23304 .78313 L
.23304 .78313 L
.23392 .78177 L
.23392 .78177 L
.23476 .78038 L
.23476 .78038 L
.23558 .77897 L
.23558 .77897 L
.23638 .77753 L
.23638 .77753 L
.23714 .77607 L
.23714 .77607 L
.23788 .77457 L
.23788 .77457 L
.23859 .77305 L
.23859 .77305 L
.23927 .77151 L
.23927 .77151 L
.23992 .76993 L
.23992 .76993 L
.24055 .76833 L
.24055 .76833 L
.24116 .76671 L
.24116 .76671 L
.24174 .76506 L
.24174 .76506 L
.24214 .76389 L
.24214 .76389 L
.2423 .76338 L
.2423 .76338 L
.24281 .76165 L
.24281 .76165 L
.24328 .75989 L
.24328 .75989 L
.24373 .7581 L
.24373 .7581 L
.24415 .75628 L
.24415 .75628 L
.24455 .75443 L
.24455 .75443 L
.24494 .75256 L
.24494 .75256 L
.24531 .75068 L
.24531 .75068 L
.24549 .7498 L
.24549 .7498 L
.24564 .74874 L
.24564 .74874 L
.2459 .74673 L
.2459 .74673 L
.24614 .74469 L
.24614 .74469 L
.24636 .74262 L
.24636 .74262 L
.24657 .74054 L
.24657 .74054 L
.2468 .73847 L
.2468 .73847 L
.24682 .73831 L
.24682 .73831 L
.24691 .73626 L
.24691 .73626 L
.24697 .73399 L
.24697 .73399 L
.24703 .73171 L
.24703 .73171 L
.24711 .72943 L
.24711 .72943 L
.24718 .72819 L
.24718 .72819 L
.24715 .7271 L
.24715 .7271 L
.24705 .72461 L
.24705 .72461 L
.24696 .7221 L
.24696 .7221 L
.24692 .71964 L
.24692 .71964 L
.24693 .71897 L
.24693 .71897 L
.24676 .71702 L
.24676 .71702 L
.2465 .71425 L
.2465 .71425 L
.2463 .71154 L
.2463 .71154 L
.24628 .71042 L
.24628 .71042 L
.24604 .70874 L
.24604 .70874 L
.24561 .70569 L
.24561 .70569 L
.24532 .70278 L
.24532 .70278 L
.2453 .70238 L
.2453 .70238 L
.24478 .69953 L
.24478 .69953 L
.24422 .6962 L
.24422 .6962 L
.24408 .69475 L
.24408 .69475 L
.24366 .69284 L
.24366 .69284 L
.24286 .6891 L
.24286 .6891 L
.24265 .68747 L
.24265 .68747 L
.24211 .68535 L
.24211 .68535 L
.24113 .68122 L
.24113 .68122 L
.24104 .68047 L
.24104 .68047 L
.23995 .6767 L
.23995 .6767 L
.23926 .67371 L
.23926 .67371 L
.23871 .67199 L
.23871 .67199 L
.23733 .66716 L
.23733 .66716 L
.23715 .66663 L
.23715 .66663 L
.23526 .66079 L
.23526 .66079 L
.23503 .66018 L
.23503 .66018 L
.23305 .65458 L
.23305 .65458 L
.23187 .65159 L
.23187 .65159 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61287 L
.26188 .61287 L
.26548 .61684 L
.26548 .61684 L
.26567 .61705 L
.26567 .61705 L
.26923 .62108 L
.26923 .62108 L
.26993 .62187 L
.26993 .62187 L
.27287 .62531 L
.27287 .62531 L
.27496 .62777 L
.27496 .62777 L
.27642 .62954 L
.27642 .62954 L
.27988 .63377 L
.27988 .63377 L
.28171 .63605 L
.28171 .63605 L
.28326 .63801 L
.28326 .63801 L
.28658 .64227 L
.28658 .64227 L
.28983 .64656 L
.28983 .64656 L
.29302 .65087 L
.29302 .65087 L
.29617 .65522 L
.29617 .65522 L
.29926 .65961 L
.29926 .65961 L
.30232 .66405 L
.30232 .66405 L
.30436 .66707 L
.30436 .66707 L
.30535 .66855 L
.30535 .66855 L
.30835 .67311 L
.30835 .67311 L
.31032 .67618 L
.31032 .67618 L
.31132 .67773 L
.31132 .67773 L
.31428 .68244 L
.31428 .68244 L
.3146 .68296 L
.3146 .68296 L
.31722 .68722 L
.31722 .68722 L
.31808 .68865 L
.31808 .68865 L
.32016 .69209 L
.32016 .69209 L
.32111 .69371 L
.32111 .69371 L
.32311 .69706 L
.32311 .69706 L
.32384 .69832 L
.32384 .69832 L
.32606 .70213 L
.32606 .70213 L
.32634 .70263 L
.32634 .70263 L
.32866 .70667 L
.32866 .70667 L
.32902 .7073 L
.32902 .7073 L
.33082 .71049 L
.33082 .71049 L
.33202 .71258 L
.33202 .71258 L
.33289 .71416 L
.33289 .71416 L
.3349 .71772 L
.3349 .71772 L
.33505 .71798 L
.33505 .71798 L
.33679 .72113 L
.33679 .72113 L
.33812 .72348 L
.33812 .72348 L
.33866 .72446 L
.33866 .72446 L
.34047 .7277 L
.34047 .7277 L
.34126 .72909 L
.34126 .72909 L
.34224 .73086 L
.34224 .73086 L
.344 .73397 L
.344 .73397 L
.34448 .73479 L
.34448 .73479 L
.34572 .737 L
.34572 .737 L
.34745 .74001 L
.34745 .74001 L
.34778 .74058 L
.34778 .74058 L
.34914 .74295 L
.34914 .74295 L
.35086 .74588 L
.35086 .74588 L
.3512 .74645 L
.3512 .74645 L
.35255 .74875 L
.35255 .74875 L
.35429 .75161 L
.35429 .75161 L
.35475 .75236 L
.35475 .75236 L
.35601 .75443 L
.35601 .75443 L
.35777 .75724 L
.35777 .75724 L
.35844 .75829 L
.35844 .75829 L
.35954 .76002 L
.35954 .76002 L
.36135 .76279 L
.36135 .76279 L
.3623 .76422 L
.3623 .76422 L
.36318 .76554 L
.36318 .76554 L
.36505 .76828 L
.36505 .76828 L
.36634 .77011 L
.36634 .77011 L
.36697 .77101 L
.36697 .77101 L
.36891 .77372 L
.36891 .77372 L
.37056 .77595 L
.37056 .77595 L
.37092 .77643 L
.37092 .77643 L
.37295 .77912 L
.37295 .77912 L
.37498 .78172 L
.37498 .78172 L
.37505 .78181 L
.37505 .78181 L
.37717 .78447 L
.37717 .78447 L
.37936 .78714 L
.37936 .78714 L
.37958 .78741 L
.37958 .78741 L
.38155 .78977 L
.38155 .78977 L
.38381 .7924 L
.38381 .7924 L
.38437 .79304 L
.38437 .79304 L
.38607 .79499 L
.38607 .79499 L
.38837 .79757 L
.38837 .79757 L
.38933 .79863 L
.38933 .79863 L
.39066 .80011 L
.39066 .80011 L
.39295 .80263 L
.39295 .80263 L
.39443 .80424 L
.39443 .80424 L
.39522 .8051 L
.39522 .8051 L
.39746 .80754 L
.39746 .80754 L
.39967 .80994 L
.39967 .80994 L
.39967 .80994 L
.39967 .80994 L
.40179 .81229 L
.40179 .81229 L
.40388 .8146 L
.40388 .8146 L
.405 .81586 L
.405 .81586 L
.40588 .81687 L
.40588 .81687 L
.4078 .81909 L
.4078 .81909 L
.40965 .82127 L
.40965 .82127 L
.4104 .82218 L
.4104 .82218 L
.41138 .8234 L
.41138 .8234 L
.41302 .82549 L
.41302 .82549 L
.41458 .82755 L
.41458 .82755 L
.41582 .82924 L
.41582 .82924 L
.41604 .82957 L
.41604 .82957 L
.41738 .83154 L
.41738 .83154 L
.41862 .83349 L
.41862 .83349 L
.41978 .8354 L
.41978 .8354 L
.42085 .83729 L
.42085 .83729 L
.42112 .8378 L
.42112 .8378 L
.42178 .83914 L
.42178 .83914 L
.42262 .84096 L
.42262 .84096 L
.42336 .84276 L
.42336 .84276 L
.42402 .84453 L
.42402 .84453 L
.42458 .84628 L
.42458 .84628 L
.42504 .84801 L
.42504 .84801 L
.42541 .84971 L
.42541 .84971 L
.42567 .8513 L
.42567 .8513 L
.42568 .85139 L
.42568 .85139 L
.42583 .85305 L
.42583 .85305 L
.42588 .85468 L
.42588 .85468 L
.42583 .85629 L
.42583 .85629 L
.42568 .85789 L
.42568 .85789 L
.42543 .85946 L
.42543 .85946 L
.42508 .861 L
.42508 .861 L
.42461 .86253 L
.42461 .86253 L
.42403 .86403 L
.42403 .86403 L
.42333 .86551 L
.42333 .86551 L
.42251 .86696 L
.42251 .86696 L
.42225 .86738 L
.42225 .86738 L
.42154 .86837 L
.42154 .86837 L
.42041 .86975 L
.42041 .86975 L
.41911 .8711 L
.41911 .8711 L
.41766 .8724 L
.41766 .8724 L
.41605 .87367 L
.41605 .87367 L
.41429 .8749 L
.41429 .8749 L
.41247 .87611 L
.41247 .87611 L
.41207 .87637 L
.41207 .87637 L
.41033 .87724 L
.41033 .87724 L
.40793 .87829 L
.40793 .87829 L
.40545 .87931 L
.40545 .87931 L
.40319 .88038 L
.40319 .88038 L
.40257 .88083 L
.40257 .88083 L
.40083 .88141 L
.40083 .88141 L
.39798 .8823 L
.39798 .8823 L
.39521 .88319 L
.39521 .88319 L
.39384 .88446 L
.39384 .88446 L
.3929 .88487 L
.3929 .88487 L
.39137 .88542 L
.39137 .88542 L
.38878 .88633 L
.38878 .88633 L
.38627 .88726 L
.38627 .88726 L
.38543 .88866 L
.38543 .88866 L
.38355 .88976 L
.38355 .88976 L
.3825 .8904 L
.3825 .8904 L
.38169 .89086 L
.38169 .89086 L
.37981 .89195 L
.37981 .89195 L
.37801 .89305 L
.37801 .89305 L
.37628 .89417 L
.37628 .89417 L
.37465 .89532 L
.37465 .89532 L
.37312 .8965 L
.37312 .8965 L
.37173 .89772 L
.37173 .89772 L
.37209 .89951 L
.37209 .89951 L
.37099 .90082 L
.37099 .90082 L
.36996 .90216 L
.36996 .90216 L
.3695 .90279 L
.3695 .90279 L
.36902 .90352 L
.36902 .90352 L
.36818 .90492 L
.36818 .90492 L
.36745 .90635 L
.36745 .90635 L
.36683 .90782 L
.36683 .90782 L
.36639 .90935 L
.36639 .90935 L
.36619 .91095 L
.36619 .91095 L
.36439 .91203 L
.36439 .91203 L
.36376 .9135 L
.36376 .9135 L
.36317 .91498 L
.36317 .91498 L
.3626 .91646 L
.3626 .91646 L
.36205 .91795 L
.36205 .91795 L
.36151 .91944 L
.36151 .91944 L
.36097 .92094 L
.36097 .92094 L
.36043 .92243 L
.36043 .92243 L
.35988 .92392 L
.35988 .92392 L
.3593 .9254 L
.3593 .9254 L
.35866 .92687 L
.35866 .92687 L
.35795 .9283 L
.35795 .9283 L
.35711 .9297 L
.35711 .9297 L
.35607 .93102 L
.35607 .93102 L
.35468 .93223 L
.35468 .93223 L
.35276 .93326 L
.35276 .93326 L
.35018 .93405 L
.35018 .93405 L
.34915 .93428 L
.34915 .93428 L
.34153 .93096 L
.34153 .93096 L
.34146 .92924 L
.34146 .92924 L
.34161 .9276 L
.34161 .9276 L
.34167 .92677 L
.34167 .92677 L
.33261 .92415 L
.33261 .92415 L
.33227 .92463 L
.33227 .92463 L
.33075 .92513 L
.33075 .92513 L
.32936 .92628 L
.32936 .92628 L
.32839 .9276 L
.32839 .9276 L
.32745 .92894 L
.32745 .92894 L
.32615 .93012 L
.32615 .93012 L
.32327 .93066 L
.32327 .93066 L
.32004 .93104 L
.32004 .93104 L
.31881 .93198 L
.31881 .93198 L
.31008 .92848 L
.31008 .92848 L
.30968 .92838 L
.30968 .92838 L
.30642 .92858 L
.30642 .92858 L
.30296 .92874 L
.30296 .92874 L
.29879 .92848 L
.29879 .92848 L
.29845 .92839 L
.29845 .92839 L
.29305 .92757 L
.29305 .92757 L
.29368 .92964 L
.29368 .92964 L
.25653 .90969 L
.22129 .88654 L
.18823 .86036 L
F
.18823 .14022 m
.18563 .14461 L
.18563 .14461 L
.1853 .14703 L
.1853 .14703 L
.19027 .14477 L
.19027 .14477 L
.18543 .15062 L
.18543 .15062 L
.18532 .15128 L
.18532 .15128 L
.1852 .15353 L
.1852 .15353 L
.18567 .15525 L
.18567 .15525 L
.18657 .15658 L
.18657 .15658 L
.18813 .1573 L
.18813 .1573 L
.1905 .15625 L
.1905 .15625 L
.19728 .14926 L
.19728 .14926 L
.19725 .14922 L
.19725 .14922 L
.19641 .14785 L
.19641 .14785 L
.19548 .14655 L
.19548 .14655 L
.20243 .14026 L
.20243 .14026 L
.20275 .14042 L
.20275 .14042 L
.2047 .14087 L
.2047 .14087 L
.2067 .14128 L
.2067 .14128 L
.20845 .14191 L
.20845 .14191 L
.2099 .14277 L
.2099 .14277 L
.2111 .14384 L
.2111 .14384 L
.21211 .14507 L
.21211 .14507 L
.21295 .14643 L
.21295 .14643 L
.21364 .14792 L
.21364 .14792 L
.21419 .14952 L
.21419 .14952 L
.21458 .15125 L
.21458 .15125 L
.21482 .15311 L
.21482 .15311 L
.21486 .15513 L
.21486 .15513 L
.21485 .15527 L
.21485 .15527 L
.21385 .15804 L
.21385 .15804 L
.21219 .16152 L
.21219 .16152 L
.21048 .16456 L
.21048 .16456 L
.20973 .16573 L
.20973 .16573 L
.2046 .17191 L
.2046 .17191 L
.20398 .17295 L
.20398 .17295 L
.20214 .17678 L
.20214 .17678 L
.20175 .1793 L
.20175 .1793 L
.20189 .18134 L
.20189 .18134 L
.20228 .18295 L
.20228 .18295 L
.20234 .1831 L
.20234 .1831 L
.20303 .18463 L
.20303 .18463 L
.20383 .18606 L
.20383 .18606 L
.20472 .18741 L
.20472 .18741 L
.20568 .18868 L
.20568 .18868 L
.2067 .1899 L
.2067 .1899 L
.20777 .19108 L
.20777 .19108 L
.20888 .19222 L
.20888 .19222 L
.21002 .19333 L
.21002 .19333 L
.21118 .19441 L
.21118 .19441 L
.21235 .19549 L
.21235 .19549 L
.21354 .19655 L
.21354 .19655 L
.21473 .19761 L
.21473 .19761 L
.21592 .19867 L
.21592 .19867 L
.21711 .19973 L
.21711 .19973 L
.2183 .2008 L
.2183 .2008 L
.21947 .20187 L
.21947 .20187 L
.22063 .20296 L
.22063 .20296 L
.22178 .20406 L
.22178 .20406 L
.22291 .20518 L
.22291 .20518 L
.22403 .20631 L
.22403 .20631 L
.22512 .20746 L
.22512 .20746 L
.22619 .20863 L
.22619 .20863 L
.22725 .20982 L
.22725 .20982 L
.22827 .21104 L
.22827 .21104 L
.22928 .21227 L
.22928 .21227 L
.23026 .21353 L
.23026 .21353 L
.23121 .21481 L
.23121 .21481 L
.23214 .21612 L
.23214 .21612 L
.23304 .21746 L
.23304 .21746 L
.23392 .21881 L
.23392 .21881 L
.23476 .2202 L
.23476 .2202 L
.23558 .22161 L
.23558 .22161 L
.23638 .22305 L
.23638 .22305 L
.23714 .22452 L
.23714 .22452 L
.23788 .22601 L
.23788 .22601 L
.23859 .22753 L
.23859 .22753 L
.23927 .22908 L
.23927 .22908 L
.23992 .23065 L
.23992 .23065 L
.24055 .23225 L
.24055 .23225 L
.24116 .23387 L
.24116 .23387 L
.24174 .23552 L
.24174 .23552 L
.24214 .23669 L
.24214 .23669 L
.2423 .2372 L
.2423 .2372 L
.24281 .23893 L
.24281 .23893 L
.24328 .24069 L
.24328 .24069 L
.24373 .24249 L
.24373 .24249 L
.24415 .24431 L
.24415 .24431 L
.24455 .24615 L
.24455 .24615 L
.24494 .24802 L
.24494 .24802 L
.24531 .24991 L
.24531 .24991 L
.24549 .25078 L
.24549 .25078 L
.24564 .25184 L
.24564 .25184 L
.2459 .25385 L
.2459 .25385 L
.24614 .25589 L
.24614 .25589 L
.24636 .25796 L
.24636 .25796 L
.24657 .26004 L
.24657 .26004 L
.2468 .26211 L
.2468 .26211 L
.24682 .26228 L
.24682 .26228 L
.24691 .26432 L
.24691 .26432 L
.24697 .26659 L
.24697 .26659 L
.24703 .26888 L
.24703 .26888 L
.24711 .27115 L
.24711 .27115 L
.24718 .2724 L
.24718 .2724 L
.24715 .27348 L
.24715 .27348 L
.24705 .27597 L
.24705 .27597 L
.24696 .27848 L
.24696 .27848 L
.24692 .28095 L
.24692 .28095 L
.24693 .28161 L
.24693 .28161 L
.24676 .28357 L
.24676 .28357 L
.2465 .28633 L
.2465 .28633 L
.2463 .28904 L
.2463 .28904 L
.24628 .29016 L
.24628 .29016 L
.24604 .29184 L
.24604 .29184 L
.24561 .29489 L
.24561 .29489 L
.24532 .2978 L
.24532 .2978 L
.2453 .2982 L
.2453 .2982 L
.24478 .30105 L
.24478 .30105 L
.24422 .30438 L
.24422 .30438 L
.24408 .30583 L
.24408 .30583 L
.24366 .30774 L
.24366 .30774 L
.24286 .31149 L
.24286 .31149 L
.24265 .31312 L
.24265 .31312 L
.24211 .31523 L
.24211 .31523 L
.24113 .31936 L
.24113 .31936 L
.24104 .32012 L
.24104 .32012 L
.23995 .32388 L
.23995 .32388 L
.23926 .32687 L
.23926 .32687 L
.23871 .3286 L
.23871 .3286 L
.23733 .33342 L
.23733 .33342 L
.23715 .33396 L
.23715 .33396 L
.23526 .33979 L
.23526 .33979 L
.23503 .34041 L
.23503 .34041 L
.23305 .34601 L
.23305 .34601 L
.23187 .34899 L
.23187 .34899 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38353 L
.26567 .38353 L
.26923 .3795 L
.26923 .3795 L
.26993 .37871 L
.26993 .37871 L
.27287 .37527 L
.27287 .37527 L
.27496 .37281 L
.27496 .37281 L
.27642 .37105 L
.27642 .37105 L
.27988 .36681 L
.27988 .36681 L
.28171 .36454 L
.28171 .36454 L
.28326 .36257 L
.28326 .36257 L
.28658 .35831 L
.28658 .35831 L
.28983 .35403 L
.28983 .35403 L
.29302 .34971 L
.29302 .34971 L
.29617 .34536 L
.29617 .34536 L
.29926 .34097 L
.29926 .34097 L
.30232 .33653 L
.30232 .33653 L
.30436 .33351 L
.30436 .33351 L
.30535 .33203 L
.30535 .33203 L
.30835 .32748 L
.30835 .32748 L
.31032 .3244 L
.31032 .3244 L
.31132 .32285 L
.31132 .32285 L
.31428 .31815 L
.31428 .31815 L
.3146 .31762 L
.3146 .31762 L
.31722 .31336 L
.31722 .31336 L
.31808 .31193 L
.31808 .31193 L
.32016 .30849 L
.32016 .30849 L
.32111 .30688 L
.32111 .30688 L
.32311 .30352 L
.32311 .30352 L
.32384 .30226 L
.32384 .30226 L
.32606 .29846 L
.32606 .29846 L
.32634 .29796 L
.32634 .29796 L
.32866 .29392 L
.32866 .29392 L
.32902 .29328 L
.32902 .29328 L
.33082 .29009 L
.33082 .29009 L
.33202 .288 L
.33202 .288 L
.33289 .28642 L
.33289 .28642 L
.3349 .28286 L
.3349 .28286 L
.33505 .28261 L
.33505 .28261 L
.33679 .27946 L
.33679 .27946 L
.33812 .27711 L
.33812 .27711 L
.33866 .27613 L
.33866 .27613 L
.34047 .27289 L
.34047 .27289 L
.34126 .2715 L
.34126 .2715 L
.34224 .26973 L
.34224 .26973 L
.344 .26661 L
.344 .26661 L
.34448 .26579 L
.34448 .26579 L
.34572 .26358 L
.34572 .26358 L
.34745 .26057 L
.34745 .26057 L
.34778 .26 L
.34778 .26 L
.34914 .25763 L
.34914 .25763 L
.35086 .2547 L
.35086 .2547 L
.3512 .25414 L
.3512 .25414 L
.35255 .25183 L
.35255 .25183 L
.35429 .24897 L
.35429 .24897 L
.35475 .24823 L
.35475 .24823 L
.35601 .24615 L
.35601 .24615 L
.35777 .24334 L
.35777 .24334 L
.35844 .24229 L
.35844 .24229 L
.35954 .24056 L
.35954 .24056 L
.36135 .23779 L
.36135 .23779 L
.3623 .23637 L
.3623 .23637 L
.36318 .23504 L
.36318 .23504 L
.36505 .2323 L
.36505 .2323 L
.36634 .23047 L
.36634 .23047 L
.36697 .22957 L
.36697 .22957 L
.36891 .22686 L
.36891 .22686 L
.37056 .22463 L
.37056 .22463 L
.37092 .22415 L
.37092 .22415 L
.37295 .22146 L
.37295 .22146 L
.37498 .21886 L
.37498 .21886 L
.37505 .21877 L
.37505 .21877 L
.37717 .21611 L
.37717 .21611 L
.37936 .21344 L
.37936 .21344 L
.37958 .21317 L
.37958 .21317 L
.38155 .21081 L
.38155 .21081 L
.38381 .20818 L
.38381 .20818 L
.38437 .20754 L
.38437 .20754 L
.38607 .20559 L
.38607 .20559 L
.38837 .20301 L
.38837 .20301 L
.38933 .20195 L
.38933 .20195 L
.39066 .20047 L
.39066 .20047 L
.39295 .19796 L
.39295 .19796 L
.39443 .19634 L
.39443 .19634 L
.39522 .19548 L
.39522 .19548 L
.39746 .19304 L
.39746 .19304 L
.39967 .19064 L
.39967 .19064 L
.39967 .19064 L
.39967 .19064 L
.40179 .18829 L
.40179 .18829 L
.40388 .18598 L
.40388 .18598 L
.405 .18472 L
.405 .18472 L
.40588 .18371 L
.40588 .18371 L
.4078 .1815 L
.4078 .1815 L
.40965 .17931 L
.40965 .17931 L
.4104 .1784 L
.4104 .1784 L
.41138 .17718 L
.41138 .17718 L
.41302 .17509 L
.41302 .17509 L
.41458 .17303 L
.41458 .17303 L
.41582 .17134 L
.41582 .17134 L
.41604 .17101 L
.41604 .17101 L
.41738 .16904 L
.41738 .16904 L
.41862 .16709 L
.41862 .16709 L
.41978 .16518 L
.41978 .16518 L
.42085 .16329 L
.42085 .16329 L
.42112 .16279 L
.42112 .16279 L
.42178 .16144 L
.42178 .16144 L
.42262 .15962 L
.42262 .15962 L
.42336 .15782 L
.42336 .15782 L
.42402 .15605 L
.42402 .15605 L
.42458 .1543 L
.42458 .1543 L
.42504 .15257 L
.42504 .15257 L
.42541 .15087 L
.42541 .15087 L
.42567 .14928 L
.42567 .14928 L
.42568 .14919 L
.42568 .14919 L
.42583 .14753 L
.42583 .14753 L
.42588 .1459 L
.42588 .1459 L
.42583 .14429 L
.42583 .14429 L
.42568 .1427 L
.42568 .1427 L
.42543 .14113 L
.42543 .14113 L
.42508 .13958 L
.42508 .13958 L
.42461 .13805 L
.42461 .13805 L
.42403 .13655 L
.42403 .13655 L
.42333 .13508 L
.42333 .13508 L
.42251 .13363 L
.42251 .13363 L
.42225 .1332 L
.42225 .1332 L
.42154 .13221 L
.42154 .13221 L
.42041 .13083 L
.42041 .13083 L
.41911 .12948 L
.41911 .12948 L
.41766 .12818 L
.41766 .12818 L
.41605 .12691 L
.41605 .12691 L
.41429 .12568 L
.41429 .12568 L
.41247 .12447 L
.41247 .12447 L
.41207 .12421 L
.41207 .12421 L
.41033 .12335 L
.41033 .12335 L
.40793 .12229 L
.40793 .12229 L
.40545 .12127 L
.40545 .12127 L
.40319 .1202 L
.40319 .1202 L
.40257 .11976 L
.40257 .11976 L
.40083 .11917 L
.40083 .11917 L
.39798 .11828 L
.39798 .11828 L
.39521 .11739 L
.39521 .11739 L
.39384 .11612 L
.39384 .11612 L
.3929 .11571 L
.3929 .11571 L
.39137 .11516 L
.39137 .11516 L
.38878 .11425 L
.38878 .11425 L
.38627 .11333 L
.38627 .11333 L
.38543 .11192 L
.38543 .11192 L
.38355 .11082 L
.38355 .11082 L
.3825 .11018 L
.3825 .11018 L
.38169 .10972 L
.38169 .10972 L
.37981 .10864 L
.37981 .10864 L
.37801 .10753 L
.37801 .10753 L
.37628 .10641 L
.37628 .10641 L
.37465 .10526 L
.37465 .10526 L
.37312 .10408 L
.37312 .10408 L
.37173 .10286 L
.37173 .10286 L
.37209 .10108 L
.37209 .10108 L
.37099 .09976 L
.37099 .09976 L
.36996 .09842 L
.36996 .09842 L
.3695 .0978 L
.3695 .0978 L
.36902 .09706 L
.36902 .09706 L
.36818 .09566 L
.36818 .09566 L
.36745 .09423 L
.36745 .09423 L
.36683 .09276 L
.36683 .09276 L
.36639 .09124 L
.36639 .09124 L
.36619 .08963 L
.36619 .08963 L
.36439 .08855 L
.36439 .08855 L
.36376 .08708 L
.36376 .08708 L
.36317 .08561 L
.36317 .08561 L
.3626 .08412 L
.3626 .08412 L
.36205 .08263 L
.36205 .08263 L
.36151 .08114 L
.36151 .08114 L
.36097 .07964 L
.36097 .07964 L
.36043 .07815 L
.36043 .07815 L
.35988 .07666 L
.35988 .07666 L
.3593 .07518 L
.3593 .07518 L
.35866 .07372 L
.35866 .07372 L
.35795 .07228 L
.35795 .07228 L
.35711 .07088 L
.35711 .07088 L
.35607 .06956 L
.35607 .06956 L
.35468 .06835 L
.35468 .06835 L
.35276 .06732 L
.35276 .06732 L
.35018 .06653 L
.35018 .06653 L
.34915 .0663 L
.34915 .0663 L
.34153 .06962 L
.34153 .06962 L
.34146 .07134 L
.34146 .07134 L
.34161 .07298 L
.34161 .07298 L
.34167 .07381 L
.34167 .07381 L
.33261 .07643 L
.33261 .07643 L
.33227 .07595 L
.33227 .07595 L
.33075 .07546 L
.33075 .07546 L
.32936 .0743 L
.32936 .0743 L
.32839 .07298 L
.32839 .07298 L
.32745 .07165 L
.32745 .07165 L
.32615 .07046 L
.32615 .07046 L
.32327 .06992 L
.32327 .06992 L
.32004 .06954 L
.32004 .06954 L
.31881 .0686 L
.31881 .0686 L
.31008 .07211 L
.31008 .07211 L
.30968 .0722 L
.30968 .0722 L
.30642 .07201 L
.30642 .07201 L
.30296 .07184 L
.30296 .07184 L
.29879 .0721 L
.29879 .0721 L
.29845 .07219 L
.29845 .07219 L
.29305 .07301 L
.29305 .07301 L
.29368 .07095 L
.29368 .07095 L
.25653 .09089 L
.22129 .11405 L
.18823 .14022 L
F
.084 .996 0 0 k
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33752 .93794 L
.33752 .93794 L
.33751 .93795 L
.33751 .93795 L
.33687 .9394 L
.33687 .9394 L
.32753 .93661 L
.32753 .93661 L
.32066 .93302 L
.32066 .93302 L
.32252 .93207 L
.32252 .93207 L
.32557 .9316 L
.32557 .9316 L
.32721 .93055 L
.32721 .93055 L
.32819 .92923 L
.32819 .92923 L
.32905 .92787 L
.32905 .92787 L
.33006 .92656 L
.33006 .92656 L
.33158 .92545 L
.33158 .92545 L
.33201 .92528 L
.33201 .92528 L
.33276 .92421 L
.33276 .92421 L
.34164 .92687 L
.34164 .92687 L
.34158 .92759 L
.34158 .92759 L
.34143 .92923 L
.34143 .92923 L
.3415 .93095 L
.3415 .93095 L
.34914 .93429 L
.34914 .93429 L
.35018 .93405 L
.35018 .93405 L
.35277 .93326 L
.35277 .93326 L
.3547 .93224 L
.3547 .93224 L
.35608 .93103 L
.35608 .93103 L
.35714 .92971 L
.35714 .92971 L
.35798 .92831 L
.35798 .92831 L
.3587 .92688 L
.3587 .92688 L
.35935 .92542 L
.35935 .92542 L
.35995 .92395 L
.35995 .92395 L
.36053 .92247 L
.36053 .92247 L
.36109 .92098 L
.36109 .92098 L
.36166 .91949 L
.36166 .91949 L
.36224 .91801 L
.36224 .91801 L
.36284 .91654 L
.36284 .91654 L
.36346 .91507 L
.36346 .91507 L
.36412 .91362 L
.36412 .91362 L
.36482 .91218 L
.36482 .91218 L
.36635 .91101 L
.36635 .91101 L
.36673 .90946 L
.36673 .90946 L
.36737 .90799 L
.36737 .90799 L
.36817 .90659 L
.36817 .90659 L
.36836 .90628 L
.36836 .90628 L
.36917 .90524 L
.36917 .90524 L
.37027 .90393 L
.37027 .90393 L
.37145 .90264 L
.37145 .90264 L
.37273 .90138 L
.37273 .90138 L
.3741 .90015 L
.3741 .90015 L
.37348 .89829 L
.37348 .89829 L
.37584 .89736 L
.37584 .89736 L
.37829 .89646 L
.37829 .89646 L
.38085 .89558 L
.38085 .89558 L
.38094 .89555 L
.38094 .89555 L
.38319 .89463 L
.38319 .89463 L
.38581 .89374 L
.38581 .89374 L
.38885 .89296 L
.38885 .89296 L
.39074 .89261 L
.39074 .89261 L
.39279 .89241 L
.39279 .89241 L
.39952 .89271 L
.39952 .89271 L
.40755 .89565 L
.40755 .89565 L
.40899 .8965 L
.40899 .8965 L
.41124 .89864 L
.41124 .89864 L
.41254 .90055 L
.41254 .90055 L
.41345 .90237 L
.41345 .90237 L
.41404 .90412 L
.41404 .90412 L
.41425 .90503 L
.41425 .90503 L
.41427 .9058 L
.41427 .9058 L
.41416 .9074 L
.41416 .9074 L
.41387 .90896 L
.41387 .90896 L
.41341 .91049 L
.41341 .91049 L
.4133 .91209 L
.4133 .91209 L
.41257 .91355 L
.41257 .91355 L
.41235 .91394 L
.41235 .91394 L
.41156 .91496 L
.41156 .91496 L
.41024 .9163 L
.41024 .9163 L
.40942 .91775 L
.40942 .91775 L
.40805 .91908 L
.40805 .91908 L
.40653 .92037 L
.40653 .92037 L
.4049 .92163 L
.4049 .92163 L
.40318 .92287 L
.40318 .92287 L
.4014 .92408 L
.4014 .92408 L
.40078 .92449 L
.40078 .92449 L
.39946 .92526 L
.39946 .92526 L
.3973 .92637 L
.3973 .92637 L
.39502 .92745 L
.39502 .92745 L
.39275 .92852 L
.39275 .92852 L
.39054 .9296 L
.39054 .9296 L
.38998 .92989 L
.38998 .92989 L
.38805 .9306 L
.38805 .9306 L
.38489 .93141 L
.38489 .93141 L
.38191 .93225 L
.38191 .93225 L
.37953 .93324 L
.37953 .93324 L
.37937 .93332 L
.37937 .93332 L
.37837 .93456 L
.37837 .93456 L
.37726 .9359 L
.37726 .9359 L
.37589 .93716 L
.37589 .93716 L
.37299 .93798 L
.37299 .93798 L
.36822 .93769 L
.36822 .93769 L
.3673 .93795 L
.3673 .93795 L
.36537 .93901 L
.36537 .93901 L
.36448 .9404 L
.36448 .9404 L
.36445 .94205 L
.36445 .94205 L
.36505 .9439 L
.36505 .9439 L
.36562 .94573 L
.36562 .94573 L
.3656 .94637 L
.3656 .94637 L
.3751 .94862 L
.3751 .94862 L
.37486 .95007 L
.37486 .95007 L
.3744 .95159 L
.3744 .95159 L
.38285 .9555 L
.38285 .9555 L
.38292 .95716 L
.38292 .95716 L
.37305 .95616 L
.37305 .95616 L
.37287 .95661 L
.37287 .95661 L
.36302 .9549 L
.36302 .9549 L
.36275 .95579 L
.36275 .95579 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
.34677 .05948 L
.33752 .06264 L
.33752 .06264 L
.33751 .06263 L
.33751 .06263 L
.33687 .06118 L
.33687 .06118 L
.32753 .06397 L
.32753 .06397 L
.32066 .06756 L
.32066 .06756 L
.32252 .06851 L
.32252 .06851 L
.32557 .06898 L
.32557 .06898 L
.32721 .07003 L
.32721 .07003 L
.32819 .07135 L
.32819 .07135 L
.32905 .07271 L
.32905 .07271 L
.33006 .07402 L
.33006 .07402 L
.33158 .07513 L
.33158 .07513 L
.33201 .0753 L
.33201 .0753 L
.33276 .07637 L
.33276 .07637 L
.34164 .07372 L
.34164 .07372 L
.34158 .07299 L
.34158 .07299 L
.34143 .07135 L
.34143 .07135 L
.3415 .06963 L
.3415 .06963 L
.34914 .0663 L
.34914 .0663 L
.35018 .06653 L
.35018 .06653 L
.35277 .06732 L
.35277 .06732 L
.3547 .06834 L
.3547 .06834 L
.35608 .06955 L
.35608 .06955 L
.35714 .07088 L
.35714 .07088 L
.35798 .07227 L
.35798 .07227 L
.3587 .0737 L
.3587 .0737 L
.35935 .07516 L
.35935 .07516 L
.35995 .07664 L
.35995 .07664 L
.36053 .07812 L
.36053 .07812 L
.36109 .0796 L
.36109 .0796 L
.36166 .08109 L
.36166 .08109 L
.36224 .08257 L
.36224 .08257 L
.36284 .08404 L
.36284 .08404 L
.36346 .08551 L
.36346 .08551 L
.36412 .08697 L
.36412 .08697 L
.36482 .08841 L
.36482 .08841 L
.36635 .08958 L
.36635 .08958 L
.36673 .09112 L
.36673 .09112 L
.36737 .09259 L
.36737 .09259 L
.36817 .094 L
.36817 .094 L
.36836 .0943 L
.36836 .0943 L
.36917 .09534 L
.36917 .09534 L
.37027 .09666 L
.37027 .09666 L
.37145 .09794 L
.37145 .09794 L
.37273 .0992 L
.37273 .0992 L
.3741 .10043 L
.3741 .10043 L
.37348 .1023 L
.37348 .1023 L
.37584 .10322 L
.37584 .10322 L
.37829 .10412 L
.37829 .10412 L
.38085 .105 L
.38085 .105 L
.38094 .10503 L
.38094 .10503 L
.38319 .10596 L
.38319 .10596 L
.38581 .10684 L
.38581 .10684 L
.38885 .10762 L
.38885 .10762 L
.39074 .10798 L
.39074 .10798 L
.39279 .10817 L
.39279 .10817 L
.39952 .10787 L
.39952 .10787 L
.40755 .10493 L
.40755 .10493 L
.40899 .10409 L
.40899 .10409 L
.41124 .10195 L
.41124 .10195 L
.41254 .10003 L
.41254 .10003 L
.41345 .09821 L
.41345 .09821 L
.41404 .09646 L
.41404 .09646 L
.41425 .09555 L
.41425 .09555 L
.41427 .09479 L
.41427 .09479 L
.41416 .09318 L
.41416 .09318 L
.41387 .09162 L
.41387 .09162 L
.41341 .0901 L
.41341 .0901 L
.4133 .0885 L
.4133 .0885 L
.41257 .08703 L
.41257 .08703 L
.41235 .08665 L
.41235 .08665 L
.41156 .08562 L
.41156 .08562 L
.41024 .08428 L
.41024 .08428 L
.40942 .08283 L
.40942 .08283 L
.40805 .08151 L
.40805 .08151 L
.40653 .08021 L
.40653 .08021 L
.4049 .07895 L
.4049 .07895 L
.40318 .07772 L
.40318 .07772 L
.4014 .0765 L
.4014 .0765 L
.40078 .07609 L
.40078 .07609 L
.39946 .07532 L
.39946 .07532 L
.3973 .07421 L
.3973 .07421 L
.39502 .07313 L
.39502 .07313 L
.39275 .07206 L
.39275 .07206 L
.39054 .07098 L
.39054 .07098 L
.38998 .0707 L
.38998 .0707 L
.38805 .06998 L
.38805 .06998 L
.38489 .06917 L
.38489 .06917 L
.38191 .06834 L
.38191 .06834 L
.37953 .06735 L
.37953 .06735 L
.37937 .06726 L
.37937 .06726 L
.37837 .06602 L
.37837 .06602 L
.37726 .06468 L
.37726 .06468 L
.37589 .06342 L
.37589 .06342 L
.37299 .0626 L
.37299 .0626 L
.36822 .06289 L
.36822 .06289 L
.3673 .06264 L
.3673 .06264 L
.36537 .06157 L
.36537 .06157 L
.36448 .06018 L
.36448 .06018 L
.36445 .05853 L
.36445 .05853 L
.36505 .05668 L
.36505 .05668 L
.36562 .05485 L
.36562 .05485 L
.3656 .05421 L
.3656 .05421 L
.3751 .05196 L
.3751 .05196 L
.37486 .05051 L
.37486 .05051 L
.3744 .04899 L
.3744 .04899 L
.38285 .04508 L
.38285 .04508 L
.38292 .04342 L
.38292 .04342 L
.37305 .04442 L
.37305 .04442 L
.37287 .04397 L
.37287 .04397 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
0 .996 .067 .002 k
.39185 .96257 m
.39184 .96262 L
.39184 .96262 L
.39148 .96417 L
.39148 .96417 L
.40151 .96479 L
.40151 .96479 L
.39185 .96257 L
F
.39185 .03802 m
.39184 .03796 L
.39184 .03796 L
.39148 .03642 L
.39148 .03642 L
.40151 .0358 L
.40151 .0358 L
.39185 .03802 L
F
.211 0 .996 0 k
.39185 .96258 m
.39184 .96262 L
.39184 .96262 L
.39148 .96416 L
.39148 .96416 L
.40151 .96479 L
.40151 .96479 L
.39185 .96258 L
F
.39185 .03801 m
.39184 .03796 L
.39184 .03796 L
.39148 .03642 L
.39148 .03642 L
.40151 .0358 L
.40151 .0358 L
.39185 .03801 L
F
0 .135 .996 .003 k
.39185 .96258 m
.39184 .96262 L
.39184 .96262 L
.39148 .96416 L
.39148 .96416 L
.40151 .96479 L
.40151 .96479 L
.39185 .96258 L
F
.39185 .03801 m
.39184 .03796 L
.39184 .03796 L
.39148 .03642 L
.39148 .03642 L
.40151 .0358 L
.40151 .0358 L
.39185 .03801 L
F
0 .341 .996 0 k
.39185 .96259 m
.39184 .96262 L
.39184 .96262 L
.39148 .96416 L
.39148 .96416 L
.40151 .96479 L
.40151 .96479 L
.39185 .96259 L
F
.39185 .038 m
.39184 .03796 L
.39184 .03796 L
.39148 .03643 L
.39148 .03643 L
.40151 .0358 L
.40151 .0358 L
.39185 .038 L
F
.367 .996 0 0 k
.49955 .50029 m
.49955 .50031 L
.49955 .50031 L
.49955 .50032 L
.49955 .50032 L
.49955 .50034 L
.49955 .50034 L
.49955 .50035 L
.49955 .50035 L
.49955 .50037 L
.49955 .50037 L
.49955 .50038 L
.49955 .50038 L
.49955 .5004 L
.49955 .5004 L
.49955 .50041 L
.49955 .50041 L
.49955 .50043 L
.49955 .50043 L
.49955 .50045 L
.49955 .50045 L
.49955 .50046 L
.49955 .50046 L
.49955 .50048 L
.49955 .50048 L
.49955 .50049 L
.49955 .50049 L
.49955 .50051 L
.49955 .50051 L
.49955 .50053 L
.49955 .50053 L
.49955 .50054 L
.49955 .50054 L
.49955 .50056 L
.49955 .50056 L
.49955 .50058 L
.49955 .50058 L
.49955 .5006 L
.49955 .5006 L
.49955 .50061 L
.49955 .50061 L
.49955 .50063 L
.49955 .50063 L
.49955 .50065 L
.49955 .50065 L
.49955 .50067 L
.49955 .50067 L
.49955 .50069 L
.49955 .50069 L
.49955 .50071 L
.49955 .50071 L
.49955 .50073 L
.49955 .50073 L
.49955 .50075 L
.49955 .50075 L
.49955 .50078 L
.49955 .50078 L
.49955 .5008 L
.49955 .5008 L
.49955 .50082 L
.49955 .50082 L
.49955 .50084 L
.49955 .50084 L
.49955 .50087 L
.49955 .50087 L
.49955 .5009 L
.49955 .5009 L
.49955 .50092 L
.49955 .50092 L
.49955 .50095 L
.49955 .50095 L
.49955 .50098 L
.49955 .50098 L
.49954 .50101 L
.49954 .50101 L
.49954 .50104 L
.49954 .50104 L
.49954 .50107 L
.49954 .50107 L
.49954 .50111 L
.49954 .50111 L
.49954 .50114 L
.49954 .50114 L
.49954 .50118 L
.49954 .50118 L
.49954 .50122 L
.49954 .50122 L
.49954 .50127 L
.49954 .50127 L
.49954 .50131 L
.49954 .50131 L
.49953 .50136 L
.49953 .50136 L
.49953 .50141 L
.49953 .50141 L
.49953 .50147 L
.49953 .50147 L
.49953 .50153 L
.49953 .50153 L
.49953 .50159 L
.49953 .50159 L
.49952 .50167 L
.49952 .50167 L
.49952 .50169 L
.49952 .50169 L
.49952 .50174 L
.49952 .50174 L
.49951 .50183 L
.49951 .50183 L
.49951 .50192 L
.49951 .50192 L
.4995 .50203 L
.4995 .50203 L
.4995 .50215 L
.4995 .50215 L
.49949 .50229 L
.49949 .50229 L
.49948 .50244 L
.49948 .50244 L
.49946 .50263 L
.49946 .50263 L
.49944 .50285 L
.49944 .50285 L
.49942 .50314 L
.49942 .50314 L
.4994 .50334 L
.4994 .50334 L
.49938 .50349 L
.49938 .50349 L
.49933 .50397 L
.49933 .50397 L
.4992 .50487 L
.4992 .50487 L
.49919 .50493 L
.49919 .50493 L
.49891 .50649 L
.49891 .50649 L
.49854 .50804 L
.49854 .50804 L
.49812 .50948 L
.49812 .50948 L
.49809 .50957 L
.49809 .50957 L
.49757 .51107 L
.49757 .51107 L
.49738 .51158 L
.49738 .51158 L
.49697 .51256 L
.49697 .51256 L
.49665 .51327 L
.49665 .51327 L
.49629 .51402 L
.49629 .51402 L
.4959 .51479 L
.4959 .51479 L
.49554 .51545 L
.49554 .51545 L
.4951 .51622 L
.4951 .51622 L
.49472 .51685 L
.49472 .51685 L
.49426 .51758 L
.49426 .51758 L
.49382 .51822 L
.49382 .51822 L
.49336 .51888 L
.49336 .51888 L
.49286 .51956 L
.49286 .51956 L
.49242 .52014 L
.49242 .52014 L
.49184 .52086 L
.49184 .52086 L
.49142 .52135 L
.49142 .52135 L
.49075 .52212 L
.49075 .52212 L
.49038 .52253 L
.49038 .52253 L
.48959 .52335 L
.48959 .52335 L
.48928 .52367 L
.48928 .52367 L
.48839 .52453 L
.48839 .52453 L
.48812 .52477 L
.48812 .52477 L
.48712 .52567 L
.48712 .52567 L
.48692 .52585 L
.48692 .52585 L
.4858 .52677 L
.4858 .52677 L
.48566 .52689 L
.48566 .52689 L
.48444 .52782 L
.48444 .52782 L
.48434 .5279 L
.48434 .5279 L
.48302 .52883 L
.48302 .52883 L
.48297 .52887 L
.48297 .52887 L
.48157 .5298 L
.48157 .5298 L
.48154 .52982 L
.48154 .52982 L
.48007 .53072 L
.48007 .53072 L
.48006 .53073 L
.48006 .53073 L
.47853 .5316 L
.47853 .5316 L
.47851 .5316 L
.47851 .5316 L
.47696 .53243 L
.47696 .53243 L
.47691 .53245 L
.47691 .53245 L
.47535 .53321 L
.47535 .53321 L
.47525 .53326 L
.47525 .53326 L
.47372 .53396 L
.47372 .53396 L
.47353 .53404 L
.47353 .53404 L
.47205 .53466 L
.47205 .53466 L
.47175 .53478 L
.47175 .53478 L
.47036 .53531 L
.47036 .53531 L
.4699 .53549 L
.4699 .53549 L
.46865 .53593 L
.46865 .53593 L
.46798 .53616 L
.46798 .53616 L
.46692 .5365 L
.46692 .5365 L
.466 .53679 L
.466 .53679 L
.46517 .53704 L
.46517 .53704 L
.46395 .53739 L
.46395 .53739 L
.4634 .53754 L
.4634 .53754 L
.46183 .53795 L
.46183 .53795 L
.46162 .538 L
.46162 .538 L
.45983 .53842 L
.45983 .53842 L
.45963 .53847 L
.45963 .53847 L
.45802 .53881 L
.45802 .53881 L
.45735 .53895 L
.45735 .53895 L
.45621 .53917 L
.45621 .53917 L
.45499 .53939 L
.45499 .53939 L
.45439 .53949 L
.45439 .53949 L
.45256 .53978 L
.45256 .53978 L
.45254 .53978 L
.45254 .53978 L
.45072 .54004 L
.45072 .54004 L
.45 .54014 L
.45 .54014 L
.44888 .54028 L
.44888 .54028 L
.44737 .54045 L
.44737 .54045 L
.44704 .54049 L
.44704 .54049 L
.4452 .54067 L
.4452 .54067 L
.44464 .54072 L
.44464 .54072 L
.44335 .54082 L
.44335 .54082 L
.4418 .54094 L
.4418 .54094 L
.4415 .54096 L
.4415 .54096 L
.43966 .54107 L
.43966 .54107 L
.43884 .54111 L
.43884 .54111 L
.43781 .54116 L
.43781 .54116 L
.43596 .54122 L
.43596 .54122 L
.43577 .54123 L
.43577 .54123 L
.43412 .54127 L
.43412 .54127 L
.43256 .5413 L
.43256 .5413 L
.43228 .5413 L
.43228 .5413 L
.43044 .54132 L
.43044 .54132 L
.42922 .54132 L
.42922 .54132 L
.4286 .54131 L
.4286 .54131 L
.42676 .5413 L
.42676 .5413 L
.42572 .54128 L
.42572 .54128 L
.42493 .54126 L
.42493 .54126 L
.4231 .54121 L
.4231 .54121 L
.42206 .54118 L
.42206 .54118 L
.42128 .54115 L
.42128 .54115 L
.41946 .54108 L
.41946 .54108 L
.41823 .54102 L
.41823 .54102 L
.41764 .54099 L
.41764 .54099 L
.41583 .5409 L
.41583 .5409 L
.41419 .5408 L
.41419 .5408 L
.41402 .54079 L
.41402 .54079 L
.41221 .54067 L
.41221 .54067 L
.41041 .54054 L
.41041 .54054 L
.40995 .54051 L
.40995 .54051 L
.40861 .5404 L
.40861 .5404 L
.40682 .54026 L
.40682 .54026 L
.40547 .54014 L
.40547 .54014 L
.40503 .54011 L
.40503 .54011 L
.40324 .53994 L
.40324 .53994 L
.40146 .53978 L
.40146 .53978 L
.40073 .53971 L
.40073 .53971 L
.39969 .5396 L
.39969 .5396 L
.39791 .53942 L
.39791 .53942 L
.39614 .53923 L
.39614 .53923 L
.3957 .53918 L
.3957 .53918 L
.39438 .53904 L
.39438 .53904 L
.39262 .53884 L
.39262 .53884 L
.39086 .53864 L
.39086 .53864 L
.39034 .53858 L
.39034 .53858 L
.38911 .53843 L
.38911 .53843 L
.38736 .53821 L
.38736 .53821 L
.38561 .538 L
.38561 .538 L
.38461 .53787 L
.38461 .53787 L
.38387 .53778 L
.38387 .53778 L
.38213 .53755 L
.38213 .53755 L
.3804 .53732 L
.3804 .53732 L
.37867 .53709 L
.37867 .53709 L
.37847 .53707 L
.37847 .53707 L
.37694 .53686 L
.37694 .53686 L
.37521 .53662 L
.37521 .53662 L
.37349 .53638 L
.37349 .53638 L
.37185 .53615 L
.37185 .53615 L
.37177 .53614 L
.37177 .53614 L
.37006 .53589 L
.37006 .53589 L
.36834 .53564 L
.36834 .53564 L
.36663 .53539 L
.36663 .53539 L
.36493 .53514 L
.36493 .53514 L
.36468 .53511 L
.36468 .53511 L
.36322 .53489 L
.36322 .53489 L
.36152 .53463 L
.36152 .53463 L
.35983 .53438 L
.35983 .53438 L
.35813 .53412 L
.35813 .53412 L
.35686 .53393 L
.35686 .53393 L
.35644 .53386 L
.35644 .53386 L
.35475 .5336 L
.35475 .5336 L
.35306 .53334 L
.35306 .53334 L
.35137 .53308 L
.35137 .53308 L
.34969 .53282 L
.34969 .53282 L
.34829 .5326 L
.34829 .5326 L
.34801 .53255 L
.34801 .53255 L
.34633 .53229 L
.34633 .53229 L
.34466 .53202 L
.34466 .53202 L
.34298 .53175 L
.34298 .53175 L
.34131 .53149 L
.34131 .53149 L
.33964 .53123 L
.33964 .53123 L
.3388 .53109 L
.3388 .53109 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52989 L
.33132 .52989 L
.32966 .52962 L
.32966 .52962 L
.32822 .52939 L
.32822 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52776 L
.3181 .52776 L
.31646 .5275 L
.31646 .5275 L
.31626 .52747 L
.31626 .52747 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64753 L
.11108 .64753 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .6535 L
.10827 .6535 L
.10722 .65516 L
.10722 .65516 L
.10641 .65623 L
.10641 .65623 L
.10612 .65669 L
.10612 .65669 L
.10508 .65839 L
.10508 .65839 L
.10405 .66009 L
.10405 .66009 L
.10302 .66176 L
.10302 .66176 L
.10196 .66337 L
.10196 .66337 L
.10086 .66487 L
.10086 .66487 L
.09972 .66627 L
.09972 .66627 L
.09854 .66756 L
.09854 .66756 L
.09693 .66785 L
.09693 .66785 L
.096 .66974 L
.096 .66974 L
.09551 .67044 L
.09551 .67044 L
.09486 .67113 L
.09486 .67113 L
.09367 .67239 L
.09367 .67239 L
.09246 .6736 L
.09246 .6736 L
.09122 .67475 L
.09122 .67475 L
.08995 .67582 L
.08995 .67582 L
.08865 .67682 L
.08865 .67682 L
.08732 .67773 L
.08732 .67773 L
.08594 .67855 L
.08594 .67855 L
.08322 .67622 L
.08322 .67622 L
.08229 .67809 L
.08229 .67809 L
.08126 .67972 L
.08126 .67972 L
.08026 .68142 L
.08026 .68142 L
.07953 .68373 L
.07953 .68373 L
.07673 .68126 L
.07673 .68126 L
.07502 .68128 L
.07502 .68128 L
.07326 .6812 L
.07326 .6812 L
.07147 .68106 L
.07147 .68106 L
.07049 .68096 L
.07049 .68096 L
.06814 .67295 L
.06814 .67295 L
.06872 .67116 L
.06872 .67116 L
.06898 .67076 L
.06898 .67076 L
.07009 .66924 L
.07009 .66924 L
.07123 .66778 L
.07123 .66778 L
.07238 .66638 L
.07238 .66638 L
.07356 .66502 L
.07356 .66502 L
.07474 .66366 L
.07474 .66366 L
.07592 .6623 L
.07592 .6623 L
.07709 .66091 L
.07709 .66091 L
.07825 .6595 L
.07825 .6595 L
.07941 .65807 L
.07941 .65807 L
.08058 .65665 L
.08058 .65665 L
.08094 .65624 L
.08094 .65624 L
.08186 .65553 L
.08186 .65553 L
.08317 .65451 L
.08317 .65451 L
.08447 .65345 L
.08447 .65345 L
.08575 .65232 L
.08575 .65232 L
.08699 .65108 L
.08699 .65108 L
.08817 .64968 L
.08817 .64968 L
.08929 .6481 L
.08929 .6481 L
.09035 .64635 L
.09035 .64635 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09297 .64213 L
.09297 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62047 L
.06388 .62047 L
.06237 .62097 L
.06237 .62097 L
.06084 .62141 L
.06084 .62141 L
.0593 .6218 L
.0593 .6218 L
.05775 .62216 L
.05775 .62216 L
.05619 .62248 L
.05619 .62248 L
.05462 .62275 L
.05462 .62275 L
.05303 .62294 L
.05303 .62294 L
.05139 .62297 L
.05139 .62297 L
.04965 .62264 L
.04965 .62264 L
.04767 .62139 L
.04767 .62139 L
.04503 .61718 L
.04503 .61718 L
.0446 .60925 L
.0446 .60925 L
.04643 .61007 L
.04643 .61007 L
.04832 .61114 L
.04832 .61114 L
.05018 .61202 L
.05018 .61202 L
.05195 .61256 L
.05195 .61256 L
.05365 .6128 L
.05365 .6128 L
.0553 .61286 L
.0553 .61286 L
.05691 .61277 L
.05691 .61277 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59135 L
.0423 .59135 L
.0407 .59142 L
.0407 .59142 L
.03887 .59035 L
.03887 .59035 L
.03776 .58852 L
.03776 .58852 L
.03612 .5788 L
.03612 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.07138 .50029 L
.11896 .50029 L
.16653 .50029 L
.21411 .50029 L
.26168 .50029 L
.30926 .50029 L
.35683 .50029 L
.4044 .50029 L
.45198 .50029 L
.49955 .50029 L
F
.49955 .50029 m
.49955 .50028 L
.49955 .50028 L
.49955 .50026 L
.49955 .50026 L
.49955 .50025 L
.49955 .50025 L
.49955 .50023 L
.49955 .50023 L
.49955 .50022 L
.49955 .50022 L
.49955 .5002 L
.49955 .5002 L
.49955 .50018 L
.49955 .50018 L
.49955 .50017 L
.49955 .50017 L
.49955 .50015 L
.49955 .50015 L
.49955 .50014 L
.49955 .50014 L
.49955 .50012 L
.49955 .50012 L
.49955 .50011 L
.49955 .50011 L
.49955 .50009 L
.49955 .50009 L
.49955 .50007 L
.49955 .50007 L
.49955 .50006 L
.49955 .50006 L
.49955 .50004 L
.49955 .50004 L
.49955 .50002 L
.49955 .50002 L
.49955 .5 L
.49955 .5 L
.49955 .49999 L
.49955 .49999 L
.49955 .49997 L
.49955 .49997 L
.49955 .49995 L
.49955 .49995 L
.49955 .49993 L
.49955 .49993 L
.49955 .49991 L
.49955 .49991 L
.49955 .49989 L
.49955 .49989 L
.49955 .49987 L
.49955 .49987 L
.49955 .49985 L
.49955 .49985 L
.49955 .49983 L
.49955 .49983 L
.49955 .49981 L
.49955 .49981 L
.49955 .49979 L
.49955 .49979 L
.49955 .49976 L
.49955 .49976 L
.49955 .49974 L
.49955 .49974 L
.49955 .49971 L
.49955 .49971 L
.49955 .49969 L
.49955 .49969 L
.49955 .49966 L
.49955 .49966 L
.49955 .49963 L
.49955 .49963 L
.49955 .4996 L
.49955 .4996 L
.49954 .49957 L
.49954 .49957 L
.49954 .49954 L
.49954 .49954 L
.49954 .49951 L
.49954 .49951 L
.49954 .49947 L
.49954 .49947 L
.49954 .49944 L
.49954 .49944 L
.49954 .4994 L
.49954 .4994 L
.49954 .49936 L
.49954 .49936 L
.49954 .49932 L
.49954 .49932 L
.49954 .49927 L
.49954 .49927 L
.49953 .49922 L
.49953 .49922 L
.49953 .49917 L
.49953 .49917 L
.49953 .49911 L
.49953 .49911 L
.49953 .49905 L
.49953 .49905 L
.49953 .49899 L
.49953 .49899 L
.49952 .49892 L
.49952 .49892 L
.49952 .4989 L
.49952 .4989 L
.49952 .49884 L
.49952 .49884 L
.49951 .49875 L
.49951 .49875 L
.49951 .49866 L
.49951 .49866 L
.4995 .49855 L
.4995 .49855 L
.4995 .49843 L
.4995 .49843 L
.49949 .4983 L
.49949 .4983 L
.49948 .49814 L
.49948 .49814 L
.49946 .49795 L
.49946 .49795 L
.49944 .49773 L
.49944 .49773 L
.49942 .49745 L
.49942 .49745 L
.4994 .49724 L
.4994 .49724 L
.49938 .49709 L
.49938 .49709 L
.49933 .49661 L
.49933 .49661 L
.4992 .49571 L
.4992 .49571 L
.49919 .49565 L
.49919 .49565 L
.49891 .49409 L
.49891 .49409 L
.49854 .49254 L
.49854 .49254 L
.49812 .4911 L
.49812 .4911 L
.49809 .49102 L
.49809 .49102 L
.49757 .48951 L
.49757 .48951 L
.49738 .489 L
.49738 .489 L
.49697 .48802 L
.49697 .48802 L
.49665 .48731 L
.49665 .48731 L
.49629 .48656 L
.49629 .48656 L
.4959 .48579 L
.4959 .48579 L
.49554 .48513 L
.49554 .48513 L
.4951 .48436 L
.4951 .48436 L
.49472 .48373 L
.49472 .48373 L
.49426 .483 L
.49426 .483 L
.49382 .48236 L
.49382 .48236 L
.49336 .4817 L
.49336 .4817 L
.49286 .48102 L
.49286 .48102 L
.49242 .48045 L
.49242 .48045 L
.49184 .47972 L
.49184 .47972 L
.49142 .47923 L
.49142 .47923 L
.49075 .47846 L
.49075 .47846 L
.49038 .47805 L
.49038 .47805 L
.48959 .47723 L
.48959 .47723 L
.48928 .47691 L
.48928 .47691 L
.48839 .47605 L
.48839 .47605 L
.48812 .47581 L
.48812 .47581 L
.48712 .47491 L
.48712 .47491 L
.48692 .47474 L
.48692 .47474 L
.4858 .47381 L
.4858 .47381 L
.48566 .47369 L
.48566 .47369 L
.48444 .47276 L
.48444 .47276 L
.48434 .47269 L
.48434 .47269 L
.48302 .47175 L
.48302 .47175 L
.48297 .47171 L
.48297 .47171 L
.48157 .47078 L
.48157 .47078 L
.48154 .47077 L
.48154 .47077 L
.48007 .46986 L
.48007 .46986 L
.48006 .46986 L
.48006 .46986 L
.47853 .46899 L
.47853 .46899 L
.47851 .46898 L
.47851 .46898 L
.47696 .46816 L
.47696 .46816 L
.47691 .46813 L
.47691 .46813 L
.47535 .46737 L
.47535 .46737 L
.47525 .46732 L
.47525 .46732 L
.47372 .46663 L
.47372 .46663 L
.47353 .46655 L
.47353 .46655 L
.47205 .46593 L
.47205 .46593 L
.47175 .4658 L
.47175 .4658 L
.47036 .46527 L
.47036 .46527 L
.4699 .4651 L
.4699 .4651 L
.46865 .46465 L
.46865 .46465 L
.46798 .46443 L
.46798 .46443 L
.46692 .46408 L
.46692 .46408 L
.466 .46379 L
.466 .46379 L
.46517 .46354 L
.46517 .46354 L
.46395 .4632 L
.46395 .4632 L
.4634 .46305 L
.4634 .46305 L
.46183 .46264 L
.46183 .46264 L
.46162 .46259 L
.46162 .46259 L
.45983 .46216 L
.45983 .46216 L
.45963 .46212 L
.45963 .46212 L
.45802 .46177 L
.45802 .46177 L
.45735 .46164 L
.45735 .46164 L
.45621 .46142 L
.45621 .46142 L
.45499 .4612 L
.45499 .4612 L
.45439 .46109 L
.45439 .46109 L
.45256 .4608 L
.45256 .4608 L
.45254 .4608 L
.45254 .4608 L
.45072 .46054 L
.45072 .46054 L
.45 .46044 L
.45 .46044 L
.44888 .4603 L
.44888 .4603 L
.44737 .46013 L
.44737 .46013 L
.44704 .4601 L
.44704 .4601 L
.4452 .45992 L
.4452 .45992 L
.44464 .45986 L
.44464 .45986 L
.44335 .45976 L
.44335 .45976 L
.4418 .45965 L
.4418 .45965 L
.4415 .45963 L
.4415 .45963 L
.43966 .45952 L
.43966 .45952 L
.43884 .45947 L
.43884 .45947 L
.43781 .45943 L
.43781 .45943 L
.43596 .45936 L
.43596 .45936 L
.43577 .45935 L
.43577 .45935 L
.43412 .45931 L
.43412 .45931 L
.43256 .45928 L
.43256 .45928 L
.43228 .45928 L
.43228 .45928 L
.43044 .45927 L
.43044 .45927 L
.42922 .45926 L
.42922 .45926 L
.4286 .45927 L
.4286 .45927 L
.42676 .45929 L
.42676 .45929 L
.42572 .4593 L
.42572 .4593 L
.42493 .45932 L
.42493 .45932 L
.4231 .45937 L
.4231 .45937 L
.42206 .4594 L
.42206 .4594 L
.42128 .45943 L
.42128 .45943 L
.41946 .4595 L
.41946 .4595 L
.41823 .45956 L
.41823 .45956 L
.41764 .45959 L
.41764 .45959 L
.41583 .45969 L
.41583 .45969 L
.41419 .45978 L
.41419 .45978 L
.41402 .4598 L
.41402 .4598 L
.41221 .45991 L
.41221 .45991 L
.41041 .46004 L
.41041 .46004 L
.40995 .46007 L
.40995 .46007 L
.40861 .46018 L
.40861 .46018 L
.40682 .46032 L
.40682 .46032 L
.40547 .46044 L
.40547 .46044 L
.40503 .46048 L
.40503 .46048 L
.40324 .46064 L
.40324 .46064 L
.40146 .46081 L
.40146 .46081 L
.40073 .46088 L
.40073 .46088 L
.39969 .46098 L
.39969 .46098 L
.39791 .46116 L
.39791 .46116 L
.39614 .46135 L
.39614 .46135 L
.3957 .4614 L
.3957 .4614 L
.39438 .46154 L
.39438 .46154 L
.39262 .46174 L
.39262 .46174 L
.39086 .46195 L
.39086 .46195 L
.39034 .46201 L
.39034 .46201 L
.38911 .46215 L
.38911 .46215 L
.38736 .46237 L
.38736 .46237 L
.38561 .46259 L
.38561 .46259 L
.38461 .46271 L
.38461 .46271 L
.38387 .46281 L
.38387 .46281 L
.38213 .46303 L
.38213 .46303 L
.3804 .46326 L
.3804 .46326 L
.37867 .46349 L
.37867 .46349 L
.37847 .46352 L
.37847 .46352 L
.37694 .46373 L
.37694 .46373 L
.37521 .46396 L
.37521 .46396 L
.37349 .4642 L
.37349 .4642 L
.37185 .46443 L
.37185 .46443 L
.37177 .46445 L
.37177 .46445 L
.37006 .46469 L
.37006 .46469 L
.36834 .46494 L
.36834 .46494 L
.36663 .46519 L
.36663 .46519 L
.36493 .46544 L
.36493 .46544 L
.36468 .46548 L
.36468 .46548 L
.36322 .46569 L
.36322 .46569 L
.36152 .46595 L
.36152 .46595 L
.35983 .46621 L
.35983 .46621 L
.35813 .46646 L
.35813 .46646 L
.35686 .46665 L
.35686 .46665 L
.35644 .46672 L
.35644 .46672 L
.35475 .46698 L
.35475 .46698 L
.35306 .46724 L
.35306 .46724 L
.35137 .46751 L
.35137 .46751 L
.34969 .46777 L
.34969 .46777 L
.34829 .46799 L
.34829 .46799 L
.34801 .46803 L
.34801 .46803 L
.34633 .4683 L
.34633 .4683 L
.34466 .46856 L
.34466 .46856 L
.34298 .46883 L
.34298 .46883 L
.34131 .46909 L
.34131 .46909 L
.33964 .46936 L
.33964 .46936 L
.3388 .46949 L
.3388 .46949 L
.33797 .46962 L
.33797 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .4707 L
.33132 .4707 L
.32966 .47096 L
.32966 .47096 L
.32822 .47119 L
.32822 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47256 L
.31975 .47256 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35101 L
.11016 .35101 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34542 L
.10722 .34542 L
.10641 .34435 L
.10641 .34435 L
.10612 .34389 L
.10612 .34389 L
.10508 .3422 L
.10508 .3422 L
.10405 .3405 L
.10405 .3405 L
.10302 .33882 L
.10302 .33882 L
.10196 .33722 L
.10196 .33722 L
.10086 .33571 L
.10086 .33571 L
.09972 .33432 L
.09972 .33432 L
.09854 .33302 L
.09854 .33302 L
.09693 .33274 L
.09693 .33274 L
.096 .33084 L
.096 .33084 L
.09551 .33014 L
.09551 .33014 L
.09486 .32945 L
.09486 .32945 L
.09367 .32819 L
.09367 .32819 L
.09246 .32698 L
.09246 .32698 L
.09122 .32584 L
.09122 .32584 L
.08995 .32476 L
.08995 .32476 L
.08865 .32377 L
.08865 .32377 L
.08732 .32285 L
.08732 .32285 L
.08594 .32203 L
.08594 .32203 L
.08322 .32436 L
.08322 .32436 L
.08229 .3225 L
.08229 .3225 L
.08126 .32086 L
.08126 .32086 L
.08026 .31916 L
.08026 .31916 L
.07953 .31685 L
.07953 .31685 L
.07673 .31932 L
.07673 .31932 L
.07502 .3193 L
.07502 .3193 L
.07326 .31938 L
.07326 .31938 L
.07147 .31952 L
.07147 .31952 L
.07049 .31963 L
.07049 .31963 L
.06814 .32764 L
.06814 .32764 L
.06872 .32942 L
.06872 .32942 L
.06898 .32982 L
.06898 .32982 L
.07009 .33134 L
.07009 .33134 L
.07123 .3328 L
.07123 .3328 L
.07238 .3342 L
.07238 .3342 L
.07356 .33556 L
.07356 .33556 L
.07474 .33692 L
.07474 .33692 L
.07592 .33828 L
.07592 .33828 L
.07709 .33967 L
.07709 .33967 L
.07825 .34108 L
.07825 .34108 L
.07941 .34251 L
.07941 .34251 L
.08058 .34393 L
.08058 .34393 L
.08094 .34434 L
.08094 .34434 L
.08186 .34505 L
.08186 .34505 L
.08317 .34607 L
.08317 .34607 L
.08447 .34713 L
.08447 .34713 L
.08575 .34826 L
.08575 .34826 L
.08699 .3495 L
.08699 .3495 L
.08817 .3509 L
.08817 .3509 L
.08929 .35249 L
.08929 .35249 L
.09035 .35423 L
.09035 .35423 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09297 .35845 L
.09297 .35845 L
.09369 .35909 L
.09369 .35909 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37918 L
.06084 .37918 L
.0593 .37878 L
.0593 .37878 L
.05775 .37843 L
.05775 .37843 L
.05619 .37811 L
.05619 .37811 L
.05462 .37783 L
.05462 .37783 L
.05303 .37764 L
.05303 .37764 L
.05139 .37761 L
.05139 .37761 L
.04965 .37795 L
.04965 .37795 L
.04767 .37919 L
.04767 .37919 L
.04503 .3834 L
.04503 .3834 L
.0446 .39133 L
.0446 .39133 L
.04643 .39051 L
.04643 .39051 L
.04832 .38944 L
.04832 .38944 L
.05018 .38856 L
.05018 .38856 L
.05195 .38803 L
.05195 .38803 L
.05365 .38778 L
.05365 .38778 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40229 L
.05187 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.0423 .40924 L
.0423 .40924 L
.0407 .40917 L
.0407 .40917 L
.03887 .41023 L
.03887 .41023 L
.03776 .41206 L
.03776 .41206 L
.03612 .42178 L
.03612 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.07138 .50029 L
.11896 .50029 L
.16653 .50029 L
.21411 .50029 L
.26168 .50029 L
.30926 .50029 L
.35683 .50029 L
.4044 .50029 L
.45198 .50029 L
.49955 .50029 L
F
.139 .996 0 0 k
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33753 .93791 L
.33753 .93791 L
.33749 .93793 L
.33749 .93793 L
.32782 .93587 L
.32782 .93587 L
.32411 .93272 L
.32411 .93272 L
.3265 .93197 L
.3265 .93197 L
.3277 .93075 L
.3277 .93075 L
.32856 .92938 L
.32856 .92938 L
.3294 .92801 L
.3294 .92801 L
.33042 .9267 L
.33042 .9267 L
.33185 .92569 L
.33185 .92569 L
.33191 .92559 L
.33191 .92559 L
.33285 .92425 L
.33285 .92425 L
.34162 .92692 L
.34162 .92692 L
.34157 .92759 L
.34157 .92759 L
.34142 .92923 L
.34142 .92923 L
.34148 .93095 L
.34148 .93095 L
.34914 .93429 L
.34914 .93429 L
.35019 .93406 L
.35019 .93406 L
.35278 .93327 L
.35278 .93327 L
.3547 .93224 L
.3547 .93224 L
.3561 .93103 L
.3561 .93103 L
.35715 .92971 L
.35715 .92971 L
.358 .92832 L
.358 .92832 L
.35873 .92689 L
.35873 .92689 L
.35938 .92543 L
.35938 .92543 L
.35999 .92396 L
.35999 .92396 L
.36058 .92248 L
.36058 .92248 L
.36116 .921 L
.36116 .921 L
.36175 .91952 L
.36175 .91952 L
.36235 .91805 L
.36235 .91805 L
.36298 .91658 L
.36298 .91658 L
.36364 .91513 L
.36364 .91513 L
.36434 .91369 L
.36434 .91369 L
.36508 .91226 L
.36508 .91226 L
.36645 .91104 L
.36645 .91104 L
.36695 .90953 L
.36695 .90953 L
.3677 .9081 L
.3677 .9081 L
.36785 .90786 L
.36785 .90786 L
.36872 .90676 L
.36872 .90676 L
.36984 .90546 L
.36984 .90546 L
.37106 .90418 L
.37106 .90418 L
.37239 .90294 L
.37239 .90294 L
.37383 .90173 L
.37383 .90173 L
.3754 .90056 L
.3754 .90056 L
.37546 .89891 L
.37546 .89891 L
.3785 .89819 L
.3785 .89819 L
.38027 .89778 L
.38027 .89778 L
.38135 .89739 L
.38135 .89739 L
.38419 .89658 L
.38419 .89658 L
.38776 .89595 L
.38776 .89595 L
.38985 .89579 L
.38985 .89579 L
.39831 .89744 L
.39831 .89744 L
.40228 .8998 L
.40228 .8998 L
.40434 .90193 L
.40434 .90193 L
.40557 .90386 L
.40557 .90386 L
.40559 .90398 L
.40559 .90398 L
.4062 .90563 L
.4062 .90563 L
.40652 .90734 L
.40652 .90734 L
.40658 .90898 L
.40658 .90898 L
.40641 .91057 L
.40641 .91057 L
.40603 .91211 L
.40603 .91211 L
.40543 .9136 L
.40543 .9136 L
.40462 .91505 L
.40462 .91505 L
.40498 .91676 L
.40498 .91676 L
.40407 .91818 L
.40407 .91818 L
.40302 .91957 L
.40302 .91957 L
.40185 .92093 L
.40185 .92093 L
.40154 .92126 L
.40154 .92126 L
.40056 .92226 L
.40056 .92226 L
.39911 .92354 L
.39911 .92354 L
.39746 .92478 L
.39746 .92478 L
.39565 .92597 L
.39565 .92597 L
.39372 .92713 L
.39372 .92713 L
.39176 .92827 L
.39176 .92827 L
.39015 .9292 L
.39015 .9292 L
.38978 .92941 L
.38978 .92941 L
.3874 .93043 L
.3874 .93043 L
.38448 .9313 L
.38448 .9313 L
.38168 .93218 L
.38168 .93218 L
.37941 .9332 L
.37941 .9332 L
.37941 .9332 L
.37941 .9332 L
.37832 .93455 L
.37832 .93455 L
.37722 .93589 L
.37722 .93589 L
.37585 .93715 L
.37585 .93715 L
.37295 .93797 L
.37295 .93797 L
.36822 .93769 L
.36822 .93769 L
.3673 .93794 L
.3673 .93794 L
.36536 .93901 L
.36536 .93901 L
.36448 .9404 L
.36448 .9404 L
.36444 .94205 L
.36444 .94205 L
.36505 .9439 L
.36505 .9439 L
.36562 .94573 L
.36562 .94573 L
.3656 .94637 L
.3656 .94637 L
.37509 .94865 L
.37509 .94865 L
.37486 .95007 L
.37486 .95007 L
.3744 .95159 L
.3744 .95159 L
.3828 .95549 L
.3828 .95549 L
.38291 .95716 L
.38291 .95716 L
.37304 .95616 L
.37304 .95616 L
.37291 .95647 L
.37291 .95647 L
.36302 .9549 L
.36302 .9549 L
.36275 .95579 L
.36275 .95579 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05949 L
.34677 .05949 L
.33753 .06267 L
.33753 .06267 L
.33749 .06265 L
.33749 .06265 L
.32782 .06472 L
.32782 .06472 L
.32411 .06786 L
.32411 .06786 L
.3265 .06861 L
.3265 .06861 L
.3277 .06984 L
.3277 .06984 L
.32856 .0712 L
.32856 .0712 L
.3294 .07258 L
.3294 .07258 L
.33042 .07388 L
.33042 .07388 L
.33185 .07489 L
.33185 .07489 L
.33191 .07499 L
.33191 .07499 L
.33285 .07633 L
.33285 .07633 L
.34162 .07366 L
.34162 .07366 L
.34157 .07299 L
.34157 .07299 L
.34142 .07135 L
.34142 .07135 L
.34148 .06964 L
.34148 .06964 L
.34914 .06629 L
.34914 .06629 L
.35019 .06653 L
.35019 .06653 L
.35278 .06732 L
.35278 .06732 L
.3547 .06834 L
.3547 .06834 L
.3561 .06955 L
.3561 .06955 L
.35715 .07087 L
.35715 .07087 L
.358 .07226 L
.358 .07226 L
.35873 .07369 L
.35873 .07369 L
.35938 .07515 L
.35938 .07515 L
.35999 .07662 L
.35999 .07662 L
.36058 .0781 L
.36058 .0781 L
.36116 .07958 L
.36116 .07958 L
.36175 .08106 L
.36175 .08106 L
.36235 .08253 L
.36235 .08253 L
.36298 .084 L
.36298 .084 L
.36364 .08545 L
.36364 .08545 L
.36434 .0869 L
.36434 .0869 L
.36508 .08832 L
.36508 .08832 L
.36645 .08954 L
.36645 .08954 L
.36695 .09105 L
.36695 .09105 L
.3677 .09248 L
.3677 .09248 L
.36785 .09272 L
.36785 .09272 L
.36872 .09382 L
.36872 .09382 L
.36984 .09512 L
.36984 .09512 L
.37106 .0964 L
.37106 .0964 L
.37239 .09765 L
.37239 .09765 L
.37383 .09886 L
.37383 .09886 L
.3754 .10003 L
.3754 .10003 L
.37546 .10167 L
.37546 .10167 L
.3785 .1024 L
.3785 .1024 L
.38027 .1028 L
.38027 .1028 L
.38135 .10319 L
.38135 .10319 L
.38419 .104 L
.38419 .104 L
.38776 .10463 L
.38776 .10463 L
.38985 .10479 L
.38985 .10479 L
.39831 .10314 L
.39831 .10314 L
.40228 .10078 L
.40228 .10078 L
.40434 .09865 L
.40434 .09865 L
.40557 .09673 L
.40557 .09673 L
.40559 .09661 L
.40559 .09661 L
.4062 .09495 L
.4062 .09495 L
.40652 .09325 L
.40652 .09325 L
.40658 .0916 L
.40658 .0916 L
.40641 .09001 L
.40641 .09001 L
.40603 .08847 L
.40603 .08847 L
.40543 .08698 L
.40543 .08698 L
.40462 .08554 L
.40462 .08554 L
.40498 .08382 L
.40498 .08382 L
.40407 .0824 L
.40407 .0824 L
.40302 .08101 L
.40302 .08101 L
.40185 .07966 L
.40185 .07966 L
.40154 .07932 L
.40154 .07932 L
.40056 .07833 L
.40056 .07833 L
.39911 .07704 L
.39911 .07704 L
.39746 .0758 L
.39746 .0758 L
.39565 .07461 L
.39565 .07461 L
.39372 .07345 L
.39372 .07345 L
.39176 .07231 L
.39176 .07231 L
.39015 .07138 L
.39015 .07138 L
.38978 .07117 L
.38978 .07117 L
.3874 .07015 L
.3874 .07015 L
.38448 .06929 L
.38448 .06929 L
.38168 .0684 L
.38168 .0684 L
.37941 .06738 L
.37941 .06738 L
.37941 .06738 L
.37941 .06738 L
.37832 .06603 L
.37832 .06603 L
.37722 .06469 L
.37722 .06469 L
.37585 .06343 L
.37585 .06343 L
.37295 .06261 L
.37295 .06261 L
.36822 .06289 L
.36822 .06289 L
.3673 .06264 L
.3673 .06264 L
.36536 .06157 L
.36536 .06157 L
.36448 .06018 L
.36448 .06018 L
.36444 .05853 L
.36444 .05853 L
.36505 .05668 L
.36505 .05668 L
.36562 .05485 L
.36562 .05485 L
.3656 .05421 L
.3656 .05421 L
.37509 .05194 L
.37509 .05194 L
.37486 .05051 L
.37486 .05051 L
.3744 .04899 L
.3744 .04899 L
.3828 .04509 L
.3828 .04509 L
.38291 .04342 L
.38291 .04342 L
.37304 .04442 L
.37304 .04442 L
.37291 .04411 L
.37291 .04411 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
0 .996 .996 0 k
.38803 .93748 m
.37892 .93495 L
.37892 .93495 L
.37787 .93607 L
.37787 .93607 L
.37649 .93733 L
.37649 .93733 L
.37371 .93819 L
.37371 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93798 L
.36743 .93798 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37524 .94811 L
.37524 .94811 L
.38441 .95099 L
.38441 .95099 L
.37496 .9501 L
.37496 .9501 L
.38413 .95266 L
.38413 .95266 L
.39364 .95489 L
.39364 .95489 L
.3937 .95467 L
.3937 .95467 L
.39421 .95339 L
.39421 .95339 L
.39449 .95183 L
.39449 .95183 L
.39453 .95117 L
.39453 .95117 L
.39094 .94935 L
.39094 .94935 L
.39049 .9476 L
.39049 .9476 L
.39086 .94606 L
.39086 .94606 L
.39139 .94455 L
.39139 .94455 L
.39173 .943 L
.39173 .943 L
.3916 .94133 L
.3916 .94133 L
.38981 .93925 L
.38981 .93925 L
.38803 .93748 L
F
.38803 .0631 m
.37892 .06563 L
.37892 .06563 L
.37787 .06451 L
.37787 .06451 L
.37649 .06325 L
.37649 .06325 L
.37371 .06239 L
.37371 .06239 L
.36819 .0628 L
.36819 .0628 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37524 .05247 L
.37524 .05247 L
.38441 .0496 L
.38441 .0496 L
.37496 .05048 L
.37496 .05048 L
.38413 .04792 L
.38413 .04792 L
.39364 .04569 L
.39364 .04569 L
.3937 .04591 L
.3937 .04591 L
.39421 .04719 L
.39421 .04719 L
.39449 .04876 L
.39449 .04876 L
.39453 .04942 L
.39453 .04942 L
.39094 .05124 L
.39094 .05124 L
.39049 .05298 L
.39049 .05298 L
.39086 .05453 L
.39086 .05453 L
.39139 .05603 L
.39139 .05603 L
.39173 .05758 L
.39173 .05758 L
.3916 .05925 L
.3916 .05925 L
.38981 .06133 L
.38981 .06133 L
.38803 .0631 L
F
.953 0 .019 0 k
.38801 .93755 m
.37891 .93497 L
.37891 .93497 L
.37788 .93607 L
.37788 .93607 L
.37649 .93733 L
.37649 .93733 L
.37372 .93819 L
.37372 .93819 L
.36819 .93779 L
.36819 .93779 L
.36743 .93799 L
.36743 .93799 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37525 .9481 L
.37525 .9481 L
.38442 .95099 L
.38442 .95099 L
.37496 .9501 L
.37496 .9501 L
.38415 .95257 L
.38415 .95257 L
.39343 .95484 L
.39343 .95484 L
.39379 .95329 L
.39379 .95329 L
.39338 .95157 L
.39338 .95157 L
.3906 .94926 L
.3906 .94926 L
.3903 .94755 L
.3903 .94755 L
.3907 .94602 L
.3907 .94602 L
.39123 .94451 L
.39123 .94451 L
.39157 .94296 L
.39157 .94296 L
.39144 .94129 L
.39144 .94129 L
.38965 .93921 L
.38965 .93921 L
.38801 .93755 L
F
.38801 .06304 m
.37891 .06561 L
.37891 .06561 L
.37788 .06451 L
.37788 .06451 L
.37649 .06325 L
.37649 .06325 L
.37372 .06239 L
.37372 .06239 L
.36819 .06279 L
.36819 .06279 L
.36743 .0626 L
.36743 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37525 .05248 L
.37525 .05248 L
.38442 .04959 L
.38442 .04959 L
.37496 .05048 L
.37496 .05048 L
.38415 .04801 L
.38415 .04801 L
.39343 .04574 L
.39343 .04574 L
.39379 .04729 L
.39379 .04729 L
.39338 .04902 L
.39338 .04902 L
.3906 .05132 L
.3906 .05132 L
.3903 .05303 L
.3903 .05303 L
.3907 .05457 L
.3907 .05457 L
.39123 .05607 L
.39123 .05607 L
.39157 .05762 L
.39157 .05762 L
.39144 .05929 L
.39144 .05929 L
.38965 .06137 L
.38965 .06137 L
.38801 .06304 L
F
0 .996 .038 .002 k
.38798 .93765 m
.37891 .93499 L
.37891 .93499 L
.37789 .93608 L
.37789 .93608 L
.3765 .93734 L
.3765 .93734 L
.37373 .93819 L
.37373 .93819 L
.36819 .93779 L
.36819 .93779 L
.36744 .93799 L
.36744 .93799 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37525 .94809 L
.37525 .94809 L
.38443 .95099 L
.38443 .95099 L
.38419 .95244 L
.38419 .95244 L
.39333 .95318 L
.39333 .95318 L
.39222 .95129 L
.39222 .95129 L
.3902 .94916 L
.3902 .94916 L
.39005 .94749 L
.39005 .94749 L
.39047 .94596 L
.39047 .94596 L
.391 .94446 L
.391 .94446 L
.39134 .9429 L
.39134 .9429 L
.39121 .94124 L
.39121 .94124 L
.38942 .93915 L
.38942 .93915 L
.38798 .93765 L
F
.38798 .06294 m
.37891 .06559 L
.37891 .06559 L
.37789 .06451 L
.37789 .06451 L
.3765 .06325 L
.3765 .06325 L
.37373 .06239 L
.37373 .06239 L
.36819 .06279 L
.36819 .06279 L
.36744 .0626 L
.36744 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37525 .05249 L
.37525 .05249 L
.38443 .04959 L
.38443 .04959 L
.38419 .04814 L
.38419 .04814 L
.39333 .0474 L
.39333 .0474 L
.39222 .04929 L
.39222 .04929 L
.3902 .05142 L
.3902 .05142 L
.39005 .05309 L
.39005 .05309 L
.39047 .05462 L
.39047 .05462 L
.391 .05613 L
.391 .05613 L
.39134 .05768 L
.39134 .05768 L
.39121 .05935 L
.39121 .05935 L
.38942 .06143 L
.38942 .06143 L
.38798 .06294 L
F
0 0 .996 .004 k
.38795 .93779 m
.3789 .93502 L
.3789 .93502 L
.3779 .93608 L
.3779 .93608 L
.37652 .93734 L
.37652 .93734 L
.37375 .9382 L
.37375 .9382 L
.36819 .93779 L
.36819 .93779 L
.36744 .93799 L
.36744 .93799 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37525 .94808 L
.37525 .94808 L
.38445 .951 L
.38445 .951 L
.38423 .95225 L
.38423 .95225 L
.39268 .95303 L
.39268 .95303 L
.39114 .95103 L
.39114 .95103 L
.38973 .94905 L
.38973 .94905 L
.38974 .94742 L
.38974 .94742 L
.39019 .94589 L
.39019 .94589 L
.39071 .94438 L
.39071 .94438 L
.39104 .94283 L
.39104 .94283 L
.3909 .94116 L
.3909 .94116 L
.38912 .93908 L
.38912 .93908 L
.38795 .93779 L
F
.38795 .06279 m
.3789 .06556 L
.3789 .06556 L
.3779 .0645 L
.3779 .0645 L
.37652 .06324 L
.37652 .06324 L
.37375 .06238 L
.37375 .06238 L
.36819 .06279 L
.36819 .06279 L
.36744 .0626 L
.36744 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37525 .0525 L
.37525 .0525 L
.38445 .04959 L
.38445 .04959 L
.38423 .04833 L
.38423 .04833 L
.39268 .04755 L
.39268 .04755 L
.39114 .04955 L
.39114 .04955 L
.38973 .05153 L
.38973 .05153 L
.38974 .05317 L
.38974 .05317 L
.39019 .05469 L
.39019 .05469 L
.39071 .0562 L
.39071 .0562 L
.39104 .05775 L
.39104 .05775 L
.3909 .05942 L
.3909 .05942 L
.38912 .06151 L
.38912 .06151 L
.38795 .06279 L
F
.035 0 .996 0 k
.4595 .56455 m
.45823 .56357 L
.45823 .56357 L
.45695 .56263 L
.45695 .56263 L
.45564 .56172 L
.45564 .56172 L
.45432 .56084 L
.45432 .56084 L
.45296 .55999 L
.45296 .55999 L
.45256 .55974 L
.45256 .55974 L
.45158 .55916 L
.45158 .55916 L
.45016 .55835 L
.45016 .55835 L
.44871 .55756 L
.44871 .55756 L
.44722 .55679 L
.44722 .55679 L
.44624 .55629 L
.44624 .55629 L
.4457 .55603 L
.4457 .55603 L
.44412 .55528 L
.44412 .55528 L
.4425 .55455 L
.4425 .55455 L
.44214 .55439 L
.44214 .55439 L
.44083 .55382 L
.44083 .55382 L
.43909 .5531 L
.43909 .5531 L
.43874 .55296 L
.43874 .55296 L
.4373 .55239 L
.4373 .55239 L
.43571 .55179 L
.43571 .55179 L
.43543 .55169 L
.43543 .55169 L
.43349 .55099 L
.43349 .55099 L
.43293 .55079 L
.43293 .55079 L
.43146 .55029 L
.43146 .55029 L
.43032 .5499 L
.43032 .5499 L
.42935 .54959 L
.42935 .54959 L
.42784 .54911 L
.42784 .54911 L
.42713 .54889 L
.42713 .54889 L
.42546 .54838 L
.42546 .54838 L
.4248 .54819 L
.4248 .54819 L
.42316 .54772 L
.42316 .54772 L
.42235 .54749 L
.42235 .54749 L
.42094 .54709 L
.42094 .54709 L
.41976 .54678 L
.41976 .54678 L
.41876 .54651 L
.41876 .54651 L
.41703 .54606 L
.41703 .54606 L
.41664 .54596 L
.41664 .54596 L
.41456 .54544 L
.41456 .54544 L
.41413 .54533 L
.41413 .54533 L
.41251 .54494 L
.41251 .54494 L
.41104 .54459 L
.41104 .54459 L
.4105 .54446 L
.4105 .54446 L
.40851 .544 L
.40851 .544 L
.40775 .54383 L
.40775 .54383 L
.40655 .54356 L
.40655 .54356 L
.40461 .54314 L
.40461 .54314 L
.40423 .54305 L
.40423 .54305 L
.40269 .54272 L
.40269 .54272 L
.40079 .54232 L
.40079 .54232 L
.40046 .54225 L
.40046 .54225 L
.39891 .54193 L
.39891 .54193 L
.39704 .54155 L
.39704 .54155 L
.39639 .54142 L
.39639 .54142 L
.39519 .54118 L
.39519 .54118 L
.39335 .54082 L
.39335 .54082 L
.39201 .54056 L
.39201 .54056 L
.39152 .54046 L
.39152 .54046 L
.3897 .54011 L
.3897 .54011 L
.38789 .53977 L
.38789 .53977 L
.38725 .53965 L
.38725 .53965 L
.38609 .53943 L
.38609 .53943 L
.3843 .5391 L
.3843 .5391 L
.38252 .53877 L
.38252 .53877 L
.38209 .53869 L
.38209 .53869 L
.38075 .53845 L
.38075 .53845 L
.37898 .53813 L
.37898 .53813 L
.37722 .53781 L
.37722 .53781 L
.37646 .53767 L
.37646 .53767 L
.37547 .5375 L
.37547 .5375 L
.37372 .53718 L
.37372 .53718 L
.37198 .53688 L
.37198 .53688 L
.3703 .53658 L
.3703 .53658 L
.37025 .53657 L
.37025 .53657 L
.36851 .53627 L
.36851 .53627 L
.36679 .53597 L
.36679 .53597 L
.36507 .53567 L
.36507 .53567 L
.36352 .53541 L
.36352 .53541 L
.36335 .53538 L
.36335 .53538 L
.36163 .53508 L
.36163 .53508 L
.35993 .53478 L
.35993 .53478 L
.35822 .53449 L
.35822 .53449 L
.35652 .5342 L
.35652 .5342 L
.35603 .53412 L
.35603 .53412 L
.35482 .53392 L
.35482 .53392 L
.35312 .53363 L
.35312 .53363 L
.35143 .53334 L
.35143 .53334 L
.34974 .53305 L
.34974 .53305 L
.34806 .53277 L
.34806 .53277 L
.34773 .53272 L
.34773 .53272 L
.34637 .53249 L
.34637 .53249 L
.34469 .5322 L
.34469 .5322 L
.34302 .53192 L
.34302 .53192 L
.34134 .53164 L
.34134 .53164 L
.33967 .53136 L
.33967 .53136 L
.33845 .53116 L
.33845 .53116 L
.338 .53109 L
.338 .53109 L
.33633 .5308 L
.33633 .5308 L
.33466 .53052 L
.33466 .53052 L
.333 .53025 L
.333 .53025 L
.33134 .52997 L
.33134 .52997 L
.32968 .5297 L
.32968 .5297 L
.32802 .52943 L
.32802 .52943 L
.32801 .52943 L
.32801 .52943 L
.32636 .52915 L
.32636 .52915 L
.32471 .52888 L
.32471 .52888 L
.32305 .5286 L
.32305 .5286 L
.3214 .52833 L
.3214 .52833 L
.31975 .52806 L
.31975 .52806 L
.31811 .52779 L
.31811 .52779 L
.31646 .52753 L
.31646 .52753 L
.31615 .52748 L
.31615 .52748 L
.31482 .52726 L
.31482 .52726 L
.31317 .52699 L
.31317 .52699 L
.31153 .52672 L
.31153 .52672 L
.30989 .52645 L
.30989 .52645 L
.30825 .52618 L
.30825 .52618 L
.30661 .52592 L
.30661 .52592 L
.30498 .52566 L
.30498 .52566 L
.30334 .5254 L
.30334 .5254 L
.30251 .52527 L
.30251 .52527 L
.30171 .52514 L
.30171 .52514 L
.30008 .52488 L
.30008 .52488 L
.29844 .52461 L
.29844 .52461 L
.29681 .52435 L
.29681 .52435 L
.29518 .52409 L
.29518 .52409 L
.29356 .52383 L
.29356 .52383 L
.29193 .52357 L
.29193 .52357 L
.2903 .52332 L
.2903 .52332 L
.28868 .52307 L
.28868 .52307 L
.28705 .52282 L
.28705 .52282 L
.28656 .52275 L
.28656 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52232 L
.28381 .52232 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63075 L
.11687 .63075 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64121 L
.11382 .64121 L
.11302 .64363 L
.11302 .64363 L
.11267 .64444 L
.11267 .64444 L
.11205 .6456 L
.11205 .6456 L
.1111 .64757 L
.1111 .64757 L
.11018 .64962 L
.11018 .64962 L
.10927 .65167 L
.10927 .65167 L
.1083 .65358 L
.1083 .65358 L
.10726 .65526 L
.10726 .65526 L
.10661 .65616 L
.10661 .65616 L
.10618 .65685 L
.10618 .65685 L
.10517 .6586 L
.10517 .6586 L
.10417 .66038 L
.10417 .66038 L
.10317 .66215 L
.10317 .66215 L
.10216 .66385 L
.10216 .66385 L
.10111 .66547 L
.10111 .66547 L
.10002 .66699 L
.10002 .66699 L
.0989 .66844 L
.0989 .66844 L
.0982 .66931 L
.0982 .66931 L
.09782 .66996 L
.09782 .66996 L
.09685 .67175 L
.09685 .67175 L
.09593 .67363 L
.09593 .67363 L
.09505 .67562 L
.09505 .67562 L
.09423 .67772 L
.09423 .67772 L
.0935 .67998 L
.0935 .67998 L
.09309 .68158 L
.09309 .68158 L
.09669 .69021 L
.09669 .69021 L
.09874 .69141 L
.09874 .69141 L
.10078 .692 L
.10078 .692 L
.10328 .69353 L
.10328 .69353 L
.10447 .69234 L
.10447 .69234 L
.10583 .6915 L
.10583 .6915 L
.10721 .69071 L
.10721 .69071 L
.10856 .68984 L
.10856 .68984 L
.10984 .68886 L
.10984 .68886 L
.11105 .68771 L
.11105 .68771 L
.11217 .68638 L
.11217 .68638 L
.11416 .68685 L
.11416 .68685 L
.11537 .68569 L
.11537 .68569 L
.11653 .68444 L
.11653 .68444 L
.11766 .68312 L
.11766 .68312 L
.11875 .68172 L
.11875 .68172 L
.11982 .68027 L
.11982 .68027 L
.12081 .67886 L
.12081 .67886 L
.12086 .67874 L
.12086 .67874 L
.12193 .67729 L
.12193 .67729 L
.12294 .67571 L
.12294 .67571 L
.12391 .67402 L
.12391 .67402 L
.12485 .67226 L
.12485 .67226 L
.12576 .67043 L
.12576 .67043 L
.12666 .66856 L
.12666 .66856 L
.12756 .66668 L
.12756 .66668 L
.12783 .66612 L
.12783 .66612 L
.12843 .66473 L
.12843 .66473 L
.12923 .66262 L
.12923 .66262 L
.13002 .66044 L
.13002 .66044 L
.13081 .65827 L
.13081 .65827 L
.13162 .65611 L
.13162 .65611 L
.13201 .65509 L
.13201 .65509 L
.13233 .65369 L
.13233 .65369 L
.13295 .65103 L
.13295 .65103 L
.13364 .64852 L
.13364 .64852 L
.13438 .64611 L
.13438 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64288 L
.13482 .64288 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15976 .64343 L
.15976 .64343 L
.15966 .64493 L
.15966 .64493 L
.15944 .64844 L
.15944 .64844 L
.15945 .65204 L
.15945 .65204 L
.15941 .65233 L
.15941 .65233 L
.15905 .65538 L
.15905 .65538 L
.15873 .6585 L
.15873 .6585 L
.15857 .66108 L
.15857 .66108 L
.15847 .66169 L
.15847 .66169 L
.158 .6644 L
.158 .6644 L
.15755 .66712 L
.15755 .66712 L
.15714 .6699 L
.15714 .6699 L
.15704 .67068 L
.15704 .67068 L
.15664 .67244 L
.15664 .67244 L
.15608 .67487 L
.15608 .67487 L
.15554 .6773 L
.15554 .6773 L
.155 .67972 L
.155 .67972 L
.15473 .68094 L
.15473 .68094 L
.15442 .68204 L
.15442 .68204 L
.1538 .68427 L
.1538 .68427 L
.15319 .68649 L
.15319 .68649 L
.15258 .6887 L
.15258 .6887 L
.15196 .69089 L
.15196 .69089 L
.15165 .69195 L
.15165 .69195 L
.15132 .69302 L
.15132 .69302 L
.15068 .69514 L
.15068 .69514 L
.15005 .69726 L
.15005 .69726 L
.14943 .6994 L
.14943 .6994 L
.14882 .70154 L
.14882 .70154 L
.14827 .70352 L
.14827 .70352 L
.14823 .70369 L
.14823 .70369 L
.14766 .70588 L
.14766 .70588 L
.14714 .70814 L
.14714 .70814 L
.14669 .71049 L
.14669 .71049 L
.1463 .71294 L
.1463 .71294 L
.14608 .7148 L
.14608 .7148 L
.14602 .71555 L
.14602 .71555 L
.14594 .71845 L
.14594 .71845 L
.14619 .72188 L
.14619 .72188 L
.14675 .72465 L
.14675 .72465 L
.14744 .72681 L
.14744 .72681 L
.15096 .73237 L
.15096 .73237 L
.15131 .73273 L
.15131 .73273 L
.15502 .73539 L
.15502 .73539 L
.15761 .73637 L
.15761 .73637 L
.15984 .73679 L
.15984 .73679 L
.15998 .73681 L
.15998 .73681 L
.16186 .73692 L
.16186 .73692 L
.16372 .73681 L
.16372 .73681 L
.16546 .73651 L
.16546 .73651 L
.16709 .73607 L
.16709 .73607 L
.16864 .73551 L
.16864 .73551 L
.17011 .73484 L
.17011 .73484 L
.17152 .73407 L
.17152 .73407 L
.17286 .73322 L
.17286 .73322 L
.17414 .73228 L
.17414 .73228 L
.17536 .73126 L
.17536 .73126 L
.17653 .73017 L
.17653 .73017 L
.17765 .72901 L
.17765 .72901 L
.17873 .72777 L
.17873 .72777 L
.17975 .72647 L
.17975 .72647 L
.18074 .72511 L
.18074 .72511 L
.18169 .7237 L
.18169 .7237 L
.18262 .72226 L
.18262 .72226 L
.18355 .72082 L
.18355 .72082 L
.18405 .72008 L
.18405 .72008 L
.18442 .71928 L
.18442 .71928 L
.18515 .71756 L
.18515 .71756 L
.18584 .71575 L
.18584 .71575 L
.18647 .71386 L
.18647 .71386 L
.18708 .71192 L
.18708 .71192 L
.18768 .70998 L
.18768 .70998 L
.18837 .70815 L
.18837 .70815 L
.18898 .70712 L
.18898 .70712 L
.18912 .7064 L
.18912 .7064 L
.1895 .7041 L
.1895 .7041 L
.18982 .70168 L
.18982 .70168 L
.19014 .69925 L
.19014 .69925 L
.19101 .69766 L
.19101 .69766 L
.19122 .69643 L
.19122 .69643 L
.19129 .69513 L
.19129 .69513 L
.19135 .69225 L
.19135 .69225 L
.19197 .69022 L
.19197 .69022 L
.19223 .6876 L
.19223 .6876 L
.1923 .68681 L
.1923 .68681 L
.1924 .68482 L
.1924 .68482 L
.19253 .68193 L
.19253 .68193 L
.19265 .67899 L
.19265 .67899 L
.19269 .67788 L
.19269 .67788 L
.19266 .67581 L
.19266 .67581 L
.19262 .67252 L
.19262 .67252 L
.19257 .66946 L
.19257 .66946 L
.19254 .6691 L
.19254 .6691 L
.19229 .66531 L
.19229 .66531 L
.19205 .66145 L
.19205 .66145 L
.19205 .66143 L
.19205 .66143 L
.19154 .65701 L
.19154 .65701 L
.19119 .65373 L
.19119 .65373 L
.19094 .65225 L
.19094 .65225 L
.19012 .64689 L
.19012 .64689 L
.19003 .64628 L
.19003 .64628 L
.18884 .64033 L
.18884 .64033 L
.18859 .63906 L
.18859 .63906 L
.18689 .63203 L
.18689 .63203 L
.18674 .63149 L
.18674 .63149 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55876 L
.26115 .55876 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56363 L
.27062 .56363 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56652 L
.2764 .56652 L
.27797 .56741 L
.27797 .56741 L
.27836 .56754 L
.27836 .56754 L
.2803 .56845 L
.2803 .56845 L
.28232 .56957 L
.28232 .56957 L
.28404 .57055 L
.28404 .57055 L
.28434 .57066 L
.28434 .57066 L
.28632 .57161 L
.28632 .57161 L
.28839 .57277 L
.28839 .57277 L
.28981 .57358 L
.28981 .57358 L
.29045 .57385 L
.29045 .57385 L
.29251 .57491 L
.29251 .57491 L
.29464 .57613 L
.29464 .57613 L
.29532 .57652 L
.29532 .57652 L
.29673 .57719 L
.29673 .57719 L
.29889 .57838 L
.29889 .57838 L
.30058 .57936 L
.30058 .57936 L
.30107 .57958 L
.30107 .57958 L
.30325 .58074 L
.30325 .58074 L
.3055 .58204 L
.3055 .58204 L
.30563 .58211 L
.30563 .58211 L
.30772 .58319 L
.30772 .58319 L
.31003 .58452 L
.31003 .58452 L
.31049 .58479 L
.31049 .58479 L
.31232 .58574 L
.31232 .58574 L
.3147 .58711 L
.3147 .58711 L
.31518 .58739 L
.31518 .58739 L
.31706 .58839 L
.31706 .58839 L
.31952 .58981 L
.31952 .58981 L
.31972 .58992 L
.31972 .58992 L
.32197 .59114 L
.32197 .59114 L
.32412 .59238 L
.32412 .59238 L
.3245 .59258 L
.3245 .59258 L
.32706 .59401 L
.32706 .59401 L
.3284 .59478 L
.3284 .59478 L
.32968 .59547 L
.32968 .59547 L
.33238 .59701 L
.33238 .59701 L
.33257 .59712 L
.33257 .59712 L
.3351 .59852 L
.3351 .59852 L
.33663 .5994 L
.33663 .5994 L
.3379 .60008 L
.3379 .60008 L
.34061 .60162 L
.34061 .60162 L
.3408 .60171 L
.3408 .60171 L
.34375 .60335 L
.34375 .60335 L
.34451 .60378 L
.34451 .60378 L
.34677 .60501 L
.34677 .60501 L
.34834 .60589 L
.34834 .60589 L
.3499 .60672 L
.3499 .60672 L
.35211 .60794 L
.35211 .60794 L
.35312 .60848 L
.35312 .60848 L
.35582 .60994 L
.35582 .60994 L
.35645 .61028 L
.35645 .61028 L
.35948 .61189 L
.35948 .61189 L
.35989 .6121 L
.35989 .6121 L
.3631 .61378 L
.3631 .61378 L
.36345 .61395 L
.36345 .61395 L
.36668 .61561 L
.36668 .61561 L
.36712 .61583 L
.36712 .61583 L
.37023 .61738 L
.37023 .61738 L
.37092 .61771 L
.37092 .61771 L
.37376 .6191 L
.37376 .6191 L
.37484 .6196 L
.37484 .6196 L
.37727 .62075 L
.37727 .62075 L
.37889 .62148 L
.37889 .62148 L
.38077 .62233 L
.38077 .62233 L
.38305 .62333 L
.38305 .62333 L
.38425 .62385 L
.38425 .62385 L
.38731 .62512 L
.38731 .62512 L
.38773 .62529 L
.38773 .62529 L
.39121 .62665 L
.39121 .62665 L
.39164 .62681 L
.39164 .62681 L
.39468 .62793 L
.39468 .62793 L
.396 .62839 L
.396 .62839 L
.39817 .62913 L
.39817 .62913 L
.40038 .62983 L
.40038 .62983 L
.40165 .63022 L
.40165 .63022 L
.40471 .6311 L
.40471 .6311 L
.40515 .63122 L
.40515 .63122 L
.40866 .63211 L
.40866 .63211 L
.40898 .63218 L
.40898 .63218 L
.41218 .63288 L
.41218 .63288 L
.41313 .63307 L
.41313 .63307 L
.41572 .63353 L
.41572 .63353 L
.41715 .63375 L
.41715 .63375 L
.41927 .63404 L
.41927 .63404 L
.42101 .63424 L
.42101 .63424 L
.42284 .63441 L
.42284 .63441 L
.42471 .63454 L
.42471 .63454 L
.42643 .63462 L
.42643 .63462 L
.42823 .63467 L
.42823 .63467 L
.43003 .63467 L
.43003 .63467 L
.43158 .63463 L
.43158 .63463 L
.43364 .63453 L
.43364 .63453 L
.43476 .63444 L
.43476 .63444 L
.43727 .63419 L
.43727 .63419 L
.43778 .63412 L
.43778 .63412 L
.44063 .63368 L
.44063 .63368 L
.44091 .63363 L
.44091 .63363 L
.44333 .63313 L
.44333 .63313 L
.44456 .63283 L
.44456 .63283 L
.44588 .63248 L
.44588 .63248 L
.44823 .63176 L
.44823 .63176 L
.44829 .63174 L
.44829 .63174 L
.45057 .63092 L
.45057 .63092 L
.4519 .63038 L
.4519 .63038 L
.45272 .63003 L
.45272 .63003 L
.45476 .62907 L
.45476 .62907 L
.45558 .62865 L
.45558 .62865 L
.45667 .62805 L
.45667 .62805 L
.45848 .62699 L
.45848 .62699 L
.45928 .62648 L
.45928 .62648 L
.46018 .62587 L
.46018 .62587 L
.46178 .62471 L
.46178 .62471 L
.46301 .62374 L
.46301 .62374 L
.46329 .6235 L
.46329 .6235 L
.4647 .62227 L
.4647 .62227 L
.46602 .62099 L
.46602 .62099 L
.4668 .62018 L
.4668 .62018 L
.46725 .61969 L
.46725 .61969 L
.4684 .61836 L
.4684 .61836 L
.46947 .617 L
.46947 .617 L
.47046 .61561 L
.47046 .61561 L
.4708 .6151 L
.4708 .6151 L
.47136 .61421 L
.47136 .61421 L
.4722 .61278 L
.4722 .61278 L
.47295 .61133 L
.47295 .61133 L
.47364 .60986 L
.47364 .60986 L
.47425 .60838 L
.47425 .60838 L
.47478 .60687 L
.47478 .60687 L
.47525 .60535 L
.47525 .60535 L
.47564 .60381 L
.47564 .60381 L
.47596 .60225 L
.47596 .60225 L
.47621 .60068 L
.47621 .60068 L
.47638 .59909 L
.47638 .59909 L
.47648 .59748 L
.47648 .59748 L
.4765 .59585 L
.4765 .59585 L
.47645 .5942 L
.47645 .5942 L
.47639 .59335 L
.47639 .59335 L
.47631 .59252 L
.47631 .59252 L
.47608 .59082 L
.47608 .59082 L
.47576 .58908 L
.47576 .58908 L
.47564 .58854 L
.47564 .58854 L
.47533 .58732 L
.47533 .58732 L
.4748 .58551 L
.4748 .58551 L
.47467 .58511 L
.47467 .58511 L
.47415 .58364 L
.47415 .58364 L
.47362 .58234 L
.47362 .58234 L
.47335 .58172 L
.47335 .58172 L
.47252 .57999 L
.47252 .57999 L
.47238 .57971 L
.47238 .57971 L
.4714 .57794 L
.4714 .57794 L
.4712 .57759 L
.4712 .57759 L
.47026 .5761 L
.47026 .5761 L
.46973 .57531 L
.46973 .57531 L
.46911 .57443 L
.46911 .57443 L
.46795 .5729 L
.46795 .5729 L
.46785 .57278 L
.46785 .57278 L
.46678 .57148 L
.46678 .57148 L
.46559 .57016 L
.46559 .57016 L
.46524 .56978 L
.46524 .56978 L
.4644 .56892 L
.4644 .56892 L
.4632 .56774 L
.4632 .56774 L
.46198 .56663 L
.46198 .56663 L
.46075 .56556 L
.46075 .56556 L
.46036 .56524 L
.46036 .56524 L
.4595 .56455 L
F
.4595 .43604 m
.45823 .43701 L
.45823 .43701 L
.45695 .43795 L
.45695 .43795 L
.45564 .43886 L
.45564 .43886 L
.45432 .43974 L
.45432 .43974 L
.45296 .44059 L
.45296 .44059 L
.45256 .44084 L
.45256 .44084 L
.45158 .44142 L
.45158 .44142 L
.45016 .44223 L
.45016 .44223 L
.44871 .44302 L
.44871 .44302 L
.44722 .44379 L
.44722 .44379 L
.44624 .44429 L
.44624 .44429 L
.4457 .44455 L
.4457 .44455 L
.44412 .4453 L
.44412 .4453 L
.4425 .44604 L
.4425 .44604 L
.44214 .4462 L
.44214 .4462 L
.44083 .44676 L
.44083 .44676 L
.43909 .44748 L
.43909 .44748 L
.43874 .44762 L
.43874 .44762 L
.4373 .44819 L
.4373 .44819 L
.43571 .44879 L
.43571 .44879 L
.43543 .4489 L
.43543 .4489 L
.43349 .4496 L
.43349 .4496 L
.43293 .44979 L
.43293 .44979 L
.43146 .4503 L
.43146 .4503 L
.43032 .45068 L
.43032 .45068 L
.42935 .45099 L
.42935 .45099 L
.42784 .45147 L
.42784 .45147 L
.42713 .45169 L
.42713 .45169 L
.42546 .4522 L
.42546 .4522 L
.4248 .45239 L
.4248 .45239 L
.42316 .45287 L
.42316 .45287 L
.42235 .4531 L
.42235 .4531 L
.42094 .45349 L
.42094 .45349 L
.41976 .45381 L
.41976 .45381 L
.41876 .45407 L
.41876 .45407 L
.41703 .45452 L
.41703 .45452 L
.41664 .45462 L
.41664 .45462 L
.41456 .45515 L
.41456 .45515 L
.41413 .45525 L
.41413 .45525 L
.41251 .45565 L
.41251 .45565 L
.41104 .45599 L
.41104 .45599 L
.4105 .45612 L
.4105 .45612 L
.40851 .45658 L
.40851 .45658 L
.40775 .45675 L
.40775 .45675 L
.40655 .45702 L
.40655 .45702 L
.40461 .45745 L
.40461 .45745 L
.40423 .45753 L
.40423 .45753 L
.40269 .45786 L
.40269 .45786 L
.40079 .45826 L
.40079 .45826 L
.40046 .45833 L
.40046 .45833 L
.39891 .45865 L
.39891 .45865 L
.39704 .45903 L
.39704 .45903 L
.39639 .45916 L
.39639 .45916 L
.39519 .4594 L
.39519 .4594 L
.39335 .45977 L
.39335 .45977 L
.39201 .46003 L
.39201 .46003 L
.39152 .46012 L
.39152 .46012 L
.3897 .46047 L
.3897 .46047 L
.38789 .46081 L
.38789 .46081 L
.38725 .46093 L
.38725 .46093 L
.38609 .46115 L
.38609 .46115 L
.3843 .46148 L
.3843 .46148 L
.38252 .46181 L
.38252 .46181 L
.38209 .46189 L
.38209 .46189 L
.38075 .46214 L
.38075 .46214 L
.37898 .46246 L
.37898 .46246 L
.37722 .46277 L
.37722 .46277 L
.37646 .46291 L
.37646 .46291 L
.37547 .46309 L
.37547 .46309 L
.37372 .4634 L
.37372 .4634 L
.37198 .46371 L
.37198 .46371 L
.3703 .464 L
.3703 .464 L
.37025 .46401 L
.37025 .46401 L
.36851 .46431 L
.36851 .46431 L
.36679 .46461 L
.36679 .46461 L
.36507 .46491 L
.36507 .46491 L
.36352 .46518 L
.36352 .46518 L
.36335 .46521 L
.36335 .46521 L
.36163 .4655 L
.36163 .4655 L
.35993 .4658 L
.35993 .4658 L
.35822 .46609 L
.35822 .46609 L
.35652 .46638 L
.35652 .46638 L
.35603 .46646 L
.35603 .46646 L
.35482 .46667 L
.35482 .46667 L
.35312 .46696 L
.35312 .46696 L
.35143 .46724 L
.35143 .46724 L
.34974 .46753 L
.34974 .46753 L
.34806 .46781 L
.34806 .46781 L
.34773 .46787 L
.34773 .46787 L
.34637 .4681 L
.34637 .4681 L
.34469 .46838 L
.34469 .46838 L
.34302 .46866 L
.34302 .46866 L
.34134 .46894 L
.34134 .46894 L
.33967 .46922 L
.33967 .46922 L
.33845 .46942 L
.33845 .46942 L
.338 .4695 L
.338 .4695 L
.33633 .46978 L
.33633 .46978 L
.33466 .47006 L
.33466 .47006 L
.333 .47034 L
.333 .47034 L
.33134 .47061 L
.33134 .47061 L
.32968 .47088 L
.32968 .47088 L
.32802 .47115 L
.32802 .47115 L
.32801 .47115 L
.32801 .47115 L
.32636 .47143 L
.32636 .47143 L
.32471 .47171 L
.32471 .47171 L
.32305 .47198 L
.32305 .47198 L
.3214 .47225 L
.3214 .47225 L
.31975 .47252 L
.31975 .47252 L
.31811 .47279 L
.31811 .47279 L
.31646 .47305 L
.31646 .47305 L
.31615 .4731 L
.31615 .4731 L
.31482 .47332 L
.31482 .47332 L
.31317 .47359 L
.31317 .47359 L
.31153 .47386 L
.31153 .47386 L
.30989 .47413 L
.30989 .47413 L
.30825 .4744 L
.30825 .4744 L
.30661 .47466 L
.30661 .47466 L
.30498 .47492 L
.30498 .47492 L
.30334 .47518 L
.30334 .47518 L
.30251 .47531 L
.30251 .47531 L
.30171 .47544 L
.30171 .47544 L
.30008 .4757 L
.30008 .4757 L
.29844 .47597 L
.29844 .47597 L
.29681 .47623 L
.29681 .47623 L
.29518 .4765 L
.29518 .4765 L
.29356 .47676 L
.29356 .47676 L
.29193 .47701 L
.29193 .47701 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28656 .47783 L
.28656 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47852 L
.28219 .47852 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48003 L
.27247 .48003 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .36671 L
.11667 .36671 L
.11643 .36622 L
.11643 .36622 L
.11548 .36413 L
.11548 .36413 L
.1146 .36187 L
.1146 .36187 L
.11382 .35937 L
.11382 .35937 L
.11302 .35695 L
.11302 .35695 L
.11267 .35614 L
.11267 .35614 L
.11205 .35498 L
.11205 .35498 L
.1111 .35302 L
.1111 .35302 L
.11018 .35097 L
.11018 .35097 L
.10927 .34891 L
.10927 .34891 L
.1083 .347 L
.1083 .347 L
.10726 .34532 L
.10726 .34532 L
.10661 .34443 L
.10661 .34443 L
.10618 .34373 L
.10618 .34373 L
.10517 .34198 L
.10517 .34198 L
.10417 .3402 L
.10417 .3402 L
.10317 .33844 L
.10317 .33844 L
.10216 .33673 L
.10216 .33673 L
.10111 .33511 L
.10111 .33511 L
.10002 .33359 L
.10002 .33359 L
.0989 .33215 L
.0989 .33215 L
.0982 .33128 L
.0982 .33128 L
.09782 .33062 L
.09782 .33062 L
.09685 .32884 L
.09685 .32884 L
.09593 .32695 L
.09593 .32695 L
.09505 .32497 L
.09505 .32497 L
.09423 .32286 L
.09423 .32286 L
.0935 .3206 L
.0935 .3206 L
.09309 .319 L
.09309 .319 L
.09669 .31038 L
.09669 .31038 L
.09874 .30917 L
.09874 .30917 L
.10078 .30859 L
.10078 .30859 L
.10328 .30706 L
.10328 .30706 L
.10447 .30825 L
.10447 .30825 L
.10583 .30908 L
.10583 .30908 L
.10721 .30988 L
.10721 .30988 L
.10856 .31074 L
.10856 .31074 L
.10984 .31173 L
.10984 .31173 L
.11105 .31287 L
.11105 .31287 L
.11217 .31421 L
.11217 .31421 L
.11416 .31374 L
.11416 .31374 L
.11537 .3149 L
.11537 .3149 L
.11653 .31614 L
.11653 .31614 L
.11766 .31747 L
.11766 .31747 L
.11875 .31886 L
.11875 .31886 L
.11982 .32031 L
.11982 .32031 L
.12081 .32173 L
.12081 .32173 L
.12086 .32184 L
.12086 .32184 L
.12193 .32329 L
.12193 .32329 L
.12294 .32488 L
.12294 .32488 L
.12391 .32656 L
.12391 .32656 L
.12485 .32833 L
.12485 .32833 L
.12576 .33016 L
.12576 .33016 L
.12666 .33202 L
.12666 .33202 L
.12756 .3339 L
.12756 .3339 L
.12783 .33447 L
.12783 .33447 L
.12843 .33586 L
.12843 .33586 L
.12923 .33796 L
.12923 .33796 L
.13002 .34014 L
.13002 .34014 L
.13081 .34232 L
.13081 .34232 L
.13162 .34447 L
.13162 .34447 L
.13201 .34549 L
.13201 .34549 L
.13233 .3469 L
.13233 .3469 L
.13295 .34955 L
.13295 .34955 L
.13364 .35207 L
.13364 .35207 L
.13438 .35448 L
.13438 .35448 L
.13473 .35556 L
.13473 .35556 L
.13482 .3577 L
.13482 .3577 L
.13534 .36077 L
.13534 .36077 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36766 L
.13616 .36766 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .3601 L
.15952 .3601 L
.15976 .35715 L
.15976 .35715 L
.15966 .35565 L
.15966 .35565 L
.15944 .35215 L
.15944 .35215 L
.15945 .34854 L
.15945 .34854 L
.15941 .34825 L
.15941 .34825 L
.15905 .3452 L
.15905 .3452 L
.15873 .34208 L
.15873 .34208 L
.15857 .3395 L
.15857 .3395 L
.15847 .33889 L
.15847 .33889 L
.158 .33618 L
.158 .33618 L
.15755 .33346 L
.15755 .33346 L
.15714 .33069 L
.15714 .33069 L
.15704 .3299 L
.15704 .3299 L
.15664 .32814 L
.15664 .32814 L
.15608 .32571 L
.15608 .32571 L
.15554 .32328 L
.15554 .32328 L
.155 .32086 L
.155 .32086 L
.15473 .31964 L
.15473 .31964 L
.15442 .31854 L
.15442 .31854 L
.1538 .31631 L
.1538 .31631 L
.15319 .31409 L
.15319 .31409 L
.15258 .31188 L
.15258 .31188 L
.15196 .3097 L
.15196 .3097 L
.15165 .30863 L
.15165 .30863 L
.15132 .30756 L
.15132 .30756 L
.15068 .30544 L
.15068 .30544 L
.15005 .30332 L
.15005 .30332 L
.14943 .30118 L
.14943 .30118 L
.14882 .29904 L
.14882 .29904 L
.14827 .29706 L
.14827 .29706 L
.14823 .29689 L
.14823 .29689 L
.14766 .2947 L
.14766 .2947 L
.14714 .29244 L
.14714 .29244 L
.14669 .2901 L
.14669 .2901 L
.1463 .28764 L
.1463 .28764 L
.14608 .28578 L
.14608 .28578 L
.14602 .28503 L
.14602 .28503 L
.14594 .28213 L
.14594 .28213 L
.14619 .2787 L
.14619 .2787 L
.14675 .27593 L
.14675 .27593 L
.14744 .27377 L
.14744 .27377 L
.15096 .26821 L
.15096 .26821 L
.15131 .26785 L
.15131 .26785 L
.15502 .26519 L
.15502 .26519 L
.15761 .26421 L
.15761 .26421 L
.15984 .26379 L
.15984 .26379 L
.15998 .26378 L
.15998 .26378 L
.16186 .26366 L
.16186 .26366 L
.16372 .26377 L
.16372 .26377 L
.16546 .26407 L
.16546 .26407 L
.16709 .26451 L
.16709 .26451 L
.16864 .26507 L
.16864 .26507 L
.17011 .26574 L
.17011 .26574 L
.17152 .26651 L
.17152 .26651 L
.17286 .26736 L
.17286 .26736 L
.17414 .2683 L
.17414 .2683 L
.17536 .26932 L
.17536 .26932 L
.17653 .27041 L
.17653 .27041 L
.17765 .27158 L
.17765 .27158 L
.17873 .27281 L
.17873 .27281 L
.17975 .27411 L
.17975 .27411 L
.18074 .27547 L
.18074 .27547 L
.18169 .27688 L
.18169 .27688 L
.18262 .27832 L
.18262 .27832 L
.18355 .27977 L
.18355 .27977 L
.18405 .28051 L
.18405 .28051 L
.18442 .2813 L
.18442 .2813 L
.18515 .28303 L
.18515 .28303 L
.18584 .28484 L
.18584 .28484 L
.18647 .28672 L
.18647 .28672 L
.18708 .28866 L
.18708 .28866 L
.18768 .29061 L
.18768 .29061 L
.18837 .29243 L
.18837 .29243 L
.18898 .29346 L
.18898 .29346 L
.18912 .29418 L
.18912 .29418 L
.1895 .29648 L
.1895 .29648 L
.18982 .2989 L
.18982 .2989 L
.19014 .30133 L
.19014 .30133 L
.19101 .30293 L
.19101 .30293 L
.19122 .30415 L
.19122 .30415 L
.19129 .30545 L
.19129 .30545 L
.19135 .30834 L
.19135 .30834 L
.19197 .31036 L
.19197 .31036 L
.19223 .31298 L
.19223 .31298 L
.1923 .31377 L
.1923 .31377 L
.1924 .31577 L
.1924 .31577 L
.19253 .31865 L
.19253 .31865 L
.19265 .32159 L
.19265 .32159 L
.19269 .3227 L
.19269 .3227 L
.19266 .32477 L
.19266 .32477 L
.19262 .32807 L
.19262 .32807 L
.19257 .33113 L
.19257 .33113 L
.19254 .33148 L
.19254 .33148 L
.19229 .33528 L
.19229 .33528 L
.19205 .33913 L
.19205 .33913 L
.19205 .33915 L
.19205 .33915 L
.19154 .34358 L
.19154 .34358 L
.19119 .34686 L
.19119 .34686 L
.19094 .34834 L
.19094 .34834 L
.19012 .35369 L
.19012 .35369 L
.19003 .3543 L
.19003 .3543 L
.18884 .36026 L
.18884 .36026 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .36909 L
.18674 .36909 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43906 L
.26676 .43906 L
.26867 .43805 L
.26867 .43805 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .4361 L
.2725 .4361 L
.27442 .43516 L
.27442 .43516 L
.2764 .43406 L
.2764 .43406 L
.27797 .43317 L
.27797 .43317 L
.27836 .43304 L
.27836 .43304 L
.2803 .43213 L
.2803 .43213 L
.28232 .43101 L
.28232 .43101 L
.28404 .43003 L
.28404 .43003 L
.28434 .42992 L
.28434 .42992 L
.28632 .42897 L
.28632 .42897 L
.28839 .42781 L
.28839 .42781 L
.28981 .427 L
.28981 .427 L
.29045 .42673 L
.29045 .42673 L
.29251 .42567 L
.29251 .42567 L
.29464 .42446 L
.29464 .42446 L
.29532 .42407 L
.29532 .42407 L
.29673 .4234 L
.29673 .4234 L
.29889 .4222 L
.29889 .4222 L
.30058 .42123 L
.30058 .42123 L
.30107 .421 L
.30107 .421 L
.30325 .41984 L
.30325 .41984 L
.3055 .41854 L
.3055 .41854 L
.30563 .41847 L
.30563 .41847 L
.30772 .41739 L
.30772 .41739 L
.31003 .41606 L
.31003 .41606 L
.31049 .41579 L
.31049 .41579 L
.31232 .41484 L
.31232 .41484 L
.3147 .41347 L
.3147 .41347 L
.31518 .41319 L
.31518 .41319 L
.31706 .41219 L
.31706 .41219 L
.31952 .41078 L
.31952 .41078 L
.31972 .41066 L
.31972 .41066 L
.32197 .40945 L
.32197 .40945 L
.32412 .4082 L
.32412 .4082 L
.3245 .408 L
.3245 .408 L
.32706 .40658 L
.32706 .40658 L
.3284 .4058 L
.3284 .4058 L
.32968 .40512 L
.32968 .40512 L
.33238 .40357 L
.33238 .40357 L
.33257 .40346 L
.33257 .40346 L
.3351 .40207 L
.3351 .40207 L
.33663 .40119 L
.33663 .40119 L
.3379 .4005 L
.3379 .4005 L
.34061 .39897 L
.34061 .39897 L
.3408 .39887 L
.3408 .39887 L
.34375 .39724 L
.34375 .39724 L
.34451 .3968 L
.34451 .3968 L
.34677 .39557 L
.34677 .39557 L
.34834 .39469 L
.34834 .39469 L
.3499 .39386 L
.3499 .39386 L
.35211 .39264 L
.35211 .39264 L
.35312 .3921 L
.35312 .3921 L
.35582 .39064 L
.35582 .39064 L
.35645 .39031 L
.35645 .39031 L
.35948 .38869 L
.35948 .38869 L
.35989 .38848 L
.35989 .38848 L
.3631 .38681 L
.3631 .38681 L
.36345 .38663 L
.36345 .38663 L
.36668 .38497 L
.36668 .38497 L
.36712 .38476 L
.36712 .38476 L
.37023 .3832 L
.37023 .3832 L
.37092 .38287 L
.37092 .38287 L
.37376 .38149 L
.37376 .38149 L
.37484 .38098 L
.37484 .38098 L
.37727 .37984 L
.37727 .37984 L
.37889 .3791 L
.37889 .3791 L
.38077 .37825 L
.38077 .37825 L
.38305 .37726 L
.38305 .37726 L
.38425 .37674 L
.38425 .37674 L
.38731 .37547 L
.38731 .37547 L
.38773 .3753 L
.38773 .3753 L
.39121 .37393 L
.39121 .37393 L
.39164 .37377 L
.39164 .37377 L
.39468 .37265 L
.39468 .37265 L
.396 .37219 L
.396 .37219 L
.39817 .37146 L
.39817 .37146 L
.40038 .37075 L
.40038 .37075 L
.40165 .37036 L
.40165 .37036 L
.40471 .36948 L
.40471 .36948 L
.40515 .36936 L
.40515 .36936 L
.40866 .36847 L
.40866 .36847 L
.40898 .3684 L
.40898 .3684 L
.41218 .3677 L
.41218 .3677 L
.41313 .36752 L
.41313 .36752 L
.41572 .36705 L
.41572 .36705 L
.41715 .36683 L
.41715 .36683 L
.41927 .36654 L
.41927 .36654 L
.42101 .36634 L
.42101 .36634 L
.42284 .36617 L
.42284 .36617 L
.42471 .36604 L
.42471 .36604 L
.42643 .36596 L
.42643 .36596 L
.42823 .36592 L
.42823 .36592 L
.43003 .36592 L
.43003 .36592 L
.43158 .36595 L
.43158 .36595 L
.43364 .36606 L
.43364 .36606 L
.43476 .36614 L
.43476 .36614 L
.43727 .3664 L
.43727 .3664 L
.43778 .36646 L
.43778 .36646 L
.44063 .3669 L
.44063 .3669 L
.44091 .36695 L
.44091 .36695 L
.44333 .36746 L
.44333 .36746 L
.44456 .36775 L
.44456 .36775 L
.44588 .36811 L
.44588 .36811 L
.44823 .36882 L
.44823 .36882 L
.44829 .36885 L
.44829 .36885 L
.45057 .36966 L
.45057 .36966 L
.4519 .3702 L
.4519 .3702 L
.45272 .37056 L
.45272 .37056 L
.45476 .37151 L
.45476 .37151 L
.45558 .37193 L
.45558 .37193 L
.45667 .37253 L
.45667 .37253 L
.45848 .3736 L
.45848 .3736 L
.45928 .37411 L
.45928 .37411 L
.46018 .37471 L
.46018 .37471 L
.46178 .37588 L
.46178 .37588 L
.46301 .37685 L
.46301 .37685 L
.46329 .37708 L
.46329 .37708 L
.4647 .37832 L
.4647 .37832 L
.46602 .37959 L
.46602 .37959 L
.4668 .38041 L
.4668 .38041 L
.46725 .38089 L
.46725 .38089 L
.4684 .38223 L
.4684 .38223 L
.46947 .38358 L
.46947 .38358 L
.47046 .38497 L
.47046 .38497 L
.4708 .38548 L
.4708 .38548 L
.47136 .38637 L
.47136 .38637 L
.4722 .3878 L
.4722 .3878 L
.47295 .38925 L
.47295 .38925 L
.47364 .39072 L
.47364 .39072 L
.47425 .39221 L
.47425 .39221 L
.47478 .39371 L
.47478 .39371 L
.47525 .39523 L
.47525 .39523 L
.47564 .39677 L
.47564 .39677 L
.47596 .39833 L
.47596 .39833 L
.47621 .3999 L
.47621 .3999 L
.47638 .40149 L
.47638 .40149 L
.47648 .4031 L
.47648 .4031 L
.4765 .40473 L
.4765 .40473 L
.47645 .40639 L
.47645 .40639 L
.47639 .40724 L
.47639 .40724 L
.47631 .40806 L
.47631 .40806 L
.47608 .40977 L
.47608 .40977 L
.47576 .4115 L
.47576 .4115 L
.47564 .41204 L
.47564 .41204 L
.47533 .41327 L
.47533 .41327 L
.4748 .41508 L
.4748 .41508 L
.47467 .41548 L
.47467 .41548 L
.47415 .41694 L
.47415 .41694 L
.47362 .41824 L
.47362 .41824 L
.47335 .41887 L
.47335 .41887 L
.47252 .42059 L
.47252 .42059 L
.47238 .42087 L
.47238 .42087 L
.4714 .42264 L
.4714 .42264 L
.4712 .42299 L
.4712 .42299 L
.47026 .42448 L
.47026 .42448 L
.46973 .42527 L
.46973 .42527 L
.46911 .42615 L
.46911 .42615 L
.46795 .42768 L
.46795 .42768 L
.46785 .4278 L
.46785 .4278 L
.46678 .4291 L
.46678 .4291 L
.46559 .43042 L
.46559 .43042 L
.46524 .4308 L
.46524 .4308 L
.4644 .43167 L
.4644 .43167 L
.4632 .43284 L
.4632 .43284 L
.46198 .43396 L
.46198 .43396 L
.46075 .43502 L
.46075 .43502 L
.46036 .43534 L
.46036 .43534 L
.4595 .43604 L
F
0 .19 .996 .002 k
.3879 .93799 m
.37889 .93506 L
.37889 .93506 L
.37792 .93609 L
.37792 .93609 L
.37653 .93734 L
.37653 .93734 L
.37377 .93821 L
.37377 .93821 L
.36819 .93779 L
.36819 .93779 L
.36744 .93799 L
.36744 .93799 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37526 .94806 L
.37526 .94806 L
.38447 .951 L
.38447 .951 L
.3843 .95199 L
.3843 .95199 L
.39178 .95282 L
.39178 .95282 L
.39005 .95076 L
.39005 .95076 L
.38921 .94892 L
.38921 .94892 L
.38936 .94732 L
.38936 .94732 L
.38983 .9458 L
.38983 .9458 L
.39035 .94429 L
.39035 .94429 L
.39065 .94273 L
.39065 .94273 L
.39049 .94106 L
.39049 .94106 L
.38874 .93898 L
.38874 .93898 L
.3879 .93799 L
F
.3879 .06259 m
.37889 .06552 L
.37889 .06552 L
.37792 .0645 L
.37792 .0645 L
.37653 .06324 L
.37653 .06324 L
.37377 .06238 L
.37377 .06238 L
.36819 .06279 L
.36819 .06279 L
.36744 .0626 L
.36744 .0626 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37526 .05252 L
.37526 .05252 L
.38447 .04958 L
.38447 .04958 L
.3843 .04859 L
.3843 .04859 L
.39178 .04777 L
.39178 .04777 L
.39005 .04982 L
.39005 .04982 L
.38921 .05166 L
.38921 .05166 L
.38936 .05326 L
.38936 .05326 L
.38983 .05478 L
.38983 .05478 L
.39035 .05629 L
.39035 .05629 L
.39065 .05785 L
.39065 .05785 L
.39049 .05953 L
.39049 .05953 L
.38874 .0616 L
.38874 .0616 L
.3879 .06259 L
F
0 .996 0 0 k
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33755 .93786 L
.33755 .93786 L
.33744 .93791 L
.33744 .93791 L
.32822 .93485 L
.32822 .93485 L
.32683 .93382 L
.32683 .93382 L
.32755 .9324 L
.32755 .9324 L
.32829 .93099 L
.32829 .93099 L
.32903 .92957 L
.32903 .92957 L
.32984 .92818 L
.32984 .92818 L
.33089 .92689 L
.33089 .92689 L
.33161 .92631 L
.33161 .92631 L
.33202 .92563 L
.33202 .92563 L
.33297 .9243 L
.33297 .9243 L
.34159 .927 L
.34159 .927 L
.34155 .92758 L
.34155 .92758 L
.3414 .92922 L
.3414 .92922 L
.34146 .93094 L
.34146 .93094 L
.34914 .93429 L
.34914 .93429 L
.35019 .93406 L
.35019 .93406 L
.35279 .93327 L
.35279 .93327 L
.35471 .93225 L
.35471 .93225 L
.35611 .93104 L
.35611 .93104 L
.35717 .92972 L
.35717 .92972 L
.35803 .92833 L
.35803 .92833 L
.35876 .9269 L
.35876 .9269 L
.35943 .92545 L
.35943 .92545 L
.36005 .92398 L
.36005 .92398 L
.36066 .92251 L
.36066 .92251 L
.36126 .92104 L
.36126 .92104 L
.36188 .91957 L
.36188 .91957 L
.36251 .9181 L
.36251 .9181 L
.36318 .91665 L
.36318 .91665 L
.36388 .91521 L
.36388 .91521 L
.36464 .91379 L
.36464 .91379 L
.36545 .91238 L
.36545 .91238 L
.36661 .91109 L
.36661 .91109 L
.36726 .90968 L
.36726 .90968 L
.36729 .90964 L
.36729 .90964 L
.36837 .90832 L
.36837 .90832 L
.36955 .90703 L
.36955 .90703 L
.37083 .90578 L
.37083 .90578 L
.37224 .90456 L
.37224 .90456 L
.37379 .90338 L
.37379 .90338 L
.37552 .90226 L
.37552 .90226 L
.37747 .90119 L
.37747 .90119 L
.37951 .9003 L
.37951 .9003 L
.37975 .90023 L
.37975 .90023 L
.38296 .89953 L
.38296 .89953 L
.38783 .89927 L
.38783 .89927 L
.38886 .89936 L
.38886 .89936 L
.39417 .90101 L
.39417 .90101 L
.39691 .90287 L
.39691 .90287 L
.39795 .90363 L
.39795 .90363 L
.39962 .90569 L
.39962 .90569 L
.40041 .90752 L
.40041 .90752 L
.40086 .90926 L
.40086 .90926 L
.40108 .91095 L
.40108 .91095 L
.40108 .91258 L
.40108 .91258 L
.40088 .91417 L
.40088 .91417 L
.40048 .9157 L
.40048 .9157 L
.39987 .91719 L
.39987 .91719 L
.39904 .91862 L
.39904 .91862 L
.39796 .92 L
.39796 .92 L
.39785 .92161 L
.39785 .92161 L
.39668 .92296 L
.39668 .92296 L
.39535 .92426 L
.39535 .92426 L
.39387 .92553 L
.39387 .92553 L
.39227 .92677 L
.39227 .92677 L
.3906 .92798 L
.3906 .92798 L
.39044 .92809 L
.39044 .92809 L
.38884 .92917 L
.38884 .92917 L
.38661 .93022 L
.38661 .93022 L
.38396 .93116 L
.38396 .93116 L
.38139 .9321 L
.38139 .9321 L
.37945 .93304 L
.37945 .93304 L
.37933 .93318 L
.37933 .93318 L
.37826 .93453 L
.37826 .93453 L
.37717 .93587 L
.37717 .93587 L
.3758 .93714 L
.3758 .93714 L
.3729 .93795 L
.3729 .93795 L
.36822 .93768 L
.36822 .93768 L
.36729 .93794 L
.36729 .93794 L
.36536 .93901 L
.36536 .93901 L
.36448 .9404 L
.36448 .9404 L
.36444 .94205 L
.36444 .94205 L
.36505 .9439 L
.36505 .9439 L
.36562 .94573 L
.36562 .94573 L
.3656 .94637 L
.3656 .94637 L
.37508 .94868 L
.37508 .94868 L
.37485 .95007 L
.37485 .95007 L
.3744 .95159 L
.3744 .95159 L
.38274 .95548 L
.38274 .95548 L
.3829 .95716 L
.3829 .95716 L
.37302 .95615 L
.37302 .95615 L
.37296 .9563 L
.37296 .9563 L
.36302 .9549 L
.36302 .9549 L
.36275 .95579 L
.36275 .95579 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05949 L
.34677 .05949 L
.33755 .06272 L
.33755 .06272 L
.33744 .06267 L
.33744 .06267 L
.32822 .06574 L
.32822 .06574 L
.32683 .06676 L
.32683 .06676 L
.32755 .06819 L
.32755 .06819 L
.32829 .0696 L
.32829 .0696 L
.32903 .07102 L
.32903 .07102 L
.32984 .0724 L
.32984 .0724 L
.33089 .07369 L
.33089 .07369 L
.33161 .07428 L
.33161 .07428 L
.33202 .07495 L
.33202 .07495 L
.33297 .07628 L
.33297 .07628 L
.34159 .07359 L
.34159 .07359 L
.34155 .073 L
.34155 .073 L
.3414 .07136 L
.3414 .07136 L
.34146 .06965 L
.34146 .06965 L
.34914 .06629 L
.34914 .06629 L
.35019 .06652 L
.35019 .06652 L
.35279 .06731 L
.35279 .06731 L
.35471 .06834 L
.35471 .06834 L
.35611 .06954 L
.35611 .06954 L
.35717 .07086 L
.35717 .07086 L
.35803 .07225 L
.35803 .07225 L
.35876 .07368 L
.35876 .07368 L
.35943 .07514 L
.35943 .07514 L
.36005 .0766 L
.36005 .0766 L
.36066 .07807 L
.36066 .07807 L
.36126 .07955 L
.36126 .07955 L
.36188 .08102 L
.36188 .08102 L
.36251 .08248 L
.36251 .08248 L
.36318 .08393 L
.36318 .08393 L
.36388 .08537 L
.36388 .08537 L
.36464 .0868 L
.36464 .0868 L
.36545 .0882 L
.36545 .0882 L
.36661 .08949 L
.36661 .08949 L
.36726 .0909 L
.36726 .0909 L
.36729 .09094 L
.36729 .09094 L
.36837 .09226 L
.36837 .09226 L
.36955 .09355 L
.36955 .09355 L
.37083 .09481 L
.37083 .09481 L
.37224 .09603 L
.37224 .09603 L
.37379 .0972 L
.37379 .0972 L
.37552 .09833 L
.37552 .09833 L
.37747 .09939 L
.37747 .09939 L
.37951 .10028 L
.37951 .10028 L
.37975 .10035 L
.37975 .10035 L
.38296 .10106 L
.38296 .10106 L
.38783 .10131 L
.38783 .10131 L
.38886 .10123 L
.38886 .10123 L
.39417 .09958 L
.39417 .09958 L
.39691 .09771 L
.39691 .09771 L
.39795 .09695 L
.39795 .09695 L
.39962 .0949 L
.39962 .0949 L
.40041 .09307 L
.40041 .09307 L
.40086 .09132 L
.40086 .09132 L
.40108 .08964 L
.40108 .08964 L
.40108 .088 L
.40108 .088 L
.40088 .08642 L
.40088 .08642 L
.40048 .08488 L
.40048 .08488 L
.39987 .08339 L
.39987 .08339 L
.39904 .08196 L
.39904 .08196 L
.39796 .08059 L
.39796 .08059 L
.39785 .07898 L
.39785 .07898 L
.39668 .07763 L
.39668 .07763 L
.39535 .07632 L
.39535 .07632 L
.39387 .07505 L
.39387 .07505 L
.39227 .07382 L
.39227 .07382 L
.3906 .0726 L
.3906 .0726 L
.39044 .07249 L
.39044 .07249 L
.38884 .07142 L
.38884 .07142 L
.38661 .07036 L
.38661 .07036 L
.38396 .06943 L
.38396 .06943 L
.38139 .06848 L
.38139 .06848 L
.37945 .06754 L
.37945 .06754 L
.37933 .0674 L
.37933 .0674 L
.37826 .06605 L
.37826 .06605 L
.37717 .06471 L
.37717 .06471 L
.3758 .06345 L
.3758 .06345 L
.3729 .06263 L
.3729 .06263 L
.36822 .0629 L
.36822 .0629 L
.36729 .06264 L
.36729 .06264 L
.36536 .06157 L
.36536 .06157 L
.36448 .06018 L
.36448 .06018 L
.36444 .05853 L
.36444 .05853 L
.36505 .05668 L
.36505 .05668 L
.36562 .05485 L
.36562 .05485 L
.3656 .05421 L
.3656 .05421 L
.37508 .0519 L
.37508 .0519 L
.37485 .05051 L
.37485 .05051 L
.3744 .04899 L
.3744 .04899 L
.38274 .04511 L
.38274 .04511 L
.3829 .04342 L
.3829 .04342 L
.37302 .04443 L
.37302 .04443 L
.37296 .04428 L
.37296 .04428 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
0 .996 .214 .002 k
.18826 .86038 m
.18572 .85605 L
.18572 .85605 L
.18547 .85371 L
.18547 .85371 L
.19038 .85592 L
.19038 .85592 L
.19168 .85494 L
.19168 .85494 L
.18627 .84903 L
.18627 .84903 L
.18652 .84825 L
.18652 .84825 L
.18745 .84695 L
.18745 .84695 L
.18866 .84638 L
.18866 .84638 L
.18893 .84615 L
.18893 .84615 L
.19707 .85156 L
.19707 .85156 L
.19637 .8527 L
.19637 .8527 L
.19546 .85401 L
.19546 .85401 L
.20243 .86033 L
.20243 .86033 L
.20276 .86017 L
.20276 .86017 L
.20471 .85972 L
.20471 .85972 L
.20671 .85931 L
.20671 .85931 L
.20847 .8587 L
.20847 .8587 L
.20994 .85784 L
.20994 .85784 L
.21116 .85679 L
.21116 .85679 L
.21218 .85557 L
.21218 .85557 L
.21305 .85423 L
.21305 .85423 L
.21377 .85277 L
.21377 .85277 L
.21436 .85121 L
.21436 .85121 L
.21482 .84953 L
.21482 .84953 L
.21513 .84773 L
.21513 .84773 L
.21528 .8458 L
.21528 .8458 L
.21529 .84478 L
.21529 .84478 L
.21491 .84343 L
.21491 .84343 L
.2139 .84051 L
.2139 .84051 L
.21264 .83736 L
.21264 .83736 L
.21155 .83479 L
.21155 .83479 L
.21117 .83401 L
.21117 .83401 L
.20891 .82991 L
.20891 .82991 L
.20762 .82664 L
.20762 .82664 L
.20734 .82563 L
.20734 .82563 L
.207 .82394 L
.207 .82394 L
.20687 .82167 L
.20687 .82167 L
.20705 .81969 L
.20705 .81969 L
.20745 .8179 L
.20745 .8179 L
.20801 .81625 L
.20801 .81625 L
.2087 .81473 L
.2087 .81473 L
.20949 .81329 L
.20949 .81329 L
.21035 .81193 L
.21035 .81193 L
.21128 .81062 L
.21128 .81062 L
.21226 .80936 L
.21226 .80936 L
.21327 .80814 L
.21327 .80814 L
.21432 .80694 L
.21432 .80694 L
.21539 .80577 L
.21539 .80577 L
.21647 .80461 L
.21647 .80461 L
.21757 .80345 L
.21757 .80345 L
.21866 .80231 L
.21866 .80231 L
.21976 .80116 L
.21976 .80116 L
.22086 .80001 L
.22086 .80001 L
.22195 .79885 L
.22195 .79885 L
.22303 .79769 L
.22303 .79769 L
.2241 .79651 L
.2241 .79651 L
.22515 .79532 L
.22515 .79532 L
.22619 .79412 L
.22619 .79412 L
.22721 .7929 L
.22721 .7929 L
.22821 .79166 L
.22821 .79166 L
.22919 .79041 L
.22919 .79041 L
.23015 .78913 L
.23015 .78913 L
.23109 .78783 L
.23109 .78783 L
.232 .78651 L
.232 .78651 L
.23289 .78517 L
.23289 .78517 L
.23319 .78471 L
.23319 .78471 L
.23376 .7838 L
.23376 .7838 L
.2346 .78241 L
.2346 .78241 L
.23541 .78099 L
.23541 .78099 L
.2362 .77955 L
.2362 .77955 L
.23696 .77809 L
.23696 .77809 L
.23769 .77659 L
.23769 .77659 L
.2384 .77507 L
.2384 .77507 L
.23908 .77352 L
.23908 .77352 L
.23973 .77195 L
.23973 .77195 L
.24036 .77035 L
.24036 .77035 L
.24096 .76873 L
.24096 .76873 L
.24154 .76708 L
.24154 .76708 L
.2421 .76541 L
.2421 .76541 L
.24264 .76371 L
.24264 .76371 L
.24279 .76323 L
.24279 .76323 L
.24313 .76197 L
.24313 .76197 L
.24359 .76019 L
.24359 .76019 L
.24402 .75838 L
.24402 .75838 L
.24442 .75654 L
.24442 .75654 L
.2448 .75467 L
.2448 .75467 L
.24516 .75279 L
.24516 .75279 L
.24552 .75088 L
.24552 .75088 L
.24577 .74953 L
.24577 .74953 L
.24584 .74895 L
.24584 .74895 L
.24609 .74693 L
.24609 .74693 L
.24631 .74487 L
.24631 .74487 L
.24651 .74278 L
.24651 .74278 L
.24671 .74069 L
.24671 .74069 L
.24692 .7386 L
.24692 .7386 L
.24697 .73817 L
.24697 .73817 L
.24703 .73639 L
.24703 .73639 L
.24708 .73412 L
.24708 .73412 L
.24713 .73181 L
.24713 .73181 L
.24719 .72952 L
.24719 .72952 L
.24726 .72811 L
.24726 .72811 L
.24723 .7272 L
.24723 .7272 L
.24713 .7247 L
.24713 .7247 L
.24702 .72217 L
.24702 .72217 L
.24697 .7197 L
.24697 .7197 L
.24699 .71893 L
.24699 .71893 L
.24682 .71708 L
.24682 .71708 L
.24655 .71431 L
.24655 .71431 L
.24634 .71159 L
.24634 .71159 L
.24631 .71039 L
.24631 .71039 L
.24608 .70879 L
.24608 .70879 L
.24565 .70573 L
.24565 .70573 L
.24534 .70281 L
.24534 .70281 L
.24532 .70236 L
.24532 .70236 L
.24481 .69957 L
.24481 .69957 L
.24424 .69623 L
.24424 .69623 L
.2441 .69474 L
.2441 .69474 L
.24368 .69286 L
.24368 .69286 L
.24288 .68912 L
.24288 .68912 L
.24266 .68746 L
.24266 .68746 L
.24212 .68537 L
.24212 .68537 L
.24114 .68123 L
.24114 .68123 L
.24104 .68046 L
.24104 .68046 L
.23996 .67671 L
.23996 .67671 L
.23927 .67371 L
.23927 .67371 L
.23872 .672 L
.23872 .672 L
.23734 .66716 L
.23734 .66716 L
.23716 .66664 L
.23716 .66664 L
.23526 .66079 L
.23526 .66079 L
.23504 .66018 L
.23504 .66018 L
.23305 .65458 L
.23305 .65458 L
.23187 .6516 L
.23187 .6516 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61287 L
.26188 .61287 L
.26548 .61685 L
.26548 .61685 L
.26567 .61705 L
.26567 .61705 L
.26923 .62108 L
.26923 .62108 L
.26993 .62187 L
.26993 .62187 L
.27287 .62531 L
.27287 .62531 L
.27496 .62778 L
.27496 .62778 L
.27642 .62954 L
.27642 .62954 L
.27988 .63377 L
.27988 .63377 L
.28172 .63606 L
.28172 .63606 L
.28326 .63801 L
.28326 .63801 L
.28658 .64227 L
.28658 .64227 L
.28982 .64656 L
.28982 .64656 L
.29302 .65087 L
.29302 .65087 L
.29616 .65523 L
.29616 .65523 L
.29926 .65962 L
.29926 .65962 L
.30231 .66406 L
.30231 .66406 L
.30427 .66697 L
.30427 .66697 L
.30534 .66856 L
.30534 .66856 L
.30833 .67312 L
.30833 .67312 L
.31023 .67607 L
.31023 .67607 L
.3113 .67775 L
.3113 .67775 L
.31425 .68246 L
.31425 .68246 L
.31449 .68285 L
.31449 .68285 L
.31719 .68725 L
.31719 .68725 L
.31795 .68852 L
.31795 .68852 L
.32012 .69214 L
.32012 .69214 L
.32095 .69356 L
.32095 .69356 L
.32306 .69712 L
.32306 .69712 L
.32365 .69816 L
.32365 .69816 L
.32599 .7022 L
.32599 .7022 L
.32613 .70245 L
.32613 .70245 L
.32841 .70646 L
.32841 .70646 L
.32894 .7074 L
.32894 .7074 L
.33054 .71026 L
.33054 .71026 L
.33192 .71271 L
.33192 .71271 L
.33258 .71392 L
.33258 .71392 L
.33453 .71744 L
.33453 .71744 L
.33492 .71814 L
.33492 .71814 L
.33639 .72082 L
.33639 .72082 L
.33797 .72368 L
.33797 .72368 L
.33821 .72413 L
.33821 .72413 L
.33996 .72733 L
.33996 .72733 L
.34108 .72935 L
.34108 .72935 L
.34168 .73047 L
.34168 .73047 L
.34337 .73354 L
.34337 .73354 L
.34425 .73513 L
.34425 .73513 L
.34502 .73655 L
.34502 .73655 L
.34666 .73951 L
.34666 .73951 L
.34751 .74101 L
.34751 .74101 L
.34829 .74242 L
.34829 .74242 L
.3499 .74529 L
.3499 .74529 L
.35087 .74699 L
.35087 .74699 L
.35152 .74813 L
.35152 .74813 L
.35313 .75093 L
.35313 .75093 L
.35436 .75303 L
.35436 .75303 L
.35475 .75371 L
.35475 .75371 L
.35637 .75646 L
.35637 .75646 L
.35798 .75913 L
.35798 .75913 L
.35802 .75919 L
.35802 .75919 L
.35965 .76189 L
.35965 .76189 L
.36134 .76458 L
.36134 .76458 L
.36176 .76525 L
.36176 .76525 L
.36302 .76725 L
.36302 .76725 L
.36474 .7699 L
.36474 .7699 L
.36571 .77137 L
.36571 .77137 L
.36648 .77254 L
.36648 .77254 L
.36825 .77517 L
.36825 .77517 L
.36985 .77747 L
.36985 .77747 L
.37006 .77778 L
.37006 .77778 L
.37187 .78037 L
.37187 .78037 L
.37373 .78296 L
.37373 .78296 L
.37416 .78355 L
.37416 .78355 L
.3756 .78553 L
.3756 .78553 L
.37751 .78808 L
.37751 .78808 L
.37866 .7896 L
.37866 .7896 L
.37942 .79061 L
.37942 .79061 L
.38135 .79312 L
.38135 .79312 L
.38331 .79562 L
.38331 .79562 L
.38334 .79565 L
.38334 .79565 L
.38523 .79807 L
.38523 .79807 L
.38717 .80051 L
.38717 .80051 L
.38816 .80176 L
.38816 .80176 L
.38908 .80292 L
.38908 .80292 L
.39097 .80529 L
.39097 .80529 L
.39283 .80764 L
.39283 .80764 L
.39312 .808 L
.39312 .808 L
.39463 .80994 L
.39463 .80994 L
.39638 .81221 L
.39638 .81221 L
.39809 .81444 L
.39809 .81444 L
.39817 .81455 L
.39817 .81455 L
.3997 .81663 L
.3997 .81663 L
.40126 .81878 L
.40126 .81878 L
.40274 .8209 L
.40274 .8209 L
.40325 .82165 L
.40325 .82165 L
.40413 .82298 L
.40413 .82298 L
.40543 .82502 L
.40543 .82502 L
.40665 .82702 L
.40665 .82702 L
.40779 .829 L
.40779 .829 L
.40826 .82985 L
.40826 .82985 L
.40883 .83094 L
.40883 .83094 L
.40978 .83284 L
.40978 .83284 L
.41064 .83472 L
.41064 .83472 L
.41141 .83657 L
.41141 .83657 L
.4121 .83839 L
.4121 .83839 L
.41271 .84019 L
.41271 .84019 L
.41287 .84072 L
.41287 .84072 L
.41321 .84196 L
.41321 .84196 L
.41362 .8437 L
.41362 .8437 L
.41394 .84542 L
.41394 .84542 L
.41418 .84712 L
.41418 .84712 L
.41433 .84879 L
.41433 .84879 L
.4144 .85044 L
.4144 .85044 L
.41438 .85207 L
.41438 .85207 L
.41427 .85368 L
.41427 .85368 L
.41408 .85527 L
.41408 .85527 L
.41379 .85683 L
.41379 .85683 L
.41341 .85837 L
.41341 .85837 L
.41294 .85989 L
.41294 .85989 L
.41238 .86139 L
.41238 .86139 L
.41172 .86287 L
.41172 .86287 L
.41096 .86431 L
.41096 .86431 L
.4101 .86574 L
.4101 .86574 L
.40915 .86714 L
.40915 .86714 L
.40809 .86851 L
.40809 .86851 L
.40695 .86987 L
.40695 .86987 L
.40574 .87119 L
.40574 .87119 L
.4048 .87217 L
.4048 .87217 L
.40443 .8725 L
.40443 .8725 L
.40295 .87376 L
.40295 .87376 L
.40138 .87499 L
.40138 .87499 L
.39971 .87619 L
.39971 .87619 L
.398 .87737 L
.398 .87737 L
.39629 .87855 L
.39629 .87855 L
.3947 .87976 L
.3947 .87976 L
.39421 .8802 L
.39421 .8802 L
.39299 .88093 L
.39299 .88093 L
.39108 .88204 L
.39108 .88204 L
.38917 .88314 L
.38917 .88314 L
.38729 .88425 L
.38729 .88425 L
.38554 .88538 L
.38554 .88538 L
.38407 .8866 L
.38407 .8866 L
.38335 .88758 L
.38335 .88758 L
.38288 .8879 L
.38288 .8879 L
.38121 .88905 L
.38121 .88905 L
.37959 .89022 L
.37959 .89022 L
.37802 .89139 L
.37802 .89139 L
.37651 .89258 L
.37651 .89258 L
.37507 .89379 L
.37507 .89379 L
.37373 .89503 L
.37373 .89503 L
.3725 .8963 L
.3725 .8963 L
.37142 .89762 L
.37142 .89762 L
.37135 .89927 L
.37135 .89927 L
.37035 .90061 L
.37035 .90061 L
.37008 .90099 L
.37008 .90099 L
.36943 .90199 L
.36943 .90199 L
.36859 .90338 L
.36859 .90338 L
.36784 .90481 L
.36784 .90481 L
.36718 .90626 L
.36718 .90626 L
.36664 .90776 L
.36664 .90776 L
.36625 .9093 L
.36625 .9093 L
.36613 .91093 L
.36613 .91093 L
.36422 .91198 L
.36422 .91198 L
.36362 .91345 L
.36362 .91345 L
.36306 .91494 L
.36306 .91494 L
.36251 .91643 L
.36251 .91643 L
.36198 .91793 L
.36198 .91793 L
.36145 .91943 L
.36145 .91943 L
.36093 .92093 L
.36093 .92093 L
.3604 .92242 L
.3604 .92242 L
.35985 .92392 L
.35985 .92392 L
.35928 .9254 L
.35928 .9254 L
.35865 .92686 L
.35865 .92686 L
.35794 .9283 L
.35794 .9283 L
.3571 .9297 L
.3571 .9297 L
.35606 .93102 L
.35606 .93102 L
.35468 .93223 L
.35468 .93223 L
.35276 .93326 L
.35276 .93326 L
.35017 .93405 L
.35017 .93405 L
.34915 .93428 L
.34915 .93428 L
.34154 .93097 L
.34154 .93097 L
.34146 .92925 L
.34146 .92925 L
.34162 .92761 L
.34162 .92761 L
.34168 .92674 L
.34168 .92674 L
.33255 .92413 L
.33255 .92413 L
.33236 .92439 L
.33236 .92439 L
.33039 .92498 L
.33039 .92498 L
.32904 .92615 L
.32904 .92615 L
.32809 .92748 L
.32809 .92748 L
.32711 .9288 L
.32711 .9288 L
.3256 .9299 L
.3256 .9299 L
.32177 .93004 L
.32177 .93004 L
.31949 .93036 L
.31949 .93036 L
.31876 .9305 L
.31876 .9305 L
.30975 .92823 L
.30975 .92823 L
.30953 .92823 L
.30953 .92823 L
.30624 .92849 L
.30624 .92849 L
.30283 .92868 L
.30283 .92868 L
.29881 .92843 L
.29881 .92843 L
.29823 .92829 L
.29823 .92829 L
.29293 .92751 L
.29293 .92751 L
.29355 .92958 L
.29355 .92958 L
.25646 .90965 L
.22127 .88653 L
.18826 .86038 L
F
.18826 .1402 m
.18572 .14453 L
.18572 .14453 L
.18547 .14688 L
.18547 .14688 L
.19038 .14467 L
.19038 .14467 L
.19168 .14564 L
.19168 .14564 L
.18627 .15155 L
.18627 .15155 L
.18652 .15234 L
.18652 .15234 L
.18745 .15363 L
.18745 .15363 L
.18866 .15421 L
.18866 .15421 L
.18893 .15444 L
.18893 .15444 L
.19707 .14902 L
.19707 .14902 L
.19637 .14788 L
.19637 .14788 L
.19546 .14657 L
.19546 .14657 L
.20243 .14025 L
.20243 .14025 L
.20276 .14041 L
.20276 .14041 L
.20471 .14086 L
.20471 .14086 L
.20671 .14127 L
.20671 .14127 L
.20847 .14189 L
.20847 .14189 L
.20994 .14274 L
.20994 .14274 L
.21116 .1438 L
.21116 .1438 L
.21218 .14501 L
.21218 .14501 L
.21305 .14635 L
.21305 .14635 L
.21377 .14781 L
.21377 .14781 L
.21436 .14938 L
.21436 .14938 L
.21482 .15106 L
.21482 .15106 L
.21513 .15285 L
.21513 .15285 L
.21528 .15478 L
.21528 .15478 L
.21529 .1558 L
.21529 .1558 L
.21491 .15716 L
.21491 .15716 L
.2139 .16007 L
.2139 .16007 L
.21264 .16323 L
.21264 .16323 L
.21155 .1658 L
.21155 .1658 L
.21117 .16658 L
.21117 .16658 L
.20891 .17067 L
.20891 .17067 L
.20762 .17395 L
.20762 .17395 L
.20734 .17495 L
.20734 .17495 L
.207 .17664 L
.207 .17664 L
.20687 .17891 L
.20687 .17891 L
.20705 .1809 L
.20705 .1809 L
.20745 .18269 L
.20745 .18269 L
.20801 .18433 L
.20801 .18433 L
.2087 .18586 L
.2087 .18586 L
.20949 .18729 L
.20949 .18729 L
.21035 .18866 L
.21035 .18866 L
.21128 .18996 L
.21128 .18996 L
.21226 .19122 L
.21226 .19122 L
.21327 .19244 L
.21327 .19244 L
.21432 .19364 L
.21432 .19364 L
.21539 .19482 L
.21539 .19482 L
.21647 .19598 L
.21647 .19598 L
.21757 .19713 L
.21757 .19713 L
.21866 .19828 L
.21866 .19828 L
.21976 .19942 L
.21976 .19942 L
.22086 .20057 L
.22086 .20057 L
.22195 .20173 L
.22195 .20173 L
.22303 .20289 L
.22303 .20289 L
.2241 .20407 L
.2241 .20407 L
.22515 .20526 L
.22515 .20526 L
.22619 .20646 L
.22619 .20646 L
.22721 .20768 L
.22721 .20768 L
.22821 .20892 L
.22821 .20892 L
.22919 .21018 L
.22919 .21018 L
.23015 .21145 L
.23015 .21145 L
.23109 .21275 L
.23109 .21275 L
.232 .21407 L
.232 .21407 L
.23289 .21541 L
.23289 .21541 L
.23319 .21587 L
.23319 .21587 L
.23376 .21678 L
.23376 .21678 L
.2346 .21817 L
.2346 .21817 L
.23541 .21959 L
.23541 .21959 L
.2362 .22103 L
.2362 .22103 L
.23696 .2225 L
.23696 .2225 L
.23769 .22399 L
.23769 .22399 L
.2384 .22551 L
.2384 .22551 L
.23908 .22706 L
.23908 .22706 L
.23973 .22863 L
.23973 .22863 L
.24036 .23023 L
.24036 .23023 L
.24096 .23185 L
.24096 .23185 L
.24154 .2335 L
.24154 .2335 L
.2421 .23518 L
.2421 .23518 L
.24264 .23687 L
.24264 .23687 L
.24279 .23735 L
.24279 .23735 L
.24313 .23861 L
.24313 .23861 L
.24359 .24039 L
.24359 .24039 L
.24402 .2422 L
.24402 .2422 L
.24442 .24404 L
.24442 .24404 L
.2448 .24591 L
.2448 .24591 L
.24516 .2478 L
.24516 .2478 L
.24552 .2497 L
.24552 .2497 L
.24577 .25106 L
.24577 .25106 L
.24584 .25163 L
.24584 .25163 L
.24609 .25366 L
.24609 .25366 L
.24631 .25571 L
.24631 .25571 L
.24651 .2578 L
.24651 .2578 L
.24671 .2599 L
.24671 .2599 L
.24692 .26199 L
.24692 .26199 L
.24697 .26242 L
.24697 .26242 L
.24703 .26419 L
.24703 .26419 L
.24708 .26647 L
.24708 .26647 L
.24713 .26877 L
.24713 .26877 L
.24719 .27106 L
.24719 .27106 L
.24726 .27247 L
.24726 .27247 L
.24723 .27338 L
.24723 .27338 L
.24713 .27588 L
.24713 .27588 L
.24702 .27841 L
.24702 .27841 L
.24697 .28088 L
.24697 .28088 L
.24699 .28166 L
.24699 .28166 L
.24682 .2835 L
.24682 .2835 L
.24655 .28627 L
.24655 .28627 L
.24634 .28899 L
.24634 .28899 L
.24631 .29019 L
.24631 .29019 L
.24608 .29179 L
.24608 .29179 L
.24565 .29485 L
.24565 .29485 L
.24534 .29777 L
.24534 .29777 L
.24532 .29822 L
.24532 .29822 L
.24481 .30102 L
.24481 .30102 L
.24424 .30436 L
.24424 .30436 L
.2441 .30584 L
.2441 .30584 L
.24368 .30772 L
.24368 .30772 L
.24288 .31147 L
.24288 .31147 L
.24266 .31312 L
.24266 .31312 L
.24212 .31521 L
.24212 .31521 L
.24114 .31935 L
.24114 .31935 L
.24104 .32012 L
.24104 .32012 L
.23996 .32387 L
.23996 .32387 L
.23927 .32688 L
.23927 .32688 L
.23872 .32859 L
.23872 .32859 L
.23734 .33342 L
.23734 .33342 L
.23716 .33395 L
.23716 .33395 L
.23526 .33979 L
.23526 .33979 L
.23504 .3404 L
.23504 .3404 L
.23305 .34601 L
.23305 .34601 L
.23187 .34898 L
.23187 .34898 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38353 L
.26567 .38353 L
.26923 .3795 L
.26923 .3795 L
.26993 .37871 L
.26993 .37871 L
.27287 .37527 L
.27287 .37527 L
.27496 .3728 L
.27496 .3728 L
.27642 .37105 L
.27642 .37105 L
.27988 .36681 L
.27988 .36681 L
.28172 .36452 L
.28172 .36452 L
.28326 .36257 L
.28326 .36257 L
.28658 .35831 L
.28658 .35831 L
.28982 .35402 L
.28982 .35402 L
.29302 .34971 L
.29302 .34971 L
.29616 .34536 L
.29616 .34536 L
.29926 .34096 L
.29926 .34096 L
.30231 .33652 L
.30231 .33652 L
.30427 .33361 L
.30427 .33361 L
.30534 .33202 L
.30534 .33202 L
.30833 .32746 L
.30833 .32746 L
.31023 .32451 L
.31023 .32451 L
.3113 .32283 L
.3113 .32283 L
.31425 .31812 L
.31425 .31812 L
.31449 .31774 L
.31449 .31774 L
.31719 .31333 L
.31719 .31333 L
.31795 .31206 L
.31795 .31206 L
.32012 .30845 L
.32012 .30845 L
.32095 .30702 L
.32095 .30702 L
.32306 .30347 L
.32306 .30347 L
.32365 .30242 L
.32365 .30242 L
.32599 .29838 L
.32599 .29838 L
.32613 .29814 L
.32613 .29814 L
.32841 .29413 L
.32841 .29413 L
.32894 .29318 L
.32894 .29318 L
.33054 .29032 L
.33054 .29032 L
.33192 .28787 L
.33192 .28787 L
.33258 .28667 L
.33258 .28667 L
.33453 .28314 L
.33453 .28314 L
.33492 .28245 L
.33492 .28245 L
.33639 .27976 L
.33639 .27976 L
.33797 .2769 L
.33797 .2769 L
.33821 .27645 L
.33821 .27645 L
.33996 .27325 L
.33996 .27325 L
.34108 .27123 L
.34108 .27123 L
.34168 .27011 L
.34168 .27011 L
.34337 .26704 L
.34337 .26704 L
.34425 .26545 L
.34425 .26545 L
.34502 .26403 L
.34502 .26403 L
.34666 .26107 L
.34666 .26107 L
.34751 .25957 L
.34751 .25957 L
.34829 .25816 L
.34829 .25816 L
.3499 .25529 L
.3499 .25529 L
.35087 .2536 L
.35087 .2536 L
.35152 .25245 L
.35152 .25245 L
.35313 .24965 L
.35313 .24965 L
.35436 .24755 L
.35436 .24755 L
.35475 .24687 L
.35475 .24687 L
.35637 .24413 L
.35637 .24413 L
.35798 .24146 L
.35798 .24146 L
.35802 .24139 L
.35802 .24139 L
.35965 .23869 L
.35965 .23869 L
.36134 .236 L
.36134 .236 L
.36176 .23534 L
.36176 .23534 L
.36302 .23334 L
.36302 .23334 L
.36474 .23068 L
.36474 .23068 L
.36571 .22921 L
.36571 .22921 L
.36648 .22804 L
.36648 .22804 L
.36825 .22542 L
.36825 .22542 L
.36985 .22311 L
.36985 .22311 L
.37006 .2228 L
.37006 .2228 L
.37187 .22021 L
.37187 .22021 L
.37373 .21762 L
.37373 .21762 L
.37416 .21703 L
.37416 .21703 L
.3756 .21506 L
.3756 .21506 L
.37751 .2125 L
.37751 .2125 L
.37866 .21098 L
.37866 .21098 L
.37942 .20997 L
.37942 .20997 L
.38135 .20746 L
.38135 .20746 L
.38331 .20497 L
.38331 .20497 L
.38334 .20493 L
.38334 .20493 L
.38523 .20251 L
.38523 .20251 L
.38717 .20007 L
.38717 .20007 L
.38816 .19883 L
.38816 .19883 L
.38908 .19766 L
.38908 .19766 L
.39097 .19529 L
.39097 .19529 L
.39283 .19295 L
.39283 .19295 L
.39312 .19258 L
.39312 .19258 L
.39463 .19064 L
.39463 .19064 L
.39638 .18838 L
.39638 .18838 L
.39809 .18614 L
.39809 .18614 L
.39817 .18603 L
.39817 .18603 L
.3997 .18396 L
.3997 .18396 L
.40126 .1818 L
.40126 .1818 L
.40274 .17968 L
.40274 .17968 L
.40325 .17893 L
.40325 .17893 L
.40413 .17761 L
.40413 .17761 L
.40543 .17557 L
.40543 .17557 L
.40665 .17356 L
.40665 .17356 L
.40779 .17159 L
.40779 .17159 L
.40826 .17073 L
.40826 .17073 L
.40883 .16965 L
.40883 .16965 L
.40978 .16774 L
.40978 .16774 L
.41064 .16586 L
.41064 .16586 L
.41141 .16401 L
.41141 .16401 L
.4121 .16219 L
.4121 .16219 L
.41271 .16039 L
.41271 .16039 L
.41287 .15986 L
.41287 .15986 L
.41321 .15863 L
.41321 .15863 L
.41362 .15688 L
.41362 .15688 L
.41394 .15516 L
.41394 .15516 L
.41418 .15347 L
.41418 .15347 L
.41433 .15179 L
.41433 .15179 L
.4144 .15014 L
.4144 .15014 L
.41438 .14851 L
.41438 .14851 L
.41427 .1469 L
.41427 .1469 L
.41408 .14532 L
.41408 .14532 L
.41379 .14375 L
.41379 .14375 L
.41341 .14221 L
.41341 .14221 L
.41294 .14069 L
.41294 .14069 L
.41238 .13919 L
.41238 .13919 L
.41172 .13772 L
.41172 .13772 L
.41096 .13627 L
.41096 .13627 L
.4101 .13484 L
.4101 .13484 L
.40915 .13344 L
.40915 .13344 L
.40809 .13207 L
.40809 .13207 L
.40695 .13072 L
.40695 .13072 L
.40574 .12939 L
.40574 .12939 L
.4048 .12841 L
.4048 .12841 L
.40443 .12808 L
.40443 .12808 L
.40295 .12683 L
.40295 .12683 L
.40138 .1256 L
.40138 .1256 L
.39971 .1244 L
.39971 .1244 L
.398 .12321 L
.398 .12321 L
.39629 .12203 L
.39629 .12203 L
.3947 .12082 L
.3947 .12082 L
.39421 .12038 L
.39421 .12038 L
.39299 .11965 L
.39299 .11965 L
.39108 .11855 L
.39108 .11855 L
.38917 .11744 L
.38917 .11744 L
.38729 .11634 L
.38729 .11634 L
.38554 .1152 L
.38554 .1152 L
.38407 .11398 L
.38407 .11398 L
.38335 .113 L
.38335 .113 L
.38288 .11268 L
.38288 .11268 L
.38121 .11153 L
.38121 .11153 L
.37959 .11037 L
.37959 .11037 L
.37802 .10919 L
.37802 .10919 L
.37651 .108 L
.37651 .108 L
.37507 .10679 L
.37507 .10679 L
.37373 .10555 L
.37373 .10555 L
.3725 .10428 L
.3725 .10428 L
.37142 .10296 L
.37142 .10296 L
.37135 .10131 L
.37135 .10131 L
.37035 .09997 L
.37035 .09997 L
.37008 .0996 L
.37008 .0996 L
.36943 .0986 L
.36943 .0986 L
.36859 .0972 L
.36859 .0972 L
.36784 .09577 L
.36784 .09577 L
.36718 .09432 L
.36718 .09432 L
.36664 .09283 L
.36664 .09283 L
.36625 .09128 L
.36625 .09128 L
.36613 .08965 L
.36613 .08965 L
.36422 .08861 L
.36422 .08861 L
.36362 .08713 L
.36362 .08713 L
.36306 .08564 L
.36306 .08564 L
.36251 .08415 L
.36251 .08415 L
.36198 .08266 L
.36198 .08266 L
.36145 .08116 L
.36145 .08116 L
.36093 .07966 L
.36093 .07966 L
.3604 .07816 L
.3604 .07816 L
.35985 .07667 L
.35985 .07667 L
.35928 .07519 L
.35928 .07519 L
.35865 .07372 L
.35865 .07372 L
.35794 .07228 L
.35794 .07228 L
.3571 .07089 L
.3571 .07089 L
.35606 .06956 L
.35606 .06956 L
.35468 .06835 L
.35468 .06835 L
.35276 .06732 L
.35276 .06732 L
.35017 .06653 L
.35017 .06653 L
.34915 .0663 L
.34915 .0663 L
.34154 .06962 L
.34154 .06962 L
.34146 .07134 L
.34146 .07134 L
.34162 .07297 L
.34162 .07297 L
.34168 .07385 L
.34168 .07385 L
.33255 .07645 L
.33255 .07645 L
.33236 .07619 L
.33236 .07619 L
.33039 .0756 L
.33039 .0756 L
.32904 .07443 L
.32904 .07443 L
.32809 .0731 L
.32809 .0731 L
.32711 .07178 L
.32711 .07178 L
.3256 .07068 L
.3256 .07068 L
.32177 .07054 L
.32177 .07054 L
.31949 .07023 L
.31949 .07023 L
.31876 .07008 L
.31876 .07008 L
.30975 .07235 L
.30975 .07235 L
.30953 .07235 L
.30953 .07235 L
.30624 .07209 L
.30624 .07209 L
.30283 .0719 L
.30283 .0719 L
.29881 .07215 L
.29881 .07215 L
.29823 .0723 L
.29823 .0723 L
.29293 .07307 L
.29293 .07307 L
.29355 .07101 L
.29355 .07101 L
.25646 .09093 L
.22127 .11406 L
.18826 .1402 L
F
.996 .856 0 0 k
.38783 .93826 m
.37887 .93512 L
.37887 .93512 L
.37795 .93609 L
.37795 .93609 L
.37656 .93735 L
.37656 .93735 L
.3738 .93821 L
.3738 .93821 L
.36819 .9378 L
.36819 .9378 L
.36745 .93799 L
.36745 .93799 L
.36543 .93903 L
.36543 .93903 L
.36451 .94041 L
.36451 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37526 .94804 L
.37526 .94804 L
.3845 .95101 L
.3845 .95101 L
.38439 .95165 L
.38439 .95165 L
.39051 .95251 L
.39051 .95251 L
.38895 .95049 L
.38895 .95049 L
.38863 .94878 L
.38863 .94878 L
.38893 .94722 L
.38893 .94722 L
.38942 .9457 L
.38942 .9457 L
.38991 .94419 L
.38991 .94419 L
.39019 .94262 L
.39019 .94262 L
.38998 .94093 L
.38998 .94093 L
.38829 .93886 L
.38829 .93886 L
.38783 .93826 L
F
.38783 .06232 m
.37887 .06546 L
.37887 .06546 L
.37795 .06449 L
.37795 .06449 L
.37656 .06323 L
.37656 .06323 L
.3738 .06237 L
.3738 .06237 L
.36819 .06279 L
.36819 .06279 L
.36745 .06259 L
.36745 .06259 L
.36543 .06155 L
.36543 .06155 L
.36451 .06017 L
.36451 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37526 .05254 L
.37526 .05254 L
.3845 .04957 L
.3845 .04957 L
.38439 .04893 L
.38439 .04893 L
.39051 .04807 L
.39051 .04807 L
.38895 .05009 L
.38895 .05009 L
.38863 .0518 L
.38863 .0518 L
.38893 .05337 L
.38893 .05337 L
.38942 .05488 L
.38942 .05488 L
.38991 .0564 L
.38991 .0564 L
.39019 .05796 L
.39019 .05796 L
.38998 .05965 L
.38998 .05965 L
.38829 .06172 L
.38829 .06172 L
.38783 .06232 L
F
0 .996 0 .001 k
.37234 .95926 m
.38212 .96049 L
.38212 .96049 L
.38668 .96302 L
.38668 .96302 L
.37234 .95926 L
F
.37234 .04132 m
.38212 .0401 L
.38212 .0401 L
.38668 .03756 L
.38668 .03756 L
.37234 .04132 L
F
.37241 .95928 m
.38206 .9607 L
.38206 .9607 L
.38624 .96291 L
.38624 .96291 L
.37241 .95928 L
F
.37241 .0413 m
.38206 .03988 L
.38206 .03988 L
.38624 .03767 L
.38624 .03767 L
.37241 .0413 L
F
0 .119 .996 .003 k
.38773 .93862 m
.37885 .93519 L
.37885 .93519 L
.37798 .9361 L
.37798 .9361 L
.37659 .93736 L
.37659 .93736 L
.37384 .93823 L
.37384 .93823 L
.36819 .9378 L
.36819 .9378 L
.36745 .93799 L
.36745 .93799 L
.36544 .93904 L
.36544 .93904 L
.36452 .94041 L
.36452 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37527 .94801 L
.37527 .94801 L
.38453 .95102 L
.38453 .95102 L
.3845 .95122 L
.3845 .95122 L
.38854 .95203 L
.38854 .95203 L
.38786 .95022 L
.38786 .95022 L
.38803 .94863 L
.38803 .94863 L
.38845 .9471 L
.38845 .9471 L
.38897 .94559 L
.38897 .94559 L
.38943 .94407 L
.38943 .94407 L
.38966 .94249 L
.38966 .94249 L
.38938 .94078 L
.38938 .94078 L
.38782 .93874 L
.38782 .93874 L
.38773 .93862 L
F
.38773 .06196 m
.37885 .06539 L
.37885 .06539 L
.37798 .06448 L
.37798 .06448 L
.37659 .06322 L
.37659 .06322 L
.37384 .06236 L
.37384 .06236 L
.36819 .06278 L
.36819 .06278 L
.36745 .06259 L
.36745 .06259 L
.36544 .06155 L
.36544 .06155 L
.36452 .06017 L
.36452 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37527 .05257 L
.37527 .05257 L
.38453 .04957 L
.38453 .04957 L
.3845 .04936 L
.3845 .04936 L
.38854 .04856 L
.38854 .04856 L
.38786 .05036 L
.38786 .05036 L
.38803 .05196 L
.38803 .05196 L
.38845 .05349 L
.38845 .05349 L
.38897 .055 L
.38897 .055 L
.38943 .05652 L
.38943 .05652 L
.38966 .0581 L
.38966 .0581 L
.38938 .0598 L
.38938 .0598 L
.38782 .06184 L
.38782 .06184 L
.38773 .06196 L
F
.682 0 .996 0 k
.37247 .9593 m
.38202 .96087 L
.38202 .96087 L
.38584 .96281 L
.38584 .96281 L
.37247 .9593 L
F
.37247 .04129 m
.38202 .03972 L
.38202 .03972 L
.38584 .03777 L
.38584 .03777 L
.37247 .04129 L
F
0 0 .996 .004 k
.37252 .95931 m
.38199 .961 L
.38199 .961 L
.38547 .96272 L
.38547 .96272 L
.37252 .95931 L
F
.37252 .04127 m
.38199 .03958 L
.38199 .03958 L
.38547 .03786 L
.38547 .03786 L
.37252 .04127 L
F
.849 .996 0 0 k
.37256 .95932 m
.38196 .9611 L
.38196 .9611 L
.38518 .96265 L
.38518 .96265 L
.37256 .95932 L
F
.37256 .04126 m
.38196 .03949 L
.38196 .03949 L
.38518 .03793 L
.38518 .03793 L
.37256 .04126 L
F
.996 0 0 0 k
.3726 .95933 m
.38195 .96116 L
.38195 .96116 L
.38496 .96259 L
.38496 .96259 L
.3726 .95933 L
F
.3726 .04125 m
.38195 .03942 L
.38195 .03942 L
.38496 .03799 L
.38496 .03799 L
.3726 .04125 L
F
.996 .802 0 0 k
.37261 .95934 m
.38194 .96119 L
.38194 .96119 L
.38486 .96257 L
.38486 .96257 L
.37261 .95934 L
F
.37261 .04125 m
.38194 .03939 L
.38194 .03939 L
.38486 .03801 L
.38486 .03801 L
.37261 .04125 L
F
.556 0 .996 0 k
.37261 .95934 m
.38194 .96119 L
.38194 .96119 L
.38486 .96257 L
.38486 .96257 L
.37261 .95934 L
F
.37261 .04125 m
.38194 .03939 L
.38194 .03939 L
.38486 .03801 L
.38486 .03801 L
.37261 .04125 L
F
.235 .996 0 0 k
.37261 .95934 m
.38194 .9612 L
.38194 .9612 L
.38484 .96256 L
.38484 .96256 L
.37261 .95934 L
F
.37261 .04124 m
.38194 .03939 L
.38194 .03939 L
.38484 .03802 L
.38484 .03802 L
.37261 .04124 L
F
.729 0 .996 0 k
.37264 .95934 m
.38193 .96124 L
.38193 .96124 L
.38468 .96252 L
.38468 .96252 L
.37264 .95934 L
F
.37264 .04124 m
.38193 .03934 L
.38193 .03934 L
.38468 .03806 L
.38468 .03806 L
.37264 .04124 L
F
.996 0 .116 0 k
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33758 .93778 L
.33758 .93778 L
.32879 .93342 L
.32879 .93342 L
.3287 .93286 L
.3287 .93286 L
.32899 .93126 L
.32899 .93126 L
.32958 .92979 L
.32958 .92979 L
.33037 .92839 L
.33037 .92839 L
.33123 .92725 L
.33123 .92725 L
.33136 .92708 L
.33136 .92708 L
.33216 .92568 L
.33216 .92568 L
.33315 .92437 L
.33315 .92437 L
.34155 .9271 L
.34155 .9271 L
.34152 .92757 L
.34152 .92757 L
.34137 .92921 L
.34137 .92921 L
.34143 .93093 L
.34143 .93093 L
.34914 .9343 L
.34914 .9343 L
.3502 .93406 L
.3502 .93406 L
.3528 .93327 L
.3528 .93327 L
.35473 .93225 L
.35473 .93225 L
.35613 .93105 L
.35613 .93105 L
.3572 .92973 L
.3572 .92973 L
.35806 .92834 L
.35806 .92834 L
.35881 .92692 L
.35881 .92692 L
.35949 .92547 L
.35949 .92547 L
.36013 .92401 L
.36013 .92401 L
.36076 .92254 L
.36076 .92254 L
.3614 .92108 L
.3614 .92108 L
.36205 .91962 L
.36205 .91962 L
.36273 .91818 L
.36273 .91818 L
.36345 .91674 L
.36345 .91674 L
.36422 .91532 L
.36422 .91532 L
.36506 .91392 L
.36506 .91392 L
.36597 .91255 L
.36597 .91255 L
.36662 .91165 L
.36662 .91165 L
.36698 .91121 L
.36698 .91121 L
.36812 .90991 L
.36812 .90991 L
.36937 .90864 L
.36937 .90864 L
.37075 .90741 L
.37075 .90741 L
.37228 .90624 L
.37228 .90624 L
.37401 .90511 L
.37401 .90511 L
.37598 .90406 L
.37598 .90406 L
.37832 .90311 L
.37832 .90311 L
.3787 .90299 L
.3787 .90299 L
.38202 .90256 L
.38202 .90256 L
.3878 .90315 L
.3878 .90315 L
.39215 .9054 L
.39215 .9054 L
.39428 .90761 L
.39428 .90761 L
.39527 .90927 L
.39527 .90927 L
.3954 .90953 L
.3954 .90953 L
.39599 .91132 L
.39599 .91132 L
.39621 .91302 L
.39621 .91302 L
.39615 .91464 L
.39615 .91464 L
.39586 .91621 L
.39586 .91621 L
.39534 .91771 L
.39534 .91771 L
.39461 .91917 L
.39461 .91917 L
.39502 .92091 L
.39502 .92091 L
.39416 .92233 L
.39416 .92233 L
.39314 .92371 L
.39314 .92371 L
.39197 .92505 L
.39197 .92505 L
.39094 .92612 L
.39094 .92612 L
.39071 .92637 L
.39071 .92637 L
.38939 .92767 L
.38939 .92767 L
.38776 .92888 L
.38776 .92888 L
.38571 .92998 L
.38571 .92998 L
.38334 .93099 L
.38334 .93099 L
.38102 .932 L
.38102 .932 L
.37952 .9328 L
.37952 .9328 L
.37923 .93315 L
.37923 .93315 L
.37818 .93451 L
.37818 .93451 L
.3771 .93585 L
.3771 .93585 L
.37574 .93712 L
.37574 .93712 L
.37282 .93793 L
.37282 .93793 L
.36823 .93767 L
.36823 .93767 L
.36727 .93794 L
.36727 .93794 L
.36535 .93901 L
.36535 .93901 L
.36448 .9404 L
.36448 .9404 L
.36444 .94205 L
.36444 .94205 L
.36505 .9439 L
.36505 .9439 L
.36562 .94573 L
.36562 .94573 L
.3656 .94637 L
.3656 .94637 L
.37507 .94874 L
.37507 .94874 L
.37484 .95007 L
.37484 .95007 L
.37439 .95159 L
.37439 .95159 L
.38266 .95546 L
.38266 .95546 L
.38289 .95716 L
.38289 .95716 L
.37301 .95612 L
.37301 .95612 L
.36348 .95338 L
.36348 .95338 L
.36302 .9549 L
.36302 .9549 L
.36275 .95579 L
.36275 .95579 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05949 L
.34677 .05949 L
.33758 .0628 L
.33758 .0628 L
.32879 .06717 L
.32879 .06717 L
.3287 .06773 L
.3287 .06773 L
.32899 .06932 L
.32899 .06932 L
.32958 .07079 L
.32958 .07079 L
.33037 .07219 L
.33037 .07219 L
.33123 .07334 L
.33123 .07334 L
.33136 .07351 L
.33136 .07351 L
.33216 .0749 L
.33216 .0749 L
.33315 .07622 L
.33315 .07622 L
.34155 .07348 L
.34155 .07348 L
.34152 .07301 L
.34152 .07301 L
.34137 .07137 L
.34137 .07137 L
.34143 .06966 L
.34143 .06966 L
.34914 .06629 L
.34914 .06629 L
.3502 .06652 L
.3502 .06652 L
.3528 .06731 L
.3528 .06731 L
.35473 .06833 L
.35473 .06833 L
.35613 .06954 L
.35613 .06954 L
.3572 .07086 L
.3572 .07086 L
.35806 .07224 L
.35806 .07224 L
.35881 .07367 L
.35881 .07367 L
.35949 .07511 L
.35949 .07511 L
.36013 .07657 L
.36013 .07657 L
.36076 .07804 L
.36076 .07804 L
.3614 .0795 L
.3614 .0795 L
.36205 .08096 L
.36205 .08096 L
.36273 .08241 L
.36273 .08241 L
.36345 .08384 L
.36345 .08384 L
.36422 .08526 L
.36422 .08526 L
.36506 .08666 L
.36506 .08666 L
.36597 .08803 L
.36597 .08803 L
.36662 .08893 L
.36662 .08893 L
.36698 .08937 L
.36698 .08937 L
.36812 .09068 L
.36812 .09068 L
.36937 .09194 L
.36937 .09194 L
.37075 .09317 L
.37075 .09317 L
.37228 .09435 L
.37228 .09435 L
.37401 .09547 L
.37401 .09547 L
.37598 .09652 L
.37598 .09652 L
.37832 .09747 L
.37832 .09747 L
.3787 .09759 L
.3787 .09759 L
.38202 .09802 L
.38202 .09802 L
.3878 .09743 L
.3878 .09743 L
.39215 .09518 L
.39215 .09518 L
.39428 .09298 L
.39428 .09298 L
.39527 .09131 L
.39527 .09131 L
.3954 .09105 L
.3954 .09105 L
.39599 .08926 L
.39599 .08926 L
.39621 .08756 L
.39621 .08756 L
.39615 .08594 L
.39615 .08594 L
.39586 .08438 L
.39586 .08438 L
.39534 .08287 L
.39534 .08287 L
.39461 .08142 L
.39461 .08142 L
.39502 .07968 L
.39502 .07968 L
.39416 .07825 L
.39416 .07825 L
.39314 .07687 L
.39314 .07687 L
.39197 .07553 L
.39197 .07553 L
.39094 .07446 L
.39094 .07446 L
.39071 .07421 L
.39071 .07421 L
.38939 .07292 L
.38939 .07292 L
.38776 .0717 L
.38776 .0717 L
.38571 .0706 L
.38571 .0706 L
.38334 .06959 L
.38334 .06959 L
.38102 .06858 L
.38102 .06858 L
.37952 .06778 L
.37952 .06778 L
.37923 .06743 L
.37923 .06743 L
.37818 .06607 L
.37818 .06607 L
.3771 .06473 L
.3771 .06473 L
.37574 .06347 L
.37574 .06347 L
.37282 .06265 L
.37282 .06265 L
.36823 .06291 L
.36823 .06291 L
.36727 .06265 L
.36727 .06265 L
.36535 .06157 L
.36535 .06157 L
.36448 .06018 L
.36448 .06018 L
.36444 .05853 L
.36444 .05853 L
.36505 .05668 L
.36505 .05668 L
.36562 .05485 L
.36562 .05485 L
.3656 .05421 L
.3656 .05421 L
.37507 .05185 L
.37507 .05185 L
.37484 .05052 L
.37484 .05052 L
.37439 .04899 L
.37439 .04899 L
.38266 .04513 L
.38266 .04513 L
.38289 .04343 L
.38289 .04343 L
.37301 .04446 L
.37301 .04446 L
.36348 .0472 L
.36348 .0472 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
.101 0 .996 0 k
.37268 .95936 m
.38191 .96131 L
.38191 .96131 L
.3844 .96245 L
.3844 .96245 L
.37268 .95936 L
F
.37268 .04123 m
.38191 .03927 L
.38191 .03927 L
.3844 .03813 L
.3844 .03813 L
.37268 .04123 L
F
0 .996 .996 0 k
.37882 .93529 m
.37803 .93612 L
.37803 .93612 L
.37664 .93737 L
.37664 .93737 L
.37389 .93824 L
.37389 .93824 L
.36818 .93781 L
.36818 .93781 L
.36746 .93799 L
.36746 .93799 L
.36544 .93904 L
.36544 .93904 L
.36452 .94041 L
.36452 .94041 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94637 L
.3656 .94637 L
.37513 .9485 L
.37513 .9485 L
.37528 .94797 L
.37528 .94797 L
.38465 .95063 L
.38465 .95063 L
.38666 .94992 L
.38666 .94992 L
.38733 .94845 L
.38733 .94845 L
.38789 .94696 L
.38789 .94696 L
.38842 .94545 L
.38842 .94545 L
.38885 .94392 L
.38885 .94392 L
.38901 .94232 L
.38901 .94232 L
.38863 .94059 L
.38863 .94059 L
.3876 .93912 L
.3876 .93912 L
.38756 .93868 L
.38756 .93868 L
.37882 .93529 L
F
.37882 .06529 m
.37803 .06447 L
.37803 .06447 L
.37664 .06321 L
.37664 .06321 L
.37389 .06234 L
.37389 .06234 L
.36818 .06277 L
.36818 .06277 L
.36746 .06259 L
.36746 .06259 L
.36544 .06155 L
.36544 .06155 L
.36452 .06017 L
.36452 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37513 .05209 L
.37513 .05209 L
.37528 .05261 L
.37528 .05261 L
.38465 .04996 L
.38465 .04996 L
.38666 .05066 L
.38666 .05066 L
.38733 .05213 L
.38733 .05213 L
.38789 .05363 L
.38789 .05363 L
.38842 .05513 L
.38842 .05513 L
.38885 .05666 L
.38885 .05666 L
.38901 .05826 L
.38901 .05826 L
.38863 .05999 L
.38863 .05999 L
.3876 .06146 L
.3876 .06146 L
.38756 .06191 L
.38756 .06191 L
.37882 .06529 L
F
.996 0 .366 0 k
.40697 .64731 m
.40416 .64495 L
.40416 .64495 L
.40133 .64266 L
.40133 .64266 L
.39848 .64041 L
.39848 .64041 L
.3956 .6382 L
.3956 .6382 L
.39269 .63604 L
.39269 .63604 L
.38975 .6339 L
.38975 .6339 L
.38678 .63178 L
.38678 .63178 L
.38377 .62968 L
.38377 .62968 L
.38073 .62759 L
.38073 .62759 L
.38035 .62733 L
.38035 .62733 L
.37765 .62552 L
.37765 .62552 L
.37452 .62344 L
.37452 .62344 L
.3734 .62269 L
.3734 .62269 L
.37135 .62136 L
.37135 .62136 L
.36813 .61928 L
.36813 .61928 L
.36794 .61916 L
.36794 .61916 L
.36485 .61719 L
.36485 .61719 L
.36319 .61612 L
.36319 .61612 L
.36152 .61508 L
.36152 .61508 L
.35894 .61345 L
.35894 .61345 L
.35812 .61296 L
.35812 .61296 L
.35504 .61104 L
.35504 .61104 L
.35466 .61082 L
.35466 .61082 L
.35139 .6088 L
.35139 .6088 L
.35113 .60865 L
.35113 .60865 L
.34794 .6067 L
.34794 .6067 L
.34752 .60646 L
.34752 .60646 L
.34465 .6047 L
.34465 .6047 L
.34383 .60423 L
.34383 .60423 L
.3415 .60281 L
.3415 .60281 L
.34005 .60197 L
.34005 .60197 L
.33848 .60101 L
.33848 .60101 L
.33618 .59967 L
.33618 .59967 L
.33557 .59931 L
.33557 .59931 L
.33274 .59763 L
.33274 .59763 L
.3322 .59733 L
.3322 .59733 L
.32998 .596 L
.32998 .596 L
.32811 .59494 L
.32811 .59494 L
.32731 .59447 L
.32731 .59447 L
.32469 .59293 L
.32469 .59293 L
.32389 .5925 L
.32389 .5925 L
.32213 .59145 L
.32213 .59145 L
.31965 .59007 L
.31965 .59007 L
.31954 .59001 L
.31954 .59001 L
.31717 .58861 L
.31717 .58861 L
.31505 .58745 L
.31505 .58745 L
.31479 .5873 L
.31479 .5873 L
.31239 .5859 L
.31239 .5859 L
.31039 .58484 L
.31039 .58484 L
.31009 .58466 L
.31009 .58466 L
.30777 .58331 L
.30777 .58331 L
.30556 .58214 L
.30556 .58214 L
.30554 .58214 L
.30554 .58214 L
.30328 .58082 L
.30328 .58082 L
.30109 .57964 L
.30109 .57964 L
.30053 .57938 L
.30053 .57938 L
.29891 .57844 L
.29891 .57844 L
.29675 .57723 L
.29675 .57723 L
.29528 .57653 L
.29528 .57653 L
.29466 .57617 L
.29466 .57617 L
.29252 .57495 L
.29252 .57495 L
.29045 .57387 L
.29045 .57387 L
.28979 .57359 L
.28979 .57359 L
.2884 .57279 L
.2884 .57279 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57055 L
.28403 .57055 L
.28232 .56958 L
.28232 .56958 L
.28031 .56846 L
.28031 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56543 L
.27442 .56543 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .63151 L
.18675 .63151 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18886 .64035 L
.18886 .64035 L
.19004 .64628 L
.19004 .64628 L
.19014 .64693 L
.19014 .64693 L
.19097 .65232 L
.19097 .65232 L
.19121 .65371 L
.19121 .65371 L
.19159 .6571 L
.19159 .6571 L
.1921 .6614 L
.1921 .6614 L
.19211 .66158 L
.19211 .66158 L
.19238 .66547 L
.19238 .66547 L
.19267 .66934 L
.19267 .66934 L
.19267 .6694 L
.19267 .6694 L
.19277 .67278 L
.19277 .67278 L
.19286 .67617 L
.19286 .67617 L
.19291 .67775 L
.19291 .67775 L
.19289 .6794 L
.19289 .6794 L
.19284 .68245 L
.19284 .68245 L
.19279 .68546 L
.19279 .68546 L
.19277 .68652 L
.19277 .68652 L
.19268 .68834 L
.19268 .68834 L
.19251 .6911 L
.19251 .6911 L
.19216 .69354 L
.19216 .69354 L
.19223 .69578 L
.19223 .69578 L
.19216 .69652 L
.19216 .69652 L
.19192 .69908 L
.19192 .69908 L
.19129 .70104 L
.19129 .70104 L
.19131 .70395 L
.19131 .70395 L
.19127 .70559 L
.19127 .70559 L
.19115 .70659 L
.19115 .70659 L
.19085 .709 L
.19085 .709 L
.19017 .71082 L
.19017 .71082 L
.19008 .71351 L
.19008 .71351 L
.18997 .71596 L
.18997 .71596 L
.18995 .71611 L
.18995 .71611 L
.18963 .71843 L
.18963 .71843 L
.18886 .72009 L
.18886 .72009 L
.18874 .72267 L
.18874 .72267 L
.18865 .72526 L
.18865 .72526 L
.18858 .72675 L
.18858 .72675 L
.18847 .72772 L
.18847 .72772 L
.18766 .7293 L
.18766 .7293 L
.18754 .73182 L
.18754 .73182 L
.18756 .73451 L
.18756 .73451 L
.18763 .73724 L
.18763 .73724 L
.18764 .73759 L
.18764 .73759 L
.18757 .73978 L
.18757 .73978 L
.18684 .74144 L
.18684 .74144 L
.18727 .74458 L
.18727 .74458 L
.18787 .7479 L
.18787 .7479 L
.18787 .74792 L
.18787 .74792 L
.18827 .75097 L
.18827 .75097 L
.18896 .75434 L
.18896 .75434 L
.18977 .75716 L
.18977 .75716 L
.19017 .75831 L
.19017 .75831 L
.19302 .76414 L
.19302 .76414 L
.1936 .76501 L
.1936 .76501 L
.19811 .76996 L
.19811 .76996 L
.19958 .77104 L
.19958 .77104 L
.20428 .77439 L
.20428 .77439 L
.20654 .77448 L
.20654 .77448 L
.2084 .77438 L
.2084 .77438 L
.20866 .77442 L
.20866 .77442 L
.21099 .77457 L
.21099 .77457 L
.21309 .77448 L
.21309 .77448 L
.21504 .77421 L
.21504 .77421 L
.21686 .77382 L
.21686 .77382 L
.21858 .77331 L
.21858 .77331 L
.2202 .7727 L
.2202 .7727 L
.22175 .77202 L
.22175 .77202 L
.22323 .77126 L
.22323 .77126 L
.22404 .7708 L
.22404 .7708 L
.22465 .77043 L
.22465 .77043 L
.226 .76954 L
.226 .76954 L
.22729 .76859 L
.22729 .76859 L
.22853 .76759 L
.22853 .76759 L
.22972 .76653 L
.22972 .76653 L
.23086 .76543 L
.23086 .76543 L
.23195 .76427 L
.23195 .76427 L
.233 .76307 L
.233 .76307 L
.234 .76183 L
.234 .76183 L
.23497 .76054 L
.23497 .76054 L
.23589 .75921 L
.23589 .75921 L
.23591 .75918 L
.23591 .75918 L
.23676 .75783 L
.23676 .75783 L
.23759 .75641 L
.23759 .75641 L
.23838 .75494 L
.23838 .75494 L
.23912 .75343 L
.23912 .75343 L
.23983 .75188 L
.23983 .75188 L
.2405 .75028 L
.2405 .75028 L
.24112 .74864 L
.24112 .74864 L
.24172 .74696 L
.24172 .74696 L
.24228 .74524 L
.24228 .74524 L
.24281 .74349 L
.24281 .74349 L
.24331 .74172 L
.24331 .74172 L
.24336 .74155 L
.24336 .74155 L
.24374 .73985 L
.24374 .73985 L
.24411 .73792 L
.24411 .73792 L
.24445 .73594 L
.24445 .73594 L
.24476 .73393 L
.24476 .73393 L
.24505 .7319 L
.24505 .7319 L
.24535 .72985 L
.24535 .72985 L
.24535 .72983 L
.24535 .72983 L
.2455 .72765 L
.2455 .72765 L
.24561 .72538 L
.24561 .72538 L
.2457 .72308 L
.2457 .72308 L
.24581 .72079 L
.24581 .72079 L
.24588 .71988 L
.24588 .71988 L
.24584 .71838 L
.24584 .71838 L
.24574 .71582 L
.24574 .71582 L
.24564 .71323 L
.24564 .71323 L
.24563 .71095 L
.24563 .71095 L
.24561 .71071 L
.24561 .71071 L
.24532 .70785 L
.24532 .70785 L
.24503 .70496 L
.24503 .70496 L
.24491 .7027 L
.24491 .7027 L
.24482 .70216 L
.24482 .70216 L
.24431 .69892 L
.24431 .69892 L
.24388 .69576 L
.24388 .69576 L
.24383 .69494 L
.24383 .69494 L
.2433 .69236 L
.2433 .69236 L
.24262 .68876 L
.24262 .68876 L
.24249 .68758 L
.24249 .68758 L
.24186 .685 L
.24186 .685 L
.24099 .68101 L
.24099 .68101 L
.24094 .68054 L
.24094 .68054 L
.23979 .67647 L
.23979 .67647 L
.2392 .67375 L
.2392 .67375 L
.23858 .67178 L
.23858 .67178 L
.23729 .66719 L
.23729 .66719 L
.23705 .66646 L
.23705 .66646 L
.23524 .66081 L
.23524 .66081 L
.23496 .66005 L
.23496 .66005 L
.23303 .65458 L
.23303 .65458 L
.23182 .6515 L
.23182 .6515 L
.23069 .6485 L
.23069 .6485 L
.22821 .64253 L
.22821 .64253 L
.22558 .63665 L
.22558 .63665 L
.2228 .63086 L
.2228 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.2584 .60913 L
.2584 .60913 L
.26162 .61259 L
.26162 .61259 L
.26187 .61286 L
.26187 .61286 L
.26549 .61684 L
.26549 .61684 L
.26566 .61703 L
.26566 .61703 L
.26924 .62108 L
.26924 .62108 L
.2699 .62183 L
.2699 .62183 L
.27288 .6253 L
.27288 .6253 L
.27491 .62769 L
.27491 .62769 L
.27644 .62953 L
.27644 .62953 L
.27991 .63375 L
.27991 .63375 L
.28156 .63579 L
.28156 .63579 L
.2833 .63799 L
.2833 .63799 L
.28662 .64224 L
.28662 .64224 L
.28989 .64651 L
.28989 .64651 L
.29311 .65081 L
.29311 .65081 L
.29628 .65514 L
.29628 .65514 L
.29941 .6595 L
.29941 .6595 L
.30251 .6639 L
.30251 .6639 L
.30559 .66834 L
.30559 .66834 L
.30614 .66914 L
.30614 .66914 L
.30866 .67283 L
.30866 .67283 L
.31172 .67736 L
.31172 .67736 L
.31241 .67841 L
.31241 .67841 L
.31478 .68195 L
.31478 .68195 L
.31714 .68551 L
.31714 .68551 L
.31785 .68658 L
.31785 .68658 L
.32095 .69125 L
.32095 .69125 L
.32118 .6916 L
.32118 .6916 L
.32409 .69597 L
.32409 .69597 L
.32482 .69707 L
.32482 .69707 L
.32728 .70071 L
.32728 .70071 L
.32825 .70217 L
.32825 .70217 L
.33053 .70548 L
.33053 .70548 L
.33158 .70701 L
.33158 .70701 L
.33387 .71025 L
.33387 .71025 L
.33487 .71167 L
.33487 .71167 L
.3373 .715 L
.3373 .715 L
.33819 .71622 L
.33819 .71622 L
.34086 .71971 L
.34086 .71971 L
.34162 .72072 L
.34162 .72072 L
.34455 .72435 L
.34455 .72435 L
.34524 .72521 L
.34524 .72521 L
.3484 .72888 L
.3484 .72888 L
.34917 .72977 L
.34917 .72977 L
.35243 .73326 L
.35243 .73326 L
.3536 .7345 L
.3536 .7345 L
.35665 .73746 L
.35665 .73746 L
.35896 .73962 L
.35896 .73962 L
.36107 .74141 L
.36107 .74141 L
.3657 .74509 L
.3657 .74509 L
.36681 .7459 L
.36681 .7459 L
.37055 .74843 L
.37055 .74843 L
.37562 .7514 L
.37562 .7514 L
.38092 .75395 L
.38092 .75395 L
.38642 .75601 L
.38642 .75601 L
.3895 .75693 L
.3895 .75693 L
.39214 .75754 L
.39214 .75754 L
.39703 .75834 L
.39703 .75834 L
.39807 .75845 L
.39807 .75845 L
.40225 .75867 L
.40225 .75867 L
.40419 .75865 L
.40419 .75865 L
.40642 .75853 L
.40642 .75853 L
.40996 .7581 L
.40996 .7581 L
.41053 .75801 L
.41053 .75801 L
.41305 .75749 L
.41305 .75749 L
.4158 .75673 L
.4158 .75673 L
.41709 .75631 L
.41709 .75631 L
.41829 .75587 L
.41829 .75587 L
.42055 .75492 L
.42055 .75492 L
.42263 .75391 L
.42263 .75391 L
.42392 .7532 L
.42392 .7532 L
.42455 .75283 L
.42455 .75283 L
.42632 .7517 L
.42632 .7517 L
.42797 .75052 L
.42797 .75052 L
.4295 .74931 L
.4295 .74931 L
.43093 .74806 L
.43093 .74806 L
.43116 .74785 L
.43116 .74785 L
.43226 .74678 L
.43226 .74678 L
.4335 .74548 L
.4335 .74548 L
.43466 .74415 L
.43466 .74415 L
.43574 .74279 L
.43574 .74279 L
.43675 .74141 L
.43675 .74141 L
.43768 .74002 L
.43768 .74002 L
.43855 .7386 L
.43855 .7386 L
.43936 .73717 L
.43936 .73717 L
.43955 .73681 L
.43955 .73681 L
.4401 .73572 L
.4401 .73572 L
.44079 .73426 L
.44079 .73426 L
.44142 .73278 L
.44142 .73278 L
.44199 .73128 L
.44199 .73128 L
.44251 .72978 L
.44251 .72978 L
.44298 .72826 L
.44298 .72826 L
.4434 .72673 L
.4434 .72673 L
.44376 .72518 L
.44376 .72518 L
.44408 .72362 L
.44408 .72362 L
.44435 .72205 L
.44435 .72205 L
.44457 .72047 L
.44457 .72047 L
.44474 .71887 L
.44474 .71887 L
.44486 .71727 L
.44486 .71727 L
.44494 .71584 L
.44494 .71584 L
.44494 .71565 L
.44494 .71565 L
.44497 .71401 L
.44497 .71401 L
.44495 .71237 L
.44495 .71237 L
.44488 .71071 L
.44488 .71071 L
.44477 .70904 L
.44477 .70904 L
.4446 .70735 L
.4446 .70735 L
.44439 .70564 L
.44439 .70564 L
.44412 .70392 L
.44412 .70392 L
.44385 .70241 L
.44385 .70241 L
.4438 .70219 L
.4438 .70219 L
.44343 .70043 L
.44343 .70043 L
.443 .69866 L
.443 .69866 L
.44251 .69686 L
.44251 .69686 L
.44197 .69504 L
.44197 .69504 L
.44171 .69426 L
.44171 .69426 L
.44136 .6932 L
.44136 .6932 L
.44068 .69133 L
.44068 .69133 L
.43993 .68943 L
.43993 .68943 L
.43931 .68794 L
.43931 .68794 L
.43911 .68749 L
.43911 .68749 L
.43821 .68552 L
.43821 .68552 L
.43722 .68351 L
.43722 .68351 L
.43677 .68265 L
.43677 .68265 L
.43613 .68145 L
.43613 .68145 L
.43494 .67933 L
.43494 .67933 L
.43418 .67803 L
.43418 .67803 L
.43364 .67715 L
.43364 .67715 L
.4322 .6749 L
.4322 .6749 L
.43154 .67391 L
.43154 .67391 L
.4306 .67256 L
.4306 .67256 L
.42887 .67016 L
.42887 .67016 L
.42883 .67011 L
.42883 .67011 L
.42684 .66752 L
.42684 .66752 L
.42619 .6667 L
.42619 .6667 L
.42458 .66477 L
.42458 .66477 L
.42348 .66348 L
.42348 .66348 L
.42197 .66178 L
.42197 .66178 L
.42077 .66046 L
.42077 .66046 L
.41888 .65845 L
.41888 .65845 L
.41804 .6576 L
.41804 .6576 L
.4153 .65487 L
.4153 .65487 L
.41502 .6546 L
.41502 .6546 L
.41254 .65226 L
.41254 .65226 L
.40977 .64974 L
.40977 .64974 L
.40969 .64968 L
.40969 .64968 L
.40697 .64731 L
F
.40697 .35327 m
.40416 .35563 L
.40416 .35563 L
.40133 .35793 L
.40133 .35793 L
.39848 .36017 L
.39848 .36017 L
.3956 .36238 L
.3956 .36238 L
.39269 .36455 L
.39269 .36455 L
.38975 .36669 L
.38975 .36669 L
.38678 .3688 L
.38678 .3688 L
.38377 .3709 L
.38377 .3709 L
.38073 .37299 L
.38073 .37299 L
.38035 .37325 L
.38035 .37325 L
.37765 .37507 L
.37765 .37507 L
.37452 .37714 L
.37452 .37714 L
.3734 .37789 L
.3734 .37789 L
.37135 .37922 L
.37135 .37922 L
.36813 .3813 L
.36813 .3813 L
.36794 .38142 L
.36794 .38142 L
.36485 .3834 L
.36485 .3834 L
.36319 .38446 L
.36319 .38446 L
.36152 .3855 L
.36152 .3855 L
.35894 .38713 L
.35894 .38713 L
.35812 .38762 L
.35812 .38762 L
.35504 .38954 L
.35504 .38954 L
.35466 .38976 L
.35466 .38976 L
.35139 .39178 L
.35139 .39178 L
.35113 .39193 L
.35113 .39193 L
.34794 .39389 L
.34794 .39389 L
.34752 .39412 L
.34752 .39412 L
.34465 .39588 L
.34465 .39588 L
.34383 .39635 L
.34383 .39635 L
.3415 .39777 L
.3415 .39777 L
.34005 .39861 L
.34005 .39861 L
.33848 .39957 L
.33848 .39957 L
.33618 .40091 L
.33618 .40091 L
.33557 .40128 L
.33557 .40128 L
.33274 .40296 L
.33274 .40296 L
.3322 .40325 L
.3322 .40325 L
.32998 .40459 L
.32998 .40459 L
.32811 .40564 L
.32811 .40564 L
.32731 .40612 L
.32731 .40612 L
.32469 .40765 L
.32469 .40765 L
.32389 .40808 L
.32389 .40808 L
.32213 .40913 L
.32213 .40913 L
.31965 .41052 L
.31965 .41052 L
.31954 .41057 L
.31954 .41057 L
.31717 .41197 L
.31717 .41197 L
.31505 .41313 L
.31505 .41313 L
.31479 .41328 L
.31479 .41328 L
.31239 .41468 L
.31239 .41468 L
.31039 .41575 L
.31039 .41575 L
.31009 .41592 L
.31009 .41592 L
.30777 .41728 L
.30777 .41728 L
.30556 .41844 L
.30556 .41844 L
.30554 .41844 L
.30554 .41844 L
.30328 .41976 L
.30328 .41976 L
.30109 .42094 L
.30109 .42094 L
.30053 .4212 L
.30053 .4212 L
.29891 .42214 L
.29891 .42214 L
.29675 .42335 L
.29675 .42335 L
.29528 .42405 L
.29528 .42405 L
.29466 .42441 L
.29466 .42441 L
.29252 .42564 L
.29252 .42564 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .42779 L
.2884 .42779 L
.28633 .42895 L
.28633 .42895 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.28031 .43212 L
.28031 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43694 L
.27062 .43694 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38885 L
.18025 .38885 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36856 L
.18689 .36856 L
.18859 .36152 L
.18859 .36152 L
.18886 .36023 L
.18886 .36023 L
.19004 .3543 L
.19004 .3543 L
.19014 .35365 L
.19014 .35365 L
.19097 .34827 L
.19097 .34827 L
.19121 .34687 L
.19121 .34687 L
.19159 .34348 L
.19159 .34348 L
.1921 .33918 L
.1921 .33918 L
.19211 .33901 L
.19211 .33901 L
.19238 .33511 L
.19238 .33511 L
.19267 .33125 L
.19267 .33125 L
.19267 .33118 L
.19267 .33118 L
.19277 .3278 L
.19277 .3278 L
.19286 .32441 L
.19286 .32441 L
.19291 .32283 L
.19291 .32283 L
.19289 .32118 L
.19289 .32118 L
.19284 .31814 L
.19284 .31814 L
.19279 .31512 L
.19279 .31512 L
.19277 .31406 L
.19277 .31406 L
.19268 .31225 L
.19268 .31225 L
.19251 .30948 L
.19251 .30948 L
.19216 .30704 L
.19216 .30704 L
.19223 .3048 L
.19223 .3048 L
.19216 .30407 L
.19216 .30407 L
.19192 .3015 L
.19192 .3015 L
.19129 .29955 L
.19129 .29955 L
.19131 .29663 L
.19131 .29663 L
.19127 .29499 L
.19127 .29499 L
.19115 .29399 L
.19115 .29399 L
.19085 .29159 L
.19085 .29159 L
.19017 .28976 L
.19017 .28976 L
.19008 .28707 L
.19008 .28707 L
.18997 .28462 L
.18997 .28462 L
.18995 .28447 L
.18995 .28447 L
.18963 .28215 L
.18963 .28215 L
.18886 .28049 L
.18886 .28049 L
.18874 .27791 L
.18874 .27791 L
.18865 .27532 L
.18865 .27532 L
.18858 .27383 L
.18858 .27383 L
.18847 .27286 L
.18847 .27286 L
.18766 .27128 L
.18766 .27128 L
.18754 .26877 L
.18754 .26877 L
.18756 .26607 L
.18756 .26607 L
.18763 .26334 L
.18763 .26334 L
.18764 .26299 L
.18764 .26299 L
.18757 .2608 L
.18757 .2608 L
.18684 .25914 L
.18684 .25914 L
.18727 .256 L
.18727 .256 L
.18787 .25268 L
.18787 .25268 L
.18787 .25266 L
.18787 .25266 L
.18827 .24962 L
.18827 .24962 L
.18896 .24624 L
.18896 .24624 L
.18977 .24342 L
.18977 .24342 L
.19017 .24227 L
.19017 .24227 L
.19302 .23644 L
.19302 .23644 L
.1936 .23557 L
.1936 .23557 L
.19811 .23063 L
.19811 .23063 L
.19958 .22954 L
.19958 .22954 L
.20428 .2262 L
.20428 .2262 L
.20654 .2261 L
.20654 .2261 L
.2084 .2262 L
.2084 .2262 L
.20866 .22617 L
.20866 .22617 L
.21099 .22601 L
.21099 .22601 L
.21309 .2261 L
.21309 .2261 L
.21504 .22637 L
.21504 .22637 L
.21686 .22677 L
.21686 .22677 L
.21858 .22728 L
.21858 .22728 L
.2202 .22788 L
.2202 .22788 L
.22175 .22856 L
.22175 .22856 L
.22323 .22932 L
.22323 .22932 L
.22404 .22978 L
.22404 .22978 L
.22465 .23015 L
.22465 .23015 L
.226 .23104 L
.226 .23104 L
.22729 .23199 L
.22729 .23199 L
.22853 .23299 L
.22853 .23299 L
.22972 .23405 L
.22972 .23405 L
.23086 .23516 L
.23086 .23516 L
.23195 .23631 L
.23195 .23631 L
.233 .23751 L
.233 .23751 L
.234 .23875 L
.234 .23875 L
.23497 .24004 L
.23497 .24004 L
.23589 .24137 L
.23589 .24137 L
.23591 .24141 L
.23591 .24141 L
.23676 .24275 L
.23676 .24275 L
.23759 .24417 L
.23759 .24417 L
.23838 .24564 L
.23838 .24564 L
.23912 .24715 L
.23912 .24715 L
.23983 .24871 L
.23983 .24871 L
.2405 .2503 L
.2405 .2503 L
.24112 .25194 L
.24112 .25194 L
.24172 .25362 L
.24172 .25362 L
.24228 .25534 L
.24228 .25534 L
.24281 .25709 L
.24281 .25709 L
.24331 .25887 L
.24331 .25887 L
.24336 .25903 L
.24336 .25903 L
.24374 .26074 L
.24374 .26074 L
.24411 .26266 L
.24411 .26266 L
.24445 .26464 L
.24445 .26464 L
.24476 .26665 L
.24476 .26665 L
.24505 .26869 L
.24505 .26869 L
.24535 .27073 L
.24535 .27073 L
.24535 .27076 L
.24535 .27076 L
.2455 .27294 L
.2455 .27294 L
.24561 .2752 L
.24561 .2752 L
.2457 .27751 L
.2457 .27751 L
.24581 .2798 L
.24581 .2798 L
.24588 .2807 L
.24588 .2807 L
.24584 .2822 L
.24584 .2822 L
.24574 .28477 L
.24574 .28477 L
.24564 .28735 L
.24564 .28735 L
.24563 .28963 L
.24563 .28963 L
.24561 .28987 L
.24561 .28987 L
.24532 .29273 L
.24532 .29273 L
.24503 .29562 L
.24503 .29562 L
.24491 .29789 L
.24491 .29789 L
.24482 .29842 L
.24482 .29842 L
.24431 .30166 L
.24431 .30166 L
.24388 .30482 L
.24388 .30482 L
.24383 .30564 L
.24383 .30564 L
.2433 .30822 L
.2433 .30822 L
.24262 .31182 L
.24262 .31182 L
.24249 .313 L
.24249 .313 L
.24186 .31558 L
.24186 .31558 L
.24099 .31957 L
.24099 .31957 L
.24094 .32005 L
.24094 .32005 L
.23979 .32411 L
.23979 .32411 L
.2392 .32683 L
.2392 .32683 L
.23858 .3288 L
.23858 .3288 L
.23729 .3334 L
.23729 .3334 L
.23705 .33412 L
.23705 .33412 L
.23524 .33978 L
.23524 .33978 L
.23496 .34053 L
.23496 .34053 L
.23303 .346 L
.23303 .346 L
.23182 .34908 L
.23182 .34908 L
.23069 .35208 L
.23069 .35208 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.2228 .36972 L
.2228 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40613 L
.24385 .40613 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40082 L
.24927 .40082 L
.25214 .39796 L
.25214 .39796 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.2584 .39145 L
.2584 .39145 L
.26162 .38799 L
.26162 .38799 L
.26187 .38772 L
.26187 .38772 L
.26549 .38374 L
.26549 .38374 L
.26566 .38355 L
.26566 .38355 L
.26924 .37951 L
.26924 .37951 L
.2699 .37875 L
.2699 .37875 L
.27288 .37528 L
.27288 .37528 L
.27491 .37289 L
.27491 .37289 L
.27644 .37106 L
.27644 .37106 L
.27991 .36683 L
.27991 .36683 L
.28156 .36479 L
.28156 .36479 L
.2833 .36259 L
.2833 .36259 L
.28662 .35834 L
.28662 .35834 L
.28989 .35407 L
.28989 .35407 L
.29311 .34977 L
.29311 .34977 L
.29628 .34545 L
.29628 .34545 L
.29941 .34109 L
.29941 .34109 L
.30251 .33669 L
.30251 .33669 L
.30559 .33224 L
.30559 .33224 L
.30614 .33145 L
.30614 .33145 L
.30866 .32776 L
.30866 .32776 L
.31172 .32322 L
.31172 .32322 L
.31241 .32218 L
.31241 .32218 L
.31478 .31864 L
.31478 .31864 L
.31714 .31508 L
.31714 .31508 L
.31785 .31401 L
.31785 .31401 L
.32095 .30933 L
.32095 .30933 L
.32118 .30898 L
.32118 .30898 L
.32409 .30462 L
.32409 .30462 L
.32482 .30351 L
.32482 .30351 L
.32728 .29987 L
.32728 .29987 L
.32825 .29841 L
.32825 .29841 L
.33053 .2951 L
.33053 .2951 L
.33158 .29357 L
.33158 .29357 L
.33387 .29033 L
.33387 .29033 L
.33487 .28891 L
.33487 .28891 L
.3373 .28558 L
.3373 .28558 L
.33819 .28436 L
.33819 .28436 L
.34086 .28087 L
.34086 .28087 L
.34162 .27987 L
.34162 .27987 L
.34455 .27623 L
.34455 .27623 L
.34524 .27537 L
.34524 .27537 L
.3484 .2717 L
.3484 .2717 L
.34917 .27081 L
.34917 .27081 L
.35243 .26732 L
.35243 .26732 L
.3536 .26608 L
.3536 .26608 L
.35665 .26313 L
.35665 .26313 L
.35896 .26096 L
.35896 .26096 L
.36107 .25917 L
.36107 .25917 L
.3657 .2555 L
.3657 .2555 L
.36681 .25469 L
.36681 .25469 L
.37055 .25215 L
.37055 .25215 L
.37562 .24918 L
.37562 .24918 L
.38092 .24663 L
.38092 .24663 L
.38642 .24457 L
.38642 .24457 L
.3895 .24365 L
.3895 .24365 L
.39214 .24304 L
.39214 .24304 L
.39703 .24224 L
.39703 .24224 L
.39807 .24213 L
.39807 .24213 L
.40225 .24191 L
.40225 .24191 L
.40419 .24193 L
.40419 .24193 L
.40642 .24206 L
.40642 .24206 L
.40996 .24248 L
.40996 .24248 L
.41053 .24258 L
.41053 .24258 L
.41305 .24309 L
.41305 .24309 L
.4158 .24385 L
.4158 .24385 L
.41709 .24427 L
.41709 .24427 L
.41829 .24471 L
.41829 .24471 L
.42055 .24566 L
.42055 .24566 L
.42263 .24668 L
.42263 .24668 L
.42392 .24739 L
.42392 .24739 L
.42455 .24776 L
.42455 .24776 L
.42632 .24889 L
.42632 .24889 L
.42797 .25006 L
.42797 .25006 L
.4295 .25127 L
.4295 .25127 L
.43093 .25252 L
.43093 .25252 L
.43116 .25273 L
.43116 .25273 L
.43226 .2538 L
.43226 .2538 L
.4335 .25511 L
.4335 .25511 L
.43466 .25644 L
.43466 .25644 L
.43574 .25779 L
.43574 .25779 L
.43675 .25917 L
.43675 .25917 L
.43768 .26057 L
.43768 .26057 L
.43855 .26198 L
.43855 .26198 L
.43936 .26341 L
.43936 .26341 L
.43955 .26378 L
.43955 .26378 L
.4401 .26486 L
.4401 .26486 L
.44079 .26633 L
.44079 .26633 L
.44142 .2678 L
.44142 .2678 L
.44199 .2693 L
.44199 .2693 L
.44251 .2708 L
.44251 .2708 L
.44298 .27232 L
.44298 .27232 L
.4434 .27386 L
.4434 .27386 L
.44376 .2754 L
.44376 .2754 L
.44408 .27696 L
.44408 .27696 L
.44435 .27853 L
.44435 .27853 L
.44457 .28011 L
.44457 .28011 L
.44474 .28171 L
.44474 .28171 L
.44486 .28332 L
.44486 .28332 L
.44494 .28475 L
.44494 .28475 L
.44494 .28494 L
.44494 .28494 L
.44497 .28657 L
.44497 .28657 L
.44495 .28821 L
.44495 .28821 L
.44488 .28987 L
.44488 .28987 L
.44477 .29155 L
.44477 .29155 L
.4446 .29324 L
.4446 .29324 L
.44439 .29494 L
.44439 .29494 L
.44412 .29666 L
.44412 .29666 L
.44385 .29818 L
.44385 .29818 L
.4438 .2984 L
.4438 .2984 L
.44343 .30015 L
.44343 .30015 L
.443 .30193 L
.443 .30193 L
.44251 .30372 L
.44251 .30372 L
.44197 .30554 L
.44197 .30554 L
.44171 .30632 L
.44171 .30632 L
.44136 .30738 L
.44136 .30738 L
.44068 .30926 L
.44068 .30926 L
.43993 .31116 L
.43993 .31116 L
.43931 .31264 L
.43931 .31264 L
.43911 .31309 L
.43911 .31309 L
.43821 .31506 L
.43821 .31506 L
.43722 .31708 L
.43722 .31708 L
.43677 .31794 L
.43677 .31794 L
.43613 .31914 L
.43613 .31914 L
.43494 .32125 L
.43494 .32125 L
.43418 .32255 L
.43418 .32255 L
.43364 .32343 L
.43364 .32343 L
.4322 .32568 L
.4322 .32568 L
.43154 .32667 L
.43154 .32667 L
.4306 .32803 L
.4306 .32803 L
.42887 .33042 L
.42887 .33042 L
.42883 .33047 L
.42883 .33047 L
.42684 .33306 L
.42684 .33306 L
.42619 .33388 L
.42619 .33388 L
.42458 .33581 L
.42458 .33581 L
.42348 .3371 L
.42348 .3371 L
.42197 .3388 L
.42197 .3388 L
.42077 .34012 L
.42077 .34012 L
.41888 .34213 L
.41888 .34213 L
.41804 .34299 L
.41804 .34299 L
.4153 .34571 L
.4153 .34571 L
.41502 .34599 L
.41502 .34599 L
.41254 .34833 L
.41254 .34833 L
.40977 .35084 L
.40977 .35084 L
.40969 .3509 L
.40969 .3509 L
.40697 .35327 L
F
.996 0 .165 0 k
.37275 .95937 m
.38188 .96143 L
.38188 .96143 L
.38391 .96233 L
.38391 .96233 L
.37275 .95937 L
F
.37275 .04121 m
.38188 .03915 L
.38188 .03915 L
.38391 .03825 L
.38391 .03825 L
.37275 .04121 L
F
.996 .746 0 0 k
.37879 .93541 m
.37809 .93613 L
.37809 .93613 L
.37669 .93739 L
.37669 .93739 L
.37397 .93826 L
.37397 .93826 L
.36818 .93782 L
.36818 .93782 L
.36748 .938 L
.36748 .938 L
.36545 .93904 L
.36545 .93904 L
.36452 .94042 L
.36452 .94042 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94636 L
.3656 .94636 L
.37512 .9485 L
.37512 .9485 L
.3753 .94792 L
.3753 .94792 L
.38485 .94985 L
.38485 .94985 L
.38542 .94961 L
.38542 .94961 L
.3866 .94827 L
.3866 .94827 L
.38728 .9468 L
.38728 .9468 L
.38783 .9453 L
.38783 .9453 L
.38821 .94376 L
.38821 .94376 L
.3883 .94214 L
.3883 .94214 L
.38777 .94037 L
.38777 .94037 L
.38743 .93981 L
.38743 .93981 L
.38732 .93861 L
.38732 .93861 L
.37879 .93541 L
F
.37879 .06517 m
.37809 .06445 L
.37809 .06445 L
.37669 .06319 L
.37669 .06319 L
.37397 .06232 L
.37397 .06232 L
.36818 .06277 L
.36818 .06277 L
.36748 .06259 L
.36748 .06259 L
.36545 .06154 L
.36545 .06154 L
.36452 .06017 L
.36452 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37512 .05209 L
.37512 .05209 L
.3753 .05267 L
.3753 .05267 L
.38485 .05073 L
.38485 .05073 L
.38542 .05098 L
.38542 .05098 L
.3866 .05232 L
.3866 .05232 L
.38728 .05378 L
.38728 .05378 L
.38783 .05528 L
.38783 .05528 L
.38821 .05682 L
.38821 .05682 L
.3883 .05844 L
.3883 .05844 L
.38777 .06021 L
.38777 .06021 L
.38743 .06077 L
.38743 .06077 L
.38732 .06197 L
.38732 .06197 L
.37879 .06517 L
F
0 .167 .996 .003 k
.37284 .9594 m
.38184 .96158 L
.38184 .96158 L
.38316 .96214 L
.38316 .96214 L
.37284 .9594 L
F
.37284 .04118 m
.38184 .039 L
.38184 .039 L
.38316 .03844 L
.38316 .03844 L
.37284 .04118 L
F
.733 0 .996 0 k
.37874 .93559 m
.37818 .93616 L
.37818 .93616 L
.37678 .93741 L
.37678 .93741 L
.37407 .93829 L
.37407 .93829 L
.36818 .93783 L
.36818 .93783 L
.36749 .938 L
.36749 .938 L
.36545 .93904 L
.36545 .93904 L
.36452 .94042 L
.36452 .94042 L
.36446 .94206 L
.36446 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94636 L
.3656 .94636 L
.37512 .9485 L
.37512 .9485 L
.37532 .94784 L
.37532 .94784 L
.37579 .94703 L
.37579 .94703 L
.38516 .94865 L
.38516 .94865 L
.38572 .94804 L
.38572 .94804 L
.38654 .94661 L
.38654 .94661 L
.3871 .94512 L
.3871 .94512 L
.38743 .94356 L
.38743 .94356 L
.38741 .94192 L
.38741 .94192 L
.38715 .94091 L
.38715 .94091 L
.38716 .94021 L
.38716 .94021 L
.38697 .93852 L
.38697 .93852 L
.37874 .93559 L
F
.37874 .065 m
.37818 .06443 L
.37818 .06443 L
.37678 .06317 L
.37678 .06317 L
.37407 .06229 L
.37407 .06229 L
.36818 .06275 L
.36818 .06275 L
.36749 .06258 L
.36749 .06258 L
.36545 .06154 L
.36545 .06154 L
.36452 .06017 L
.36452 .06017 L
.36446 .05852 L
.36446 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37512 .05209 L
.37512 .05209 L
.37532 .05274 L
.37532 .05274 L
.37579 .05355 L
.37579 .05355 L
.38516 .05193 L
.38516 .05193 L
.38572 .05254 L
.38572 .05254 L
.38654 .05397 L
.38654 .05397 L
.3871 .05547 L
.3871 .05547 L
.38743 .05702 L
.38743 .05702 L
.38741 .05867 L
.38741 .05867 L
.38715 .05967 L
.38715 .05967 L
.38716 .06037 L
.38716 .06037 L
.38697 .06206 L
.38697 .06206 L
.37874 .065 L
F
.73 0 .996 0 k
.37868 .93581 m
.37829 .93619 L
.37829 .93619 L
.37689 .93745 L
.37689 .93745 L
.37421 .93833 L
.37421 .93833 L
.36817 .93784 L
.36817 .93784 L
.36752 .93801 L
.36752 .93801 L
.36546 .93904 L
.36546 .93904 L
.36453 .94042 L
.36453 .94042 L
.36447 .94206 L
.36447 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94636 L
.3656 .94636 L
.37512 .9485 L
.37512 .9485 L
.37535 .94774 L
.37535 .94774 L
.37576 .94703 L
.37576 .94703 L
.3767 .94564 L
.3767 .94564 L
.37841 .94446 L
.37841 .94446 L
.38574 .94639 L
.38574 .94639 L
.3863 .94491 L
.3863 .94491 L
.38657 .94334 L
.38657 .94334 L
.38658 .94312 L
.38658 .94312 L
.38675 .94175 L
.38675 .94175 L
.38681 .94012 L
.38681 .94012 L
.3865 .9384 L
.3865 .9384 L
.37868 .93581 L
F
.37868 .06477 m
.37829 .06439 L
.37829 .06439 L
.37689 .06314 L
.37689 .06314 L
.37421 .06225 L
.37421 .06225 L
.36817 .06274 L
.36817 .06274 L
.36752 .06257 L
.36752 .06257 L
.36546 .06154 L
.36546 .06154 L
.36453 .06016 L
.36453 .06016 L
.36447 .05852 L
.36447 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37512 .05209 L
.37512 .05209 L
.37535 .05284 L
.37535 .05284 L
.37576 .05356 L
.37576 .05356 L
.3767 .05495 L
.3767 .05495 L
.37841 .05612 L
.37841 .05612 L
.38574 .05419 L
.38574 .05419 L
.3863 .05567 L
.3863 .05567 L
.38657 .05724 L
.38657 .05724 L
.38658 .05746 L
.38658 .05746 L
.38675 .05883 L
.38675 .05883 L
.38681 .06046 L
.38681 .06046 L
.3865 .06218 L
.3865 .06218 L
.37868 .06477 L
F
.996 0 .084 0 k
.37299 .95944 m
.38179 .96177 L
.38179 .96177 L
.38195 .96183 L
.38195 .96183 L
.37299 .95944 L
F
.37299 .04114 m
.38179 .03881 L
.38179 .03881 L
.38195 .03875 L
.38195 .03875 L
.37299 .04114 L
F
.177 0 .996 0 k
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33761 .93768 L
.33761 .93768 L
.33784 .93637 L
.33784 .93637 L
.33809 .93477 L
.33809 .93477 L
.33774 .93294 L
.33774 .93294 L
.33199 .92903 L
.33199 .92903 L
.33159 .92717 L
.33159 .92717 L
.33236 .92576 L
.33236 .92576 L
.33339 .92446 L
.33339 .92446 L
.3415 .92724 L
.3415 .92724 L
.34148 .92756 L
.34148 .92756 L
.34134 .9292 L
.34134 .9292 L
.34138 .93091 L
.34138 .93091 L
.34914 .9343 L
.34914 .9343 L
.35021 .93406 L
.35021 .93406 L
.35281 .93328 L
.35281 .93328 L
.35475 .93226 L
.35475 .93226 L
.35616 .93105 L
.35616 .93105 L
.35723 .92974 L
.35723 .92974 L
.35811 .92836 L
.35811 .92836 L
.35888 .92694 L
.35888 .92694 L
.35958 .9255 L
.35958 .9255 L
.36025 .92405 L
.36025 .92405 L
.36091 .92259 L
.36091 .92259 L
.36159 .92114 L
.36159 .92114 L
.36229 .9197 L
.36229 .9197 L
.36304 .91828 L
.36304 .91828 L
.36384 .91687 L
.36384 .91687 L
.36471 .91548 L
.36471 .91548 L
.36566 .91412 L
.36566 .91412 L
.36593 .91376 L
.36593 .91376 L
.36675 .91281 L
.36675 .91281 L
.36797 .91153 L
.36797 .91153 L
.36933 .9103 L
.36933 .9103 L
.37086 .90912 L
.37086 .90912 L
.37259 .908 L
.37259 .908 L
.37461 .90696 L
.37461 .90696 L
.37707 .90605 L
.37707 .90605 L
.37783 .90585 L
.37783 .90585 L
.38666 .90723 L
.38666 .90723 L
.38991 .90973 L
.38991 .90973 L
.39131 .91175 L
.39131 .91175 L
.39206 .91359 L
.39206 .91359 L
.39329 .91555 L
.39329 .91555 L
.39261 .91702 L
.39261 .91702 L
.3923 .91858 L
.3923 .91858 L
.39192 .92012 L
.39192 .92012 L
.39134 .92161 L
.39134 .92161 L
.39053 .92304 L
.39053 .92304 L
.38941 .92439 L
.38941 .92439 L
.38914 .92596 L
.38914 .92596 L
.38796 .92729 L
.38796 .92729 L
.38649 .92855 L
.38649 .92855 L
.38467 .9297 L
.38467 .9297 L
.3826 .93079 L
.3826 .93079 L
.38055 .93187 L
.38055 .93187 L
.37962 .93243 L
.37962 .93243 L
.37909 .93311 L
.37909 .93311 L
.37807 .93448 L
.37807 .93448 L
.37701 .93583 L
.37701 .93583 L
.37564 .93709 L
.37564 .93709 L
.37271 .9379 L
.37271 .9379 L
.36823 .93765 L
.36823 .93765 L
.36725 .93793 L
.36725 .93793 L
.36534 .93901 L
.36534 .93901 L
.36447 .9404 L
.36447 .9404 L
.36444 .94205 L
.36444 .94205 L
.36505 .9439 L
.36505 .9439 L
.36562 .94573 L
.36562 .94573 L
.3656 .94638 L
.3656 .94638 L
.37505 .94882 L
.37505 .94882 L
.37482 .95006 L
.37482 .95006 L
.37438 .95159 L
.37438 .95159 L
.38254 .95543 L
.38254 .95543 L
.38288 .95715 L
.38288 .95715 L
.37311 .95577 L
.37311 .95577 L
.36348 .95338 L
.36348 .95338 L
.36302 .9549 L
.36302 .9549 L
.36275 .95579 L
.36275 .95579 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.3436 .05036 L
.3436 .05036 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05949 L
.34677 .05949 L
.33761 .0629 L
.33761 .0629 L
.33784 .06421 L
.33784 .06421 L
.33809 .06581 L
.33809 .06581 L
.33774 .06764 L
.33774 .06764 L
.33199 .07155 L
.33199 .07155 L
.33159 .07342 L
.33159 .07342 L
.33236 .07482 L
.33236 .07482 L
.33339 .07612 L
.33339 .07612 L
.3415 .07334 L
.3415 .07334 L
.34148 .07303 L
.34148 .07303 L
.34134 .07138 L
.34134 .07138 L
.34138 .06967 L
.34138 .06967 L
.34914 .06628 L
.34914 .06628 L
.35021 .06652 L
.35021 .06652 L
.35281 .0673 L
.35281 .0673 L
.35475 .06833 L
.35475 .06833 L
.35616 .06953 L
.35616 .06953 L
.35723 .07084 L
.35723 .07084 L
.35811 .07223 L
.35811 .07223 L
.35888 .07364 L
.35888 .07364 L
.35958 .07509 L
.35958 .07509 L
.36025 .07654 L
.36025 .07654 L
.36091 .07799 L
.36091 .07799 L
.36159 .07944 L
.36159 .07944 L
.36229 .08088 L
.36229 .08088 L
.36304 .08231 L
.36304 .08231 L
.36384 .08371 L
.36384 .08371 L
.36471 .0851 L
.36471 .0851 L
.36566 .08646 L
.36566 .08646 L
.36593 .08683 L
.36593 .08683 L
.36675 .08778 L
.36675 .08778 L
.36797 .08905 L
.36797 .08905 L
.36933 .09028 L
.36933 .09028 L
.37086 .09147 L
.37086 .09147 L
.37259 .09258 L
.37259 .09258 L
.37461 .09362 L
.37461 .09362 L
.37707 .09453 L
.37707 .09453 L
.37783 .09474 L
.37783 .09474 L
.38666 .09335 L
.38666 .09335 L
.38991 .09085 L
.38991 .09085 L
.39131 .08883 L
.39131 .08883 L
.39206 .08699 L
.39206 .08699 L
.39329 .08503 L
.39329 .08503 L
.39261 .08357 L
.39261 .08357 L
.3923 .08201 L
.3923 .08201 L
.39192 .08046 L
.39192 .08046 L
.39134 .07897 L
.39134 .07897 L
.39053 .07754 L
.39053 .07754 L
.38941 .07619 L
.38941 .07619 L
.38914 .07462 L
.38914 .07462 L
.38796 .07329 L
.38796 .07329 L
.38649 .07204 L
.38649 .07204 L
.38467 .07088 L
.38467 .07088 L
.3826 .06979 L
.3826 .06979 L
.38055 .06871 L
.38055 .06871 L
.37962 .06815 L
.37962 .06815 L
.37909 .06747 L
.37909 .06747 L
.37807 .06611 L
.37807 .06611 L
.37701 .06476 L
.37701 .06476 L
.37564 .06349 L
.37564 .06349 L
.37271 .06269 L
.37271 .06269 L
.36823 .06293 L
.36823 .06293 L
.36725 .06265 L
.36725 .06265 L
.36534 .06158 L
.36534 .06158 L
.36447 .06018 L
.36447 .06018 L
.36444 .05853 L
.36444 .05853 L
.36505 .05668 L
.36505 .05668 L
.36562 .05485 L
.36562 .05485 L
.3656 .05421 L
.3656 .05421 L
.37505 .05176 L
.37505 .05176 L
.37482 .05052 L
.37482 .05052 L
.37438 .049 L
.37438 .049 L
.38254 .04516 L
.38254 .04516 L
.38288 .04343 L
.38288 .04343 L
.37311 .04481 L
.37311 .04481 L
.36348 .0472 L
.36348 .0472 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
.996 0 .996 0 k
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
.34677 .9411 L
.33767 .93753 L
.33767 .93753 L
.33787 .93638 L
.33787 .93638 L
.33812 .93478 L
.33812 .93478 L
.33782 .93297 L
.33782 .93297 L
.33334 .92956 L
.33334 .92956 L
.33191 .92729 L
.33191 .92729 L
.33264 .92587 L
.33264 .92587 L
.33375 .92461 L
.33375 .92461 L
.34142 .92744 L
.34142 .92744 L
.34142 .92753 L
.34142 .92753 L
.34128 .92918 L
.34128 .92918 L
.34132 .93088 L
.34132 .93088 L
.34914 .93431 L
.34914 .93431 L
.35023 .93407 L
.35023 .93407 L
.35284 .93329 L
.35284 .93329 L
.35478 .93227 L
.35478 .93227 L
.3562 .93107 L
.3562 .93107 L
.35729 .92976 L
.35729 .92976 L
.35818 .92838 L
.35818 .92838 L
.35897 .92697 L
.35897 .92697 L
.3597 .92554 L
.3597 .92554 L
.36041 .9241 L
.36041 .9241 L
.36113 .92266 L
.36113 .92266 L
.36187 .92124 L
.36187 .92124 L
.36265 .91982 L
.36265 .91982 L
.36349 .91842 L
.36349 .91842 L
.36441 .91705 L
.36441 .91705 L
.36521 .91597 L
.36521 .91597 L
.36544 .91572 L
.36544 .91572 L
.36664 .91444 L
.36664 .91444 L
.36799 .9132 L
.36799 .9132 L
.36952 .91202 L
.36952 .91202 L
.37127 .91091 L
.37127 .91091 L
.37335 .9099 L
.37335 .9099 L
.37598 .90904 L
.37598 .90904 L
.37693 .90885 L
.37693 .90885 L
.38541 .91169 L
.38541 .91169 L
.3856 .91184 L
.3856 .91184 L
.38993 .91467 L
.38993 .91467 L
.38933 .91615 L
.38933 .91615 L
.3889 .91768 L
.3889 .91768 L
.38853 .91923 L
.38853 .91923 L
.38807 .92075 L
.38807 .92075 L
.3874 .92222 L
.3874 .92222 L
.38643 .9236 L
.38643 .9236 L
.38723 .92546 L
.38723 .92546 L
.38624 .92684 L
.38624 .92684 L
.38499 .92815 L
.38499 .92815 L
.38344 .92937 L
.38344 .92937 L
.3817 .93054 L
.3817 .93054 L
.37995 .9317 L
.37995 .9317 L
.37979 .93181 L
.37979 .93181 L
.37889 .93306 L
.37889 .93306 L
.37791 .93443 L
.37791 .93443 L
.37687 .93579 L
.37687 .93579 L
.37551 .93705 L
.37551 .93705 L
.37255 .93785 L
.37255 .93785 L
.36824 .93763 L
.36824 .93763 L
.36722 .93792 L
.36722 .93792 L
.36533 .939 L
.36533 .939 L
.36447 .9404 L
.36447 .9404 L
.36444 .94205 L
.36444 .94205 L
.36505 .9439 L
.36505 .9439 L
.36562 .94573 L
.36562 .94573 L
.3656 .94638 L
.3656 .94638 L
.37501 .94896 L
.37501 .94896 L
.3748 .95006 L
.3748 .95006 L
.37437 .95158 L
.37437 .95158 L
.38237 .95538 L
.38237 .95538 L
.38286 .95715 L
.38286 .95715 L
.37322 .95534 L
.37322 .95534 L
.36348 .95338 L
.36348 .95338 L
.36302 .9549 L
.36302 .9549 L
.36275 .95579 L
.36275 .95579 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.3436 .05036 L
.3436 .05036 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05949 L
.34677 .05949 L
.33767 .06305 L
.33767 .06305 L
.33787 .0642 L
.33787 .0642 L
.33812 .0658 L
.33812 .0658 L
.33782 .06761 L
.33782 .06761 L
.33334 .07102 L
.33334 .07102 L
.33191 .07329 L
.33191 .07329 L
.33264 .07471 L
.33264 .07471 L
.33375 .07598 L
.33375 .07598 L
.34142 .07314 L
.34142 .07314 L
.34142 .07305 L
.34142 .07305 L
.34128 .0714 L
.34128 .0714 L
.34132 .0697 L
.34132 .0697 L
.34914 .06627 L
.34914 .06627 L
.35023 .06651 L
.35023 .06651 L
.35284 .0673 L
.35284 .0673 L
.35478 .06832 L
.35478 .06832 L
.3562 .06951 L
.3562 .06951 L
.35729 .07083 L
.35729 .07083 L
.35818 .0722 L
.35818 .0722 L
.35897 .07361 L
.35897 .07361 L
.3597 .07504 L
.3597 .07504 L
.36041 .07648 L
.36041 .07648 L
.36113 .07792 L
.36113 .07792 L
.36187 .07935 L
.36187 .07935 L
.36265 .08076 L
.36265 .08076 L
.36349 .08216 L
.36349 .08216 L
.36441 .08353 L
.36441 .08353 L
.36521 .08461 L
.36521 .08461 L
.36544 .08486 L
.36544 .08486 L
.36664 .08614 L
.36664 .08614 L
.36799 .08738 L
.36799 .08738 L
.36952 .08856 L
.36952 .08856 L
.37127 .08967 L
.37127 .08967 L
.37335 .09068 L
.37335 .09068 L
.37598 .09154 L
.37598 .09154 L
.37693 .09173 L
.37693 .09173 L
.38541 .08889 L
.38541 .08889 L
.3856 .08874 L
.3856 .08874 L
.38993 .08591 L
.38993 .08591 L
.38933 .08443 L
.38933 .08443 L
.3889 .0829 L
.3889 .0829 L
.38853 .08135 L
.38853 .08135 L
.38807 .07983 L
.38807 .07983 L
.3874 .07837 L
.3874 .07837 L
.38643 .07698 L
.38643 .07698 L
.38723 .07513 L
.38723 .07513 L
.38624 .07374 L
.38624 .07374 L
.38499 .07244 L
.38499 .07244 L
.38344 .07121 L
.38344 .07121 L
.3817 .07004 L
.3817 .07004 L
.37995 .06888 L
.37995 .06888 L
.37979 .06877 L
.37979 .06877 L
.37889 .06752 L
.37889 .06752 L
.37791 .06615 L
.37791 .06615 L
.37687 .06479 L
.37687 .06479 L
.37551 .06353 L
.37551 .06353 L
.37255 .06273 L
.37255 .06273 L
.36824 .06295 L
.36824 .06295 L
.36722 .06266 L
.36722 .06266 L
.36533 .06158 L
.36533 .06158 L
.36447 .06018 L
.36447 .06018 L
.36444 .05853 L
.36444 .05853 L
.36505 .05668 L
.36505 .05668 L
.36562 .05485 L
.36562 .05485 L
.3656 .05421 L
.3656 .05421 L
.37501 .05162 L
.37501 .05162 L
.3748 .05053 L
.3748 .05053 L
.37437 .049 L
.37437 .049 L
.38237 .0452 L
.38237 .0452 L
.38286 .04344 L
.38286 .04344 L
.37322 .04524 L
.37322 .04524 L
.36348 .0472 L
.36348 .0472 L
.36302 .04568 L
.36302 .04568 L
.36275 .04479 L
.36275 .04479 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
.996 .816 0 0 k
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94769 L
.34448 .94769 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .94481 L
.34548 .94481 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .94109 L
.34677 .94109 L
.33774 .93734 L
.33774 .93734 L
.3379 .93639 L
.3379 .93639 L
.33816 .9348 L
.33816 .9348 L
.33792 .93301 L
.33792 .93301 L
.33439 .92997 L
.33439 .92997 L
.33236 .92747 L
.33236 .92747 L
.33304 .92603 L
.33304 .92603 L
.34132 .92771 L
.34132 .92771 L
.34121 .92915 L
.34121 .92915 L
.34123 .93085 L
.34123 .93085 L
.34913 .93433 L
.34913 .93433 L
.35025 .93408 L
.35025 .93408 L
.35287 .9333 L
.35287 .9333 L
.35482 .93228 L
.35482 .93228 L
.35625 .93109 L
.35625 .93109 L
.35736 .92978 L
.35736 .92978 L
.35828 .92841 L
.35828 .92841 L
.3591 .92701 L
.3591 .92701 L
.35988 .9256 L
.35988 .9256 L
.36064 .92418 L
.36064 .92418 L
.36143 .92276 L
.36143 .92276 L
.36226 .92136 L
.36226 .92136 L
.36315 .91998 L
.36315 .91998 L
.36413 .91863 L
.36413 .91863 L
.3645 .91816 L
.3645 .91816 L
.36528 .91734 L
.36528 .91734 L
.36662 .9161 L
.36662 .9161 L
.36814 .91492 L
.36814 .91492 L
.3699 .91381 L
.3699 .91381 L
.37202 .91281 L
.37202 .91281 L
.3748 .912 L
.3748 .912 L
.37603 .91182 L
.37603 .91182 L
.38201 .91413 L
.38201 .91413 L
.38395 .91633 L
.38395 .91633 L
.38406 .91653 L
.38406 .91653 L
.3849 .91824 L
.3849 .91824 L
.38498 .91991 L
.38498 .91991 L
.38462 .92146 L
.38462 .92146 L
.3839 .92291 L
.3839 .92291 L
.38496 .92485 L
.38496 .92485 L
.38425 .9263 L
.38425 .9263 L
.38328 .92768 L
.38328 .92768 L
.38206 .92899 L
.38206 .92899 L
.38067 .93026 L
.38067 .93026 L
.38008 .93079 L
.38008 .93079 L
.37954 .93159 L
.37954 .93159 L
.37862 .93298 L
.37862 .93298 L
.37769 .93437 L
.37769 .93437 L
.37668 .93573 L
.37668 .93573 L
.37532 .937 L
.37532 .937 L
.37234 .93779 L
.37234 .93779 L
.36825 .9376 L
.36825 .9376 L
.36718 .93791 L
.36718 .93791 L
.36531 .939 L
.36531 .939 L
.36446 .9404 L
.36446 .9404 L
.36443 .94205 L
.36443 .94205 L
.36505 .9439 L
.36505 .9439 L
.36562 .94573 L
.36562 .94573 L
.3656 .94638 L
.3656 .94638 L
.37494 .9492 L
.37494 .9492 L
.37477 .95005 L
.37477 .95005 L
.37436 .95158 L
.37436 .95158 L
.38214 .95532 L
.38214 .95532 L
.38283 .95714 L
.38283 .95714 L
.37336 .95485 L
.37336 .95485 L
.36348 .95338 L
.36348 .95338 L
.36302 .9549 L
.36302 .9549 L
.36276 .95578 L
.36276 .95578 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.3436 .05036 L
.3436 .05036 L
.34411 .05183 L
.34411 .05183 L
.34448 .0529 L
.34448 .0529 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05949 L
.34677 .05949 L
.33774 .06324 L
.33774 .06324 L
.3379 .06419 L
.3379 .06419 L
.33816 .06579 L
.33816 .06579 L
.33792 .06757 L
.33792 .06757 L
.33439 .07062 L
.33439 .07062 L
.33236 .07311 L
.33236 .07311 L
.33304 .07455 L
.33304 .07455 L
.34132 .07287 L
.34132 .07287 L
.34121 .07143 L
.34121 .07143 L
.34123 .06973 L
.34123 .06973 L
.34913 .06626 L
.34913 .06626 L
.35025 .0665 L
.35025 .0665 L
.35287 .06729 L
.35287 .06729 L
.35482 .0683 L
.35482 .0683 L
.35625 .0695 L
.35625 .0695 L
.35736 .0708 L
.35736 .0708 L
.35828 .07217 L
.35828 .07217 L
.3591 .07357 L
.3591 .07357 L
.35988 .07499 L
.35988 .07499 L
.36064 .07641 L
.36064 .07641 L
.36143 .07782 L
.36143 .07782 L
.36226 .07922 L
.36226 .07922 L
.36315 .0806 L
.36315 .0806 L
.36413 .08195 L
.36413 .08195 L
.3645 .08242 L
.3645 .08242 L
.36528 .08324 L
.36528 .08324 L
.36662 .08448 L
.36662 .08448 L
.36814 .08567 L
.36814 .08567 L
.3699 .08677 L
.3699 .08677 L
.37202 .08777 L
.37202 .08777 L
.3748 .08858 L
.3748 .08858 L
.37603 .08876 L
.37603 .08876 L
.38201 .08645 L
.38201 .08645 L
.38395 .08425 L
.38395 .08425 L
.38406 .08406 L
.38406 .08406 L
.3849 .08234 L
.3849 .08234 L
.38498 .08067 L
.38498 .08067 L
.38462 .07912 L
.38462 .07912 L
.3839 .07767 L
.3839 .07767 L
.38496 .07573 L
.38496 .07573 L
.38425 .07428 L
.38425 .07428 L
.38328 .0729 L
.38328 .0729 L
.38206 .07159 L
.38206 .07159 L
.38067 .07033 L
.38067 .07033 L
.38008 .06979 L
.38008 .06979 L
.37954 .06899 L
.37954 .06899 L
.37862 .0676 L
.37862 .0676 L
.37769 .06621 L
.37769 .06621 L
.37668 .06485 L
.37668 .06485 L
.37532 .06358 L
.37532 .06358 L
.37234 .06279 L
.37234 .06279 L
.36825 .06299 L
.36825 .06299 L
.36718 .06268 L
.36718 .06268 L
.36531 .06159 L
.36531 .06159 L
.36446 .06019 L
.36446 .06019 L
.36443 .05853 L
.36443 .05853 L
.36505 .05668 L
.36505 .05668 L
.36562 .05485 L
.36562 .05485 L
.3656 .0542 L
.3656 .0542 L
.37494 .05138 L
.37494 .05138 L
.37477 .05054 L
.37477 .05054 L
.37436 .049 L
.37436 .049 L
.38214 .04526 L
.38214 .04526 L
.38283 .04344 L
.38283 .04344 L
.37336 .04573 L
.37336 .04573 L
.36348 .0472 L
.36348 .0472 L
.36302 .04568 L
.36302 .04568 L
.36276 .0448 L
.36276 .0448 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
.996 .605 0 0 k
.37859 .93611 m
.37847 .93624 L
.37847 .93624 L
.37706 .93749 L
.37706 .93749 L
.37442 .93839 L
.37442 .93839 L
.36817 .93787 L
.36817 .93787 L
.36755 .93802 L
.36755 .93802 L
.36548 .93905 L
.36548 .93905 L
.36454 .94042 L
.36454 .94042 L
.36447 .94206 L
.36447 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94636 L
.3656 .94636 L
.37512 .94849 L
.37512 .94849 L
.37539 .9476 L
.37539 .9476 L
.37572 .94701 L
.37572 .94701 L
.37665 .94562 L
.37665 .94562 L
.37827 .94442 L
.37827 .94442 L
.38343 .94417 L
.38343 .94417 L
.38598 .94319 L
.38598 .94319 L
.38631 .94164 L
.38631 .94164 L
.38632 .94 L
.38632 .94 L
.38581 .93822 L
.38581 .93822 L
.37859 .93611 L
F
.37859 .06447 m
.37847 .06435 L
.37847 .06435 L
.37706 .06309 L
.37706 .06309 L
.37442 .06219 L
.37442 .06219 L
.36817 .06272 L
.36817 .06272 L
.36755 .06256 L
.36755 .06256 L
.36548 .06153 L
.36548 .06153 L
.36454 .06016 L
.36454 .06016 L
.36447 .05852 L
.36447 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37512 .05209 L
.37512 .05209 L
.37539 .05298 L
.37539 .05298 L
.37572 .05357 L
.37572 .05357 L
.37665 .05496 L
.37665 .05496 L
.37827 .05616 L
.37827 .05616 L
.38343 .05642 L
.38343 .05642 L
.38598 .05739 L
.38598 .05739 L
.38631 .05895 L
.38631 .05895 L
.38632 .06059 L
.38632 .06059 L
.38581 .06236 L
.38581 .06236 L
.37859 .06447 L
F
.729 0 .996 0 k
.37848 .93653 m
.37729 .93756 L
.37729 .93756 L
.37472 .93848 L
.37472 .93848 L
.36816 .9379 L
.36816 .9379 L
.36759 .93803 L
.36759 .93803 L
.3655 .93906 L
.3655 .93906 L
.36455 .94042 L
.36455 .94042 L
.36447 .94206 L
.36447 .94206 L
.36506 .9439 L
.36506 .9439 L
.36563 .94574 L
.36563 .94574 L
.3656 .94636 L
.3656 .94636 L
.37511 .94849 L
.37511 .94849 L
.37544 .9474 L
.37544 .9474 L
.37567 .947 L
.37567 .947 L
.37657 .9456 L
.37657 .9456 L
.37808 .94437 L
.37808 .94437 L
.38218 .94384 L
.38218 .94384 L
.38523 .943 L
.38523 .943 L
.3857 .94148 L
.3857 .94148 L
.38562 .93981 L
.38562 .93981 L
.37848 .93653 L
F
.37848 .06405 m
.37729 .06302 L
.37729 .06302 L
.37472 .06211 L
.37472 .06211 L
.36816 .06269 L
.36816 .06269 L
.36759 .06255 L
.36759 .06255 L
.3655 .06153 L
.3655 .06153 L
.36455 .06016 L
.36455 .06016 L
.36447 .05852 L
.36447 .05852 L
.36506 .05668 L
.36506 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05422 L
.3656 .05422 L
.37511 .05209 L
.37511 .05209 L
.37544 .05318 L
.37544 .05318 L
.37567 .05358 L
.37567 .05358 L
.37657 .05498 L
.37657 .05498 L
.37808 .05621 L
.37808 .05621 L
.38218 .05675 L
.38218 .05675 L
.38523 .05759 L
.38523 .05759 L
.3857 .05911 L
.3857 .05911 L
.38562 .06077 L
.38562 .06077 L
.37848 .06405 L
F
.401 0 .996 0 k
.34358 .95026 m
.3436 .95022 L
.3436 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94768 L
.34448 .94768 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .94481 L
.34548 .94481 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .94109 L
.34677 .94109 L
.33785 .93705 L
.33785 .93705 L
.33796 .93641 L
.33796 .93641 L
.33823 .93482 L
.33823 .93482 L
.33808 .93307 L
.33808 .93307 L
.33547 .93038 L
.33547 .93038 L
.33304 .92774 L
.33304 .92774 L
.33366 .92627 L
.33366 .92627 L
.34117 .92812 L
.34117 .92812 L
.3411 .92911 L
.3411 .92911 L
.34109 .9308 L
.34109 .9308 L
.34912 .93434 L
.34912 .93434 L
.35029 .93409 L
.35029 .93409 L
.35292 .93331 L
.35292 .93331 L
.35489 .9323 L
.35489 .9323 L
.35634 .93112 L
.35634 .93112 L
.35748 .92982 L
.35748 .92982 L
.35844 .92847 L
.35844 .92847 L
.35931 .92708 L
.35931 .92708 L
.36015 .92569 L
.36015 .92569 L
.361 .92429 L
.361 .92429 L
.36189 .92292 L
.36189 .92292 L
.36286 .92156 L
.36286 .92156 L
.36377 .92043 L
.36377 .92043 L
.36395 .92025 L
.36395 .92025 L
.3653 .91901 L
.3653 .91901 L
.36683 .91784 L
.36683 .91784 L
.36864 .91674 L
.36864 .91674 L
.37085 .91577 L
.37085 .91577 L
.37391 .91505 L
.37391 .91505 L
.37508 .91497 L
.37508 .91497 L
.37864 .91647 L
.37864 .91647 L
.38092 .91878 L
.38092 .91878 L
.38179 .92067 L
.38179 .92067 L
.38208 .9224 L
.38208 .9224 L
.38204 .92376 L
.38204 .92376 L
.38202 .92404 L
.38202 .92404 L
.38175 .92561 L
.38175 .92561 L
.38118 .9271 L
.38118 .9271 L
.38101 .92745 L
.38101 .92745 L
.38052 .92857 L
.38052 .92857 L
.3798 .93001 L
.3798 .93001 L
.37903 .93145 L
.37903 .93145 L
.37822 .93287 L
.37822 .93287 L
.37737 .93428 L
.37737 .93428 L
.37639 .93565 L
.37639 .93565 L
.37505 .93692 L
.37505 .93692 L
.37202 .9377 L
.37202 .9377 L
.36826 .93755 L
.36826 .93755 L
.36711 .93789 L
.36711 .93789 L
.36528 .93899 L
.36528 .93899 L
.36444 .94039 L
.36444 .94039 L
.36443 .94205 L
.36443 .94205 L
.36504 .9439 L
.36504 .9439 L
.36562 .94573 L
.36562 .94573 L
.36559 .94638 L
.36559 .94638 L
.3748 .94972 L
.3748 .94972 L
.37473 .95004 L
.37473 .95004 L
.37433 .95157 L
.37433 .95157 L
.38177 .95522 L
.38177 .95522 L
.37352 .9543 L
.37352 .9543 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
.36444 .95022 L
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.36348 .95338 L
.36348 .95338 L
.36302 .9549 L
.36302 .9549 L
.36276 .95578 L
.36276 .95578 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.3436 .05036 L
.3436 .05036 L
.34411 .05183 L
.34411 .05183 L
.34448 .0529 L
.34448 .0529 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05949 L
.34677 .05949 L
.33785 .06354 L
.33785 .06354 L
.33796 .06417 L
.33796 .06417 L
.33823 .06576 L
.33823 .06576 L
.33808 .06751 L
.33808 .06751 L
.33547 .0702 L
.33547 .0702 L
.33304 .07285 L
.33304 .07285 L
.33366 .07431 L
.33366 .07431 L
.34117 .07246 L
.34117 .07246 L
.3411 .07147 L
.3411 .07147 L
.34109 .06978 L
.34109 .06978 L
.34912 .06624 L
.34912 .06624 L
.35029 .06649 L
.35029 .06649 L
.35292 .06727 L
.35292 .06727 L
.35489 .06828 L
.35489 .06828 L
.35634 .06947 L
.35634 .06947 L
.35748 .07076 L
.35748 .07076 L
.35844 .07212 L
.35844 .07212 L
.35931 .0735 L
.35931 .0735 L
.36015 .0749 L
.36015 .0749 L
.361 .07629 L
.361 .07629 L
.36189 .07767 L
.36189 .07767 L
.36286 .07902 L
.36286 .07902 L
.36377 .08015 L
.36377 .08015 L
.36395 .08034 L
.36395 .08034 L
.3653 .08157 L
.3653 .08157 L
.36683 .08275 L
.36683 .08275 L
.36864 .08384 L
.36864 .08384 L
.37085 .08481 L
.37085 .08481 L
.37391 .08553 L
.37391 .08553 L
.37508 .08561 L
.37508 .08561 L
.37864 .08412 L
.37864 .08412 L
.38092 .08181 L
.38092 .08181 L
.38179 .07991 L
.38179 .07991 L
.38208 .07818 L
.38208 .07818 L
.38204 .07682 L
.38204 .07682 L
.38202 .07655 L
.38202 .07655 L
.38175 .07497 L
.38175 .07497 L
.38118 .07348 L
.38118 .07348 L
.38101 .07313 L
.38101 .07313 L
.38052 .07202 L
.38052 .07202 L
.3798 .07057 L
.3798 .07057 L
.37903 .06914 L
.37903 .06914 L
.37822 .06771 L
.37822 .06771 L
.37737 .0663 L
.37737 .0663 L
.37639 .06493 L
.37639 .06493 L
.37505 .06366 L
.37505 .06366 L
.37202 .06289 L
.37202 .06289 L
.36826 .06304 L
.36826 .06304 L
.36711 .06269 L
.36711 .06269 L
.36528 .06159 L
.36528 .06159 L
.36444 .06019 L
.36444 .06019 L
.36443 .05853 L
.36443 .05853 L
.36504 .05668 L
.36504 .05668 L
.36562 .05485 L
.36562 .05485 L
.36559 .0542 L
.36559 .0542 L
.3748 .05086 L
.3748 .05086 L
.37473 .05055 L
.37473 .05055 L
.37433 .04901 L
.37433 .04901 L
.38177 .04536 L
.38177 .04536 L
.37352 .04629 L
.37352 .04629 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
.36444 .05036 L
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.36348 .0472 L
.36348 .0472 L
.36302 .04568 L
.36302 .04568 L
.36276 .0448 L
.36276 .0448 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
.756 0 .996 0 k
.3783 .93715 m
.37768 .93767 L
.37768 .93767 L
.37522 .93862 L
.37522 .93862 L
.36814 .93794 L
.36814 .93794 L
.36767 .93806 L
.36767 .93806 L
.36553 .93907 L
.36553 .93907 L
.36456 .94043 L
.36456 .94043 L
.36448 .94207 L
.36448 .94207 L
.36507 .94391 L
.36507 .94391 L
.36563 .94574 L
.36563 .94574 L
.3656 .94636 L
.3656 .94636 L
.37511 .94849 L
.37511 .94849 L
.37553 .94709 L
.37553 .94709 L
.37559 .94698 L
.37559 .94698 L
.37646 .94557 L
.37646 .94557 L
.37782 .9443 L
.37782 .9443 L
.38097 .94351 L
.38097 .94351 L
.38412 .94271 L
.38412 .94271 L
.38473 .94122 L
.38473 .94122 L
.38445 .93951 L
.38445 .93951 L
.3783 .93715 L
F
.3783 .06343 m
.37768 .06292 L
.37768 .06292 L
.37522 .06196 L
.37522 .06196 L
.36814 .06264 L
.36814 .06264 L
.36767 .06253 L
.36767 .06253 L
.36553 .06152 L
.36553 .06152 L
.36456 .06015 L
.36456 .06015 L
.36448 .05852 L
.36448 .05852 L
.36507 .05668 L
.36507 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05423 L
.3656 .05423 L
.37511 .05209 L
.37511 .05209 L
.37553 .05349 L
.37553 .05349 L
.37559 .0536 L
.37559 .0536 L
.37646 .05501 L
.37646 .05501 L
.37782 .05628 L
.37782 .05628 L
.38097 .05707 L
.38097 .05707 L
.38412 .05788 L
.38412 .05788 L
.38473 .05936 L
.38473 .05936 L
.38445 .06108 L
.38445 .06108 L
.3783 .06343 L
F
.996 0 .415 0 k
.37805 .93807 m
.3761 .93887 L
.3761 .93887 L
.36812 .93801 L
.36812 .93801 L
.36778 .93809 L
.36778 .93809 L
.36558 .93908 L
.36558 .93908 L
.36459 .94044 L
.36459 .94044 L
.36449 .94207 L
.36449 .94207 L
.36507 .94391 L
.36507 .94391 L
.36563 .94574 L
.36563 .94574 L
.3656 .94635 L
.3656 .94635 L
.3751 .94849 L
.3751 .94849 L
.37555 .94697 L
.37555 .94697 L
.37566 .94662 L
.37566 .94662 L
.37629 .94552 L
.37629 .94552 L
.37745 .9442 L
.37745 .9442 L
.37969 .94317 L
.37969 .94317 L
.38245 .94226 L
.38245 .94226 L
.38312 .9408 L
.38312 .9408 L
.37805 .93807 L
F
.37805 .06252 m
.3761 .06171 L
.3761 .06171 L
.36812 .06257 L
.36812 .06257 L
.36778 .06249 L
.36778 .06249 L
.36558 .0615 L
.36558 .0615 L
.36459 .06015 L
.36459 .06015 L
.36449 .05851 L
.36449 .05851 L
.36507 .05668 L
.36507 .05668 L
.36563 .05485 L
.36563 .05485 L
.3656 .05423 L
.3656 .05423 L
.3751 .05209 L
.3751 .05209 L
.37555 .05362 L
.37555 .05362 L
.37566 .05396 L
.37566 .05396 L
.37629 .05506 L
.37629 .05506 L
.37745 .05639 L
.37745 .05639 L
.37969 .05742 L
.37969 .05742 L
.38245 .05832 L
.38245 .05832 L
.38312 .05978 L
.38312 .05978 L
.37805 .06252 L
F
.996 .185 0 0 k
.1883 .86042 m
.18584 .85616 L
.18584 .85616 L
.18569 .8539 L
.18569 .8539 L
.19052 .85604 L
.19052 .85604 L
.19181 .85505 L
.19181 .85505 L
.19132 .85252 L
.19132 .85252 L
.18834 .84775 L
.18834 .84775 L
.18937 .84654 L
.18937 .84654 L
.19681 .85186 L
.19681 .85186 L
.19633 .85266 L
.19633 .85266 L
.19542 .85398 L
.19542 .85398 L
.20241 .86035 L
.20241 .86035 L
.20276 .86018 L
.20276 .86018 L
.20472 .85973 L
.20472 .85973 L
.20674 .85933 L
.20674 .85933 L
.20851 .85872 L
.20851 .85872 L
.20999 .85788 L
.20999 .85788 L
.21123 .85684 L
.21123 .85684 L
.21228 .85565 L
.21228 .85565 L
.21318 .85434 L
.21318 .85434 L
.21395 .85292 L
.21395 .85292 L
.2146 .8514 L
.2146 .8514 L
.21513 .84978 L
.21513 .84978 L
.21553 .84806 L
.21553 .84806 L
.21581 .84623 L
.21581 .84623 L
.21617 .84447 L
.21617 .84447 L
.21595 .84399 L
.21595 .84399 L
.21548 .84184 L
.21548 .84184 L
.21481 .8392 L
.21481 .8392 L
.21409 .83651 L
.21409 .83651 L
.21339 .83382 L
.21339 .83382 L
.21317 .83291 L
.21317 .83291 L
.21261 .83104 L
.21261 .83104 L
.21192 .82833 L
.21192 .82833 L
.21154 .82588 L
.21154 .82588 L
.21143 .82366 L
.21143 .82366 L
.21155 .82163 L
.21155 .82163 L
.21166 .82083 L
.21166 .82083 L
.21186 .81977 L
.21186 .81977 L
.21231 .81804 L
.21231 .81804 L
.21288 .81641 L
.21288 .81641 L
.21355 .81487 L
.21355 .81487 L
.21429 .8134 L
.21429 .8134 L
.2151 .81198 L
.2151 .81198 L
.21595 .81061 L
.21595 .81061 L
.21685 .80928 L
.21685 .80928 L
.21779 .80798 L
.21779 .80798 L
.21874 .80671 L
.21874 .80671 L
.21972 .80545 L
.21972 .80545 L
.22071 .8042 L
.22071 .8042 L
.2217 .80295 L
.2217 .80295 L
.2227 .80172 L
.2227 .80172 L
.2237 .80048 L
.2237 .80048 L
.22469 .79923 L
.22469 .79923 L
.22568 .79798 L
.22568 .79798 L
.22666 .79672 L
.22666 .79672 L
.22762 .79545 L
.22762 .79545 L
.22857 .79417 L
.22857 .79417 L
.22951 .79287 L
.22951 .79287 L
.23043 .79155 L
.23043 .79155 L
.23132 .79022 L
.23132 .79022 L
.2322 .78887 L
.2322 .78887 L
.23306 .7875 L
.23306 .7875 L
.2339 .78611 L
.2339 .78611 L
.23472 .7847 L
.23472 .7847 L
.23551 .78327 L
.23551 .78327 L
.23628 .78181 L
.23628 .78181 L
.23673 .78094 L
.23673 .78094 L
.23703 .78034 L
.23703 .78034 L
.23774 .77883 L
.23774 .77883 L
.23844 .7773 L
.23844 .7773 L
.2391 .77574 L
.2391 .77574 L
.23974 .77416 L
.23974 .77416 L
.24036 .77255 L
.24036 .77255 L
.24095 .77092 L
.24095 .77092 L
.24151 .76926 L
.24151 .76926 L
.24206 .76758 L
.24206 .76758 L
.24258 .76587 L
.24258 .76587 L
.24309 .76415 L
.24309 .76415 L
.24357 .76243 L
.24357 .76243 L
.24357 .76241 L
.24357 .76241 L
.244 .7606 L
.244 .7606 L
.2444 .75876 L
.2444 .75876 L
.24477 .7569 L
.24477 .7569 L
.24513 .755 L
.24513 .755 L
.24546 .75309 L
.24546 .75309 L
.24579 .75116 L
.24579 .75116 L
.24611 .74922 L
.24611 .74922 L
.24612 .74918 L
.24612 .74918 L
.24634 .74719 L
.24634 .74719 L
.24654 .74511 L
.24654 .74511 L
.24672 .743 L
.24672 .743 L
.24689 .74088 L
.24689 .74088 L
.24708 .73877 L
.24708 .73877 L
.24716 .73799 L
.24716 .73799 L
.2472 .73657 L
.2472 .73657 L
.24724 .73428 L
.24724 .73428 L
.24726 .73196 L
.24726 .73196 L
.2473 .72965 L
.2473 .72965 L
.24737 .72801 L
.24737 .72801 L
.24735 .72733 L
.24735 .72733 L
.24723 .72481 L
.24723 .72481 L
.24711 .72227 L
.24711 .72227 L
.24704 .71978 L
.24704 .71978 L
.24705 .71887 L
.24705 .71887 L
.24689 .71717 L
.24689 .71717 L
.24661 .71439 L
.24661 .71439 L
.24639 .71165 L
.24639 .71165 L
.24635 .71036 L
.24635 .71036 L
.24614 .70885 L
.24614 .70885 L
.24569 .70578 L
.24569 .70578 L
.24537 .70285 L
.24537 .70285 L
.24535 .70234 L
.24535 .70234 L
.24484 .69961 L
.24484 .69961 L
.24426 .69626 L
.24426 .69626 L
.24411 .69473 L
.24411 .69473 L
.2437 .6929 L
.2437 .6929 L
.24289 .68914 L
.24289 .68914 L
.24267 .68745 L
.24267 .68745 L
.24214 .6854 L
.24214 .6854 L
.24115 .68125 L
.24115 .68125 L
.24105 .68046 L
.24105 .68046 L
.23997 .67673 L
.23997 .67673 L
.23927 .6737 L
.23927 .6737 L
.23873 .67201 L
.23873 .67201 L
.23734 .66716 L
.23734 .66716 L
.23716 .66665 L
.23716 .66665 L
.23526 .66079 L
.23526 .66079 L
.23504 .66019 L
.23504 .66019 L
.23305 .65457 L
.23305 .65457 L
.23188 .6516 L
.23188 .6516 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61287 L
.26188 .61287 L
.26548 .61685 L
.26548 .61685 L
.26567 .61705 L
.26567 .61705 L
.26923 .62108 L
.26923 .62108 L
.26993 .62188 L
.26993 .62188 L
.27287 .62531 L
.27287 .62531 L
.27497 .62778 L
.27497 .62778 L
.27642 .62954 L
.27642 .62954 L
.27988 .63377 L
.27988 .63377 L
.28173 .63608 L
.28173 .63608 L
.28326 .63802 L
.28326 .63802 L
.28657 .64228 L
.28657 .64228 L
.28982 .64656 L
.28982 .64656 L
.29301 .65088 L
.29301 .65088 L
.29615 .65523 L
.29615 .65523 L
.29925 .65963 L
.29925 .65963 L
.3023 .66407 L
.3023 .66407 L
.30416 .66684 L
.30416 .66684 L
.30532 .66857 L
.30532 .66857 L
.30831 .67314 L
.30831 .67314 L
.3101 .67594 L
.3101 .67594 L
.31127 .67778 L
.31127 .67778 L
.31422 .68249 L
.31422 .68249 L
.31434 .6827 L
.31434 .6827 L
.31715 .6873 L
.31715 .6873 L
.31777 .68835 L
.31777 .68835 L
.32007 .69219 L
.32007 .69219 L
.32075 .69337 L
.32075 .69337 L
.32299 .69719 L
.32299 .69719 L
.32342 .69795 L
.32342 .69795 L
.32586 .70221 L
.32586 .70221 L
.32591 .7023 L
.32591 .7023 L
.32809 .70619 L
.32809 .70619 L
.32884 .70752 L
.32884 .70752 L
.33018 .70997 L
.33018 .70997 L
.33179 .71287 L
.33179 .71287 L
.33218 .7136 L
.33218 .7136 L
.33407 .71709 L
.33407 .71709 L
.33476 .71835 L
.33476 .71835 L
.33587 .72044 L
.33587 .72044 L
.33764 .72372 L
.33764 .72372 L
.33777 .72396 L
.33777 .72396 L
.33932 .72688 L
.33932 .72688 L
.34083 .7297 L
.34083 .7297 L
.34098 .72999 L
.34098 .72999 L
.34257 .733 L
.34257 .733 L
.34395 .73558 L
.34395 .73558 L
.34416 .73598 L
.34416 .73598 L
.3457 .73889 L
.3457 .73889 L
.34715 .74158 L
.34715 .74158 L
.34724 .74176 L
.34724 .74176 L
.34873 .74457 L
.34873 .74457 L
.35025 .74737 L
.35025 .74737 L
.35044 .74771 L
.35044 .74771 L
.35172 .7501 L
.35172 .7501 L
.35321 .75282 L
.35321 .75282 L
.35383 .75394 L
.35383 .75394 L
.35469 .75551 L
.35469 .75551 L
.35617 .75817 L
.35617 .75817 L
.35736 .76026 L
.35736 .76026 L
.35766 .76081 L
.35766 .76081 L
.35914 .76342 L
.35914 .76342 L
.36066 .76602 L
.36066 .76602 L
.36103 .76665 L
.36103 .76665 L
.36215 .76859 L
.36215 .76859 L
.36367 .77114 L
.36367 .77114 L
.36486 .7731 L
.36486 .7731 L
.36521 .77369 L
.36521 .77369 L
.36674 .7762 L
.36674 .7762 L
.36831 .77872 L
.36831 .77872 L
.36886 .77958 L
.36886 .77958 L
.36987 .7812 L
.36987 .7812 L
.37145 .78368 L
.37145 .78368 L
.37303 .7861 L
.37303 .7861 L
.37305 .78614 L
.37305 .78614 L
.37464 .78857 L
.37464 .78857 L
.37625 .79099 L
.37625 .79099 L
.37737 .79267 L
.37737 .79267 L
.37785 .7934 L
.37785 .7934 L
.37944 .79577 L
.37944 .79577 L
.38104 .79813 L
.38104 .79813 L
.38187 .79935 L
.38187 .79935 L
.38262 .80046 L
.38262 .80046 L
.38417 .80277 L
.38417 .80277 L
.3857 .80505 L
.3857 .80505 L
.3865 .80624 L
.3865 .80624 L
.3872 .8073 L
.3872 .8073 L
.38866 .80953 L
.38866 .80953 L
.39007 .81172 L
.39007 .81172 L
.39121 .8135 L
.39121 .8135 L
.39144 .81388 L
.39144 .81388 L
.39275 .81601 L
.39275 .81601 L
.394 .81811 L
.394 .81811 L
.39519 .82017 L
.39519 .82017 L
.39592 .82149 L
.39592 .82149 L
.39631 .82221 L
.39631 .82221 L
.39735 .82421 L
.39735 .82421 L
.39833 .82619 L
.39833 .82619 L
.39923 .82813 L
.39923 .82813 L
.40007 .83005 L
.40007 .83005 L
.40044 .83096 L
.40044 .83096 L
.40082 .83193 L
.40082 .83193 L
.4015 .83379 L
.4015 .83379 L
.4021 .83562 L
.4021 .83562 L
.40262 .83743 L
.40262 .83743 L
.40307 .83921 L
.40307 .83921 L
.40345 .84097 L
.40345 .84097 L
.40375 .84271 L
.40375 .84271 L
.40398 .84442 L
.40398 .84442 L
.40404 .84499 L
.40404 .84499 L
.40412 .84611 L
.40412 .84611 L
.40419 .84778 L
.40419 .84778 L
.40418 .84942 L
.40418 .84942 L
.4041 .85105 L
.4041 .85105 L
.40395 .85265 L
.40395 .85265 L
.40372 .85424 L
.40372 .85424 L
.40342 .8558 L
.40342 .8558 L
.40304 .85734 L
.40304 .85734 L
.40259 .85887 L
.40259 .85887 L
.40207 .86037 L
.40207 .86037 L
.40147 .86185 L
.40147 .86185 L
.4008 .86332 L
.4008 .86332 L
.40006 .86476 L
.40006 .86476 L
.39926 .86619 L
.39926 .86619 L
.39838 .86759 L
.39838 .86759 L
.39746 .86899 L
.39746 .86899 L
.39726 .86927 L
.39726 .86927 L
.39644 .87035 L
.39644 .87035 L
.39535 .87169 L
.39535 .87169 L
.3942 .87302 L
.3942 .87302 L
.393 .87433 L
.393 .87433 L
.39174 .87562 L
.39174 .87562 L
.39045 .8769 L
.39045 .8769 L
.38913 .87817 L
.38913 .87817 L
.38782 .87943 L
.38782 .87943 L
.38652 .8807 L
.38652 .8807 L
.3853 .882 L
.3853 .882 L
.38489 .88247 L
.38489 .88247 L
.38401 .88327 L
.38401 .88327 L
.38264 .88451 L
.38264 .88451 L
.38128 .88575 L
.38128 .88575 L
.37994 .887 L
.37994 .887 L
.37862 .88825 L
.37862 .88825 L
.37734 .88951 L
.37734 .88951 L
.3761 .89078 L
.3761 .89078 L
.37492 .89208 L
.37492 .89208 L
.37382 .89339 L
.37382 .89339 L
.37281 .89473 L
.37281 .89473 L
.37192 .89612 L
.37192 .89612 L
.37122 .89756 L
.37122 .89756 L
.37105 .89801 L
.37105 .89801 L
.37042 .89897 L
.37042 .89897 L
.36957 .90036 L
.36957 .90036 L
.36878 .90177 L
.36878 .90177 L
.36806 .90321 L
.36806 .90321 L
.3674 .90466 L
.3674 .90466 L
.36683 .90615 L
.36683 .90615 L
.36637 .90767 L
.36637 .90767 L
.36608 .90924 L
.36608 .90924 L
.36604 .9109 L
.36604 .9109 L
.364 .9119 L
.364 .9119 L
.36344 .91339 L
.36344 .91339 L
.36291 .91489 L
.36291 .91489 L
.36239 .91639 L
.36239 .91639 L
.36188 .91789 L
.36188 .91789 L
.36138 .9194 L
.36138 .9194 L
.36087 .92091 L
.36087 .92091 L
.36035 .92241 L
.36035 .92241 L
.35982 .9239 L
.35982 .9239 L
.35925 .92539 L
.35925 .92539 L
.35863 .92686 L
.35863 .92686 L
.35792 .9283 L
.35792 .9283 L
.35709 .92969 L
.35709 .92969 L
.35605 .93102 L
.35605 .93102 L
.35467 .93223 L
.35467 .93223 L
.35276 .93326 L
.35276 .93326 L
.35017 .93405 L
.35017 .93405 L
.34915 .93428 L
.34915 .93428 L
.34155 .93097 L
.34155 .93097 L
.34148 .92925 L
.34148 .92925 L
.34163 .92761 L
.34163 .92761 L
.3417 .92669 L
.3417 .92669 L
.33248 .92409 L
.33248 .92409 L
.33244 .92409 L
.33244 .92409 L
.32988 .92477 L
.32988 .92477 L
.32859 .92597 L
.32859 .92597 L
.32764 .9273 L
.32764 .9273 L
.32658 .92858 L
.32658 .92858 L
.3246 .92949 L
.3246 .92949 L
.3202 .92867 L
.3202 .92867 L
.31942 .92906 L
.31942 .92906 L
.31603 .92934 L
.31603 .92934 L
.30983 .92803 L
.30983 .92803 L
.30915 .92806 L
.30915 .92806 L
.306 .92838 L
.306 .92838 L
.30266 .9286 L
.30266 .9286 L
.29884 .92838 L
.29884 .92838 L
.29792 .92814 L
.29792 .92814 L
.29277 .92744 L
.29277 .92744 L
.29339 .9295 L
.29339 .9295 L
.25637 .9096 L
.22125 .88651 L
.1883 .86042 L
F
.1883 .14016 m
.18584 .14442 L
.18584 .14442 L
.18569 .14668 L
.18569 .14668 L
.19052 .14454 L
.19052 .14454 L
.19181 .14553 L
.19181 .14553 L
.19132 .14806 L
.19132 .14806 L
.18834 .15283 L
.18834 .15283 L
.18937 .15404 L
.18937 .15404 L
.19681 .14872 L
.19681 .14872 L
.19633 .14792 L
.19633 .14792 L
.19542 .14661 L
.19542 .14661 L
.20241 .14024 L
.20241 .14024 L
.20276 .14041 L
.20276 .14041 L
.20472 .14085 L
.20472 .14085 L
.20674 .14125 L
.20674 .14125 L
.20851 .14186 L
.20851 .14186 L
.20999 .1427 L
.20999 .1427 L
.21123 .14374 L
.21123 .14374 L
.21228 .14493 L
.21228 .14493 L
.21318 .14625 L
.21318 .14625 L
.21395 .14767 L
.21395 .14767 L
.2146 .14919 L
.2146 .14919 L
.21513 .15081 L
.21513 .15081 L
.21553 .15253 L
.21553 .15253 L
.21581 .15435 L
.21581 .15435 L
.21617 .15612 L
.21617 .15612 L
.21595 .1566 L
.21595 .1566 L
.21548 .15874 L
.21548 .15874 L
.21481 .16138 L
.21481 .16138 L
.21409 .16408 L
.21409 .16408 L
.21339 .16676 L
.21339 .16676 L
.21317 .16767 L
.21317 .16767 L
.21261 .16954 L
.21261 .16954 L
.21192 .17225 L
.21192 .17225 L
.21154 .17471 L
.21154 .17471 L
.21143 .17693 L
.21143 .17693 L
.21155 .17895 L
.21155 .17895 L
.21166 .17975 L
.21166 .17975 L
.21186 .18081 L
.21186 .18081 L
.21231 .18254 L
.21231 .18254 L
.21288 .18417 L
.21288 .18417 L
.21355 .18571 L
.21355 .18571 L
.21429 .18719 L
.21429 .18719 L
.2151 .1886 L
.2151 .1886 L
.21595 .18997 L
.21595 .18997 L
.21685 .1913 L
.21685 .1913 L
.21779 .1926 L
.21779 .1926 L
.21874 .19388 L
.21874 .19388 L
.21972 .19514 L
.21972 .19514 L
.22071 .19639 L
.22071 .19639 L
.2217 .19763 L
.2217 .19763 L
.2227 .19887 L
.2227 .19887 L
.2237 .20011 L
.2237 .20011 L
.22469 .20135 L
.22469 .20135 L
.22568 .2026 L
.22568 .2026 L
.22666 .20386 L
.22666 .20386 L
.22762 .20513 L
.22762 .20513 L
.22857 .20641 L
.22857 .20641 L
.22951 .20771 L
.22951 .20771 L
.23043 .20903 L
.23043 .20903 L
.23132 .21036 L
.23132 .21036 L
.2322 .21171 L
.2322 .21171 L
.23306 .21308 L
.23306 .21308 L
.2339 .21447 L
.2339 .21447 L
.23472 .21588 L
.23472 .21588 L
.23551 .21732 L
.23551 .21732 L
.23628 .21877 L
.23628 .21877 L
.23673 .21964 L
.23673 .21964 L
.23703 .22025 L
.23703 .22025 L
.23774 .22175 L
.23774 .22175 L
.23844 .22329 L
.23844 .22329 L
.2391 .22484 L
.2391 .22484 L
.23974 .22642 L
.23974 .22642 L
.24036 .22803 L
.24036 .22803 L
.24095 .22967 L
.24095 .22967 L
.24151 .23132 L
.24151 .23132 L
.24206 .233 L
.24206 .233 L
.24258 .23471 L
.24258 .23471 L
.24309 .23643 L
.24309 .23643 L
.24357 .23815 L
.24357 .23815 L
.24357 .23818 L
.24357 .23818 L
.244 .23998 L
.244 .23998 L
.2444 .24182 L
.2444 .24182 L
.24477 .24369 L
.24477 .24369 L
.24513 .24558 L
.24513 .24558 L
.24546 .24749 L
.24546 .24749 L
.24579 .24942 L
.24579 .24942 L
.24611 .25136 L
.24611 .25136 L
.24612 .2514 L
.24612 .2514 L
.24634 .2534 L
.24634 .2534 L
.24654 .25548 L
.24654 .25548 L
.24672 .25758 L
.24672 .25758 L
.24689 .2597 L
.24689 .2597 L
.24708 .26181 L
.24708 .26181 L
.24716 .2626 L
.24716 .2626 L
.2472 .26401 L
.2472 .26401 L
.24724 .2663 L
.24724 .2663 L
.24726 .26862 L
.24726 .26862 L
.2473 .27093 L
.2473 .27093 L
.24737 .27258 L
.24737 .27258 L
.24735 .27326 L
.24735 .27326 L
.24723 .27577 L
.24723 .27577 L
.24711 .27831 L
.24711 .27831 L
.24704 .2808 L
.24704 .2808 L
.24705 .28171 L
.24705 .28171 L
.24689 .28341 L
.24689 .28341 L
.24661 .2862 L
.24661 .2862 L
.24639 .28893 L
.24639 .28893 L
.24635 .29022 L
.24635 .29022 L
.24614 .29173 L
.24614 .29173 L
.24569 .2948 L
.24569 .2948 L
.24537 .29774 L
.24537 .29774 L
.24535 .29824 L
.24535 .29824 L
.24484 .30097 L
.24484 .30097 L
.24426 .30432 L
.24426 .30432 L
.24411 .30585 L
.24411 .30585 L
.2437 .30769 L
.2437 .30769 L
.24289 .31144 L
.24289 .31144 L
.24267 .31313 L
.24267 .31313 L
.24214 .31519 L
.24214 .31519 L
.24115 .31934 L
.24115 .31934 L
.24105 .32012 L
.24105 .32012 L
.23997 .32386 L
.23997 .32386 L
.23927 .32688 L
.23927 .32688 L
.23873 .32857 L
.23873 .32857 L
.23734 .33343 L
.23734 .33343 L
.23716 .33394 L
.23716 .33394 L
.23526 .33979 L
.23526 .33979 L
.23504 .34039 L
.23504 .34039 L
.23305 .34601 L
.23305 .34601 L
.23188 .34898 L
.23188 .34898 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38353 L
.26567 .38353 L
.26923 .3795 L
.26923 .3795 L
.26993 .37871 L
.26993 .37871 L
.27287 .37527 L
.27287 .37527 L
.27497 .3728 L
.27497 .3728 L
.27642 .37105 L
.27642 .37105 L
.27988 .36681 L
.27988 .36681 L
.28173 .36451 L
.28173 .36451 L
.28326 .36257 L
.28326 .36257 L
.28657 .35831 L
.28657 .35831 L
.28982 .35402 L
.28982 .35402 L
.29301 .3497 L
.29301 .3497 L
.29615 .34535 L
.29615 .34535 L
.29925 .34096 L
.29925 .34096 L
.3023 .33651 L
.3023 .33651 L
.30416 .33374 L
.30416 .33374 L
.30532 .33201 L
.30532 .33201 L
.30831 .32744 L
.30831 .32744 L
.3101 .32465 L
.3101 .32465 L
.31127 .3228 L
.31127 .3228 L
.31422 .31809 L
.31422 .31809 L
.31434 .31788 L
.31434 .31788 L
.31715 .31329 L
.31715 .31329 L
.31777 .31223 L
.31777 .31223 L
.32007 .30839 L
.32007 .30839 L
.32075 .30721 L
.32075 .30721 L
.32299 .30339 L
.32299 .30339 L
.32342 .30263 L
.32342 .30263 L
.32586 .29837 L
.32586 .29837 L
.32591 .29828 L
.32591 .29828 L
.32809 .29439 L
.32809 .29439 L
.32884 .29306 L
.32884 .29306 L
.33018 .29061 L
.33018 .29061 L
.33179 .28771 L
.33179 .28771 L
.33218 .28698 L
.33218 .28698 L
.33407 .2835 L
.33407 .2835 L
.33476 .28223 L
.33476 .28223 L
.33587 .28014 L
.33587 .28014 L
.33764 .27686 L
.33764 .27686 L
.33777 .27662 L
.33777 .27662 L
.33932 .2737 L
.33932 .2737 L
.34083 .27088 L
.34083 .27088 L
.34098 .27059 L
.34098 .27059 L
.34257 .26758 L
.34257 .26758 L
.34395 .265 L
.34395 .265 L
.34416 .2646 L
.34416 .2646 L
.3457 .2617 L
.3457 .2617 L
.34715 .259 L
.34715 .259 L
.34724 .25882 L
.34724 .25882 L
.34873 .25601 L
.34873 .25601 L
.35025 .25322 L
.35025 .25322 L
.35044 .25288 L
.35044 .25288 L
.35172 .25048 L
.35172 .25048 L
.35321 .24776 L
.35321 .24776 L
.35383 .24664 L
.35383 .24664 L
.35469 .24508 L
.35469 .24508 L
.35617 .24241 L
.35617 .24241 L
.35736 .24032 L
.35736 .24032 L
.35766 .23977 L
.35766 .23977 L
.35914 .23717 L
.35914 .23717 L
.36066 .23456 L
.36066 .23456 L
.36103 .23393 L
.36103 .23393 L
.36215 .232 L
.36215 .232 L
.36367 .22944 L
.36367 .22944 L
.36486 .22749 L
.36486 .22749 L
.36521 .2269 L
.36521 .2269 L
.36674 .22438 L
.36674 .22438 L
.36831 .22187 L
.36831 .22187 L
.36886 .221 L
.36886 .221 L
.36987 .21938 L
.36987 .21938 L
.37145 .21691 L
.37145 .21691 L
.37303 .21448 L
.37303 .21448 L
.37305 .21444 L
.37305 .21444 L
.37464 .21201 L
.37464 .21201 L
.37625 .20959 L
.37625 .20959 L
.37737 .20791 L
.37737 .20791 L
.37785 .20719 L
.37785 .20719 L
.37944 .20481 L
.37944 .20481 L
.38104 .20245 L
.38104 .20245 L
.38187 .20123 L
.38187 .20123 L
.38262 .20012 L
.38262 .20012 L
.38417 .19781 L
.38417 .19781 L
.3857 .19553 L
.3857 .19553 L
.3865 .19434 L
.3865 .19434 L
.3872 .19328 L
.3872 .19328 L
.38866 .19106 L
.38866 .19106 L
.39007 .18886 L
.39007 .18886 L
.39121 .18708 L
.39121 .18708 L
.39144 .1867 L
.39144 .1867 L
.39275 .18457 L
.39275 .18457 L
.394 .18248 L
.394 .18248 L
.39519 .18041 L
.39519 .18041 L
.39592 .1791 L
.39592 .1791 L
.39631 .17837 L
.39631 .17837 L
.39735 .17637 L
.39735 .17637 L
.39833 .1744 L
.39833 .1744 L
.39923 .17245 L
.39923 .17245 L
.40007 .17054 L
.40007 .17054 L
.40044 .16963 L
.40044 .16963 L
.40082 .16865 L
.40082 .16865 L
.4015 .16679 L
.4015 .16679 L
.4021 .16496 L
.4021 .16496 L
.40262 .16315 L
.40262 .16315 L
.40307 .16137 L
.40307 .16137 L
.40345 .15961 L
.40345 .15961 L
.40375 .15787 L
.40375 .15787 L
.40398 .15616 L
.40398 .15616 L
.40404 .15559 L
.40404 .15559 L
.40412 .15447 L
.40412 .15447 L
.40419 .1528 L
.40419 .1528 L
.40418 .15116 L
.40418 .15116 L
.4041 .14953 L
.4041 .14953 L
.40395 .14793 L
.40395 .14793 L
.40372 .14635 L
.40372 .14635 L
.40342 .14478 L
.40342 .14478 L
.40304 .14324 L
.40304 .14324 L
.40259 .14171 L
.40259 .14171 L
.40207 .14021 L
.40207 .14021 L
.40147 .13873 L
.40147 .13873 L
.4008 .13726 L
.4008 .13726 L
.40006 .13582 L
.40006 .13582 L
.39926 .1344 L
.39926 .1344 L
.39838 .13299 L
.39838 .13299 L
.39746 .1316 L
.39746 .1316 L
.39726 .13131 L
.39726 .13131 L
.39644 .13023 L
.39644 .13023 L
.39535 .12889 L
.39535 .12889 L
.3942 .12756 L
.3942 .12756 L
.393 .12626 L
.393 .12626 L
.39174 .12497 L
.39174 .12497 L
.39045 .12369 L
.39045 .12369 L
.38913 .12242 L
.38913 .12242 L
.38782 .12115 L
.38782 .12115 L
.38652 .11988 L
.38652 .11988 L
.3853 .11859 L
.3853 .11859 L
.38489 .11812 L
.38489 .11812 L
.38401 .11732 L
.38401 .11732 L
.38264 .11607 L
.38264 .11607 L
.38128 .11483 L
.38128 .11483 L
.37994 .11359 L
.37994 .11359 L
.37862 .11233 L
.37862 .11233 L
.37734 .11107 L
.37734 .11107 L
.3761 .1098 L
.3761 .1098 L
.37492 .10851 L
.37492 .10851 L
.37382 .10719 L
.37382 .10719 L
.37281 .10585 L
.37281 .10585 L
.37192 .10447 L
.37192 .10447 L
.37122 .10303 L
.37122 .10303 L
.37105 .10258 L
.37105 .10258 L
.37042 .10161 L
.37042 .10161 L
.36957 .10022 L
.36957 .10022 L
.36878 .09881 L
.36878 .09881 L
.36806 .09738 L
.36806 .09738 L
.3674 .09592 L
.3674 .09592 L
.36683 .09443 L
.36683 .09443 L
.36637 .09291 L
.36637 .09291 L
.36608 .09134 L
.36608 .09134 L
.36604 .08968 L
.36604 .08968 L
.364 .08868 L
.364 .08868 L
.36344 .08719 L
.36344 .08719 L
.36291 .08569 L
.36291 .08569 L
.36239 .08419 L
.36239 .08419 L
.36188 .08269 L
.36188 .08269 L
.36138 .08118 L
.36138 .08118 L
.36087 .07968 L
.36087 .07968 L
.36035 .07818 L
.36035 .07818 L
.35982 .07668 L
.35982 .07668 L
.35925 .07519 L
.35925 .07519 L
.35863 .07373 L
.35863 .07373 L
.35792 .07229 L
.35792 .07229 L
.35709 .07089 L
.35709 .07089 L
.35605 .06956 L
.35605 .06956 L
.35467 .06835 L
.35467 .06835 L
.35276 .06732 L
.35276 .06732 L
.35017 .06653 L
.35017 .06653 L
.34915 .0663 L
.34915 .0663 L
.34155 .06961 L
.34155 .06961 L
.34148 .07133 L
.34148 .07133 L
.34163 .07297 L
.34163 .07297 L
.3417 .07389 L
.3417 .07389 L
.33248 .07649 L
.33248 .07649 L
.33244 .0765 L
.33244 .0765 L
.32988 .07581 L
.32988 .07581 L
.32859 .07461 L
.32859 .07461 L
.32764 .07329 L
.32764 .07329 L
.32658 .072 L
.32658 .072 L
.3246 .07109 L
.3246 .07109 L
.3202 .07191 L
.3202 .07191 L
.31942 .07153 L
.31942 .07153 L
.31603 .07124 L
.31603 .07124 L
.30983 .07255 L
.30983 .07255 L
.30915 .07252 L
.30915 .07252 L
.306 .0722 L
.306 .0722 L
.30266 .07198 L
.30266 .07198 L
.29884 .07221 L
.29884 .07221 L
.29792 .07244 L
.29792 .07244 L
.29277 .07315 L
.29277 .07315 L
.29339 .07108 L
.29339 .07108 L
.25637 .09098 L
.22125 .11407 L
.1883 .14016 L
F
.996 .892 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37242 .95824 L
.37242 .95824 L
.37228 .95924 L
.37228 .95924 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37242 .04234 L
.37242 .04234 L
.37228 .04134 L
.37228 .04134 L
.36256 .04416 L
F
.996 .865 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37228 .95871 L
.37228 .95871 L
.37221 .95922 L
.37221 .95922 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37228 .04187 L
.37228 .04187 L
.37221 .04136 L
.37221 .04136 L
.36256 .04416 L
F
.033 0 .996 0 k
.34358 .95026 m
.34359 .95022 L
.34359 .95022 L
.34411 .94876 L
.34411 .94876 L
.34448 .94768 L
.34448 .94768 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .94481 L
.34548 .94481 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34678 .94109 L
.34678 .94109 L
.33802 .9366 L
.33802 .9366 L
.33804 .93645 L
.33804 .93645 L
.33833 .93486 L
.33833 .93486 L
.33831 .93315 L
.33831 .93315 L
.33667 .93084 L
.33667 .93084 L
.33412 .92816 L
.33412 .92816 L
.3347 .92668 L
.3347 .92668 L
.34094 .92874 L
.34094 .92874 L
.34092 .92904 L
.34092 .92904 L
.34088 .93072 L
.34088 .93072 L
.34911 .93437 L
.34911 .93437 L
.35034 .93411 L
.35034 .93411 L
.35299 .93334 L
.35299 .93334 L
.35499 .93234 L
.35499 .93234 L
.35648 .93116 L
.35648 .93116 L
.35766 .92988 L
.35766 .92988 L
.35868 .92855 L
.35868 .92855 L
.35963 .92719 L
.35963 .92719 L
.36058 .92583 L
.36058 .92583 L
.36156 .92448 L
.36156 .92448 L
.36264 .92316 L
.36264 .92316 L
.36302 .92274 L
.36302 .92274 L
.36397 .92192 L
.36397 .92192 L
.36556 .92076 L
.36556 .92076 L
.36744 .9197 L
.36744 .9197 L
.3698 .91877 L
.3698 .91877 L
.3734 .91822 L
.3734 .91822 L
.37409 .91824 L
.37409 .91824 L
.37547 .91884 L
.37547 .91884 L
.37826 .92132 L
.37826 .92132 L
.3792 .92324 L
.3792 .92324 L
.37953 .92499 L
.37953 .92499 L
.37951 .92663 L
.37951 .92663 L
.37924 .92821 L
.37924 .92821 L
.37881 .92974 L
.37881 .92974 L
.37826 .93123 L
.37826 .93123 L
.37761 .9327 L
.37761 .9327 L
.37687 .93414 L
.37687 .93414 L
.37596 .93553 L
.37596 .93553 L
.37462 .9368 L
.37462 .9368 L
.37155 .93756 L
.37155 .93756 L
.36829 .93746 L
.36829 .93746 L
.36702 .93786 L
.36702 .93786 L
.36524 .93897 L
.36524 .93897 L
.36442 .94039 L
.36442 .94039 L
.36442 .94205 L
.36442 .94205 L
.36504 .9439 L
.36504 .9439 L
.36562 .94573 L
.36562 .94573 L
.36559 .94639 L
.36559 .94639 L
.36575 .94743 L
.36575 .94743 L
.37451 .95076 L
.37451 .95076 L
.37429 .95156 L
.37429 .95156 L
.37392 .95284 L
.37392 .95284 L
.36444 .95022 L
.36444 .95022 L
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.36348 .95338 L
.36348 .95338 L
.36302 .9549 L
.36302 .9549 L
.36276 .95577 L
.36276 .95577 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.34359 .05036 L
.34359 .05036 L
.34411 .05183 L
.34411 .05183 L
.34448 .0529 L
.34448 .0529 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34678 .05949 L
.34678 .05949 L
.33802 .06398 L
.33802 .06398 L
.33804 .06414 L
.33804 .06414 L
.33833 .06572 L
.33833 .06572 L
.33831 .06743 L
.33831 .06743 L
.33667 .06974 L
.33667 .06974 L
.33412 .07242 L
.33412 .07242 L
.3347 .0739 L
.3347 .0739 L
.34094 .07184 L
.34094 .07184 L
.34092 .07154 L
.34092 .07154 L
.34088 .06986 L
.34088 .06986 L
.34911 .06621 L
.34911 .06621 L
.35034 .06647 L
.35034 .06647 L
.35299 .06724 L
.35299 .06724 L
.35499 .06825 L
.35499 .06825 L
.35648 .06942 L
.35648 .06942 L
.35766 .0707 L
.35766 .0707 L
.35868 .07204 L
.35868 .07204 L
.35963 .0734 L
.35963 .0734 L
.36058 .07476 L
.36058 .07476 L
.36156 .0761 L
.36156 .0761 L
.36264 .07742 L
.36264 .07742 L
.36302 .07785 L
.36302 .07785 L
.36397 .07866 L
.36397 .07866 L
.36556 .07982 L
.36556 .07982 L
.36744 .08089 L
.36744 .08089 L
.3698 .08181 L
.3698 .08181 L
.3734 .08236 L
.3734 .08236 L
.37409 .08234 L
.37409 .08234 L
.37547 .08174 L
.37547 .08174 L
.37826 .07927 L
.37826 .07927 L
.3792 .07734 L
.3792 .07734 L
.37953 .0756 L
.37953 .0756 L
.37951 .07395 L
.37951 .07395 L
.37924 .07238 L
.37924 .07238 L
.37881 .07085 L
.37881 .07085 L
.37826 .06935 L
.37826 .06935 L
.37761 .06789 L
.37761 .06789 L
.37687 .06645 L
.37687 .06645 L
.37596 .06505 L
.37596 .06505 L
.37462 .06378 L
.37462 .06378 L
.37155 .06302 L
.37155 .06302 L
.36829 .06312 L
.36829 .06312 L
.36702 .06272 L
.36702 .06272 L
.36524 .06161 L
.36524 .06161 L
.36442 .0602 L
.36442 .0602 L
.36442 .05854 L
.36442 .05854 L
.36504 .05669 L
.36504 .05669 L
.36562 .05485 L
.36562 .05485 L
.36559 .0542 L
.36559 .0542 L
.36575 .05315 L
.36575 .05315 L
.37451 .04983 L
.37451 .04983 L
.37429 .04902 L
.37429 .04902 L
.37392 .04774 L
.37392 .04774 L
.36444 .05037 L
.36444 .05037 L
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.36348 .0472 L
.36348 .0472 L
.36302 .04568 L
.36302 .04568 L
.36276 .04481 L
.36276 .04481 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
.339 .996 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 0 .996 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
0 .001 .996 .004 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
0 .996 .996 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.502 .996 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.031 .996 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 .374 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.725 0 .996 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 .721 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 0 .093 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.516 0 .996 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.365 .996 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 0 .996 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
0 .029 .996 .004 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 .444 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
0 .011 .996 .004 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
0 .334 .996 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.055 .996 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.502 0 .996 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 .828 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 0 .421 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
0 0 .996 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 .166 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 0 .535 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 .875 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.289 .996 0 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 0 .762 0 k
.36256 .95642 m
.36275 .9558 L
.36275 .9558 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 0 .38 0 k
.36256 .95642 m
.36275 .95581 L
.36275 .95581 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
0 .996 .13 .002 k
.36256 .95642 m
.36275 .95581 L
.36275 .95581 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
0 .996 .131 .002 k
.36256 .95642 m
.36275 .95581 L
.36275 .95581 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.175 .996 0 0 k
.36256 .95642 m
.36275 .95581 L
.36275 .95581 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
0 0 .996 .004 k
.36256 .95642 m
.36275 .95581 L
.36275 .95581 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.412 0 .996 0 k
.36256 .95642 m
.36275 .95581 L
.36275 .95581 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04478 L
.36275 .04478 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 0 .996 0 k
.36256 .95642 m
.36275 .95581 L
.36275 .95581 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04477 L
.36275 .04477 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 0 .092 0 k
.36256 .95642 m
.36275 .95581 L
.36275 .95581 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04477 L
.36275 .04477 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.996 0 .996 0 k
.36256 .95642 m
.36275 .95581 L
.36275 .95581 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04477 L
.36275 .04477 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.117 .996 0 0 k
.36256 .95642 m
.36275 .95581 L
.36275 .95581 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04477 L
.36275 .04477 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.234 0 .996 0 k
.36256 .95642 m
.36275 .95582 L
.36275 .95582 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36275 .04476 L
.36275 .04476 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
0 .996 .044 .002 k
.36256 .95642 m
.36274 .95582 L
.36274 .95582 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36274 .04476 L
.36274 .04476 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.167 0 .996 0 k
.36256 .95642 m
.36274 .95583 L
.36274 .95583 L
.37215 .95921 L
.37215 .95921 L
.36256 .95642 L
F
.36256 .04416 m
.36274 .04475 L
.36274 .04475 L
.37215 .04138 L
.37215 .04138 L
.36256 .04416 L
F
.542 .996 0 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.996 0 .996 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.996 .361 0 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.958 0 0 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.435 0 .996 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.091 0 .996 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
0 .996 .996 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
0 .312 .996 .001 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.996 .032 0 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.996 0 .996 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.996 0 0 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.996 .17 0 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.996 .825 0 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.996 0 .482 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.745 .996 0 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.996 0 .989 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.996 0 .996 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
0 .312 .996 .001 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.062 0 .996 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
0 .488 .996 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.996 0 .114 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.121 .996 0 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.493 0 .996 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.127 .996 0 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.45 .996 0 0 k
.36444 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36444 .95022 L
F
.36444 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36444 .05036 L
F
.996 0 .486 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.996 .837 0 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.474 0 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.996 0 .318 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.407 0 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.996 .608 0 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.038 0 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
0 .996 .052 .002 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.052 .996 0 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
0 .46 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.996 .044 0 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.274 0 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.996 0 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.741 0 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
0 .025 .996 .004 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.076 .996 0 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.591 0 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
0 .026 .996 .004 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
0 .516 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.722 0 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.996 0 .811 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.1 .996 0 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.158 0 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.953 0 .019 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
0 .996 .842 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.051 0 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
0 .996 .222 .002 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
0 .657 .996 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.996 .893 0 0 k
.36443 .95022 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95022 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.966 0 .028 0 k
.36443 .95023 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95023 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04748 L
.36356 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.634 .996 0 0 k
.36443 .95023 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36357 .9531 L
.36357 .9531 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95023 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36357 .04748 L
.36357 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
0 .018 .996 .004 k
.36443 .95023 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36357 .9531 L
.36357 .9531 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95023 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36357 .04748 L
.36357 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.171 .996 0 0 k
.36443 .95023 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36357 .9531 L
.36357 .9531 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95023 L
F
.36443 .05036 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36357 .04748 L
.36357 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05036 L
F
.996 0 .495 0 k
.36443 .95023 m
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36357 .9531 L
.36357 .9531 L
.37343 .95462 L
.37343 .95462 L
.37385 .95309 L
.37385 .95309 L
.36443 .95023 L
F
.36443 .05035 m
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36357 .04748 L
.36357 .04748 L
.37343 .04596 L
.37343 .04596 L
.37385 .04749 L
.37385 .04749 L
.36443 .05035 L
F
0 0 .996 0 k
.34358 .95026 m
.34359 .95023 L
.34359 .95023 L
.34411 .94876 L
.34411 .94876 L
.34448 .94768 L
.34448 .94768 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .94481 L
.34548 .94481 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34678 .94109 L
.34678 .94109 L
.34547 .93914 L
.34547 .93914 L
.33827 .93593 L
.33827 .93593 L
.33848 .93492 L
.33848 .93492 L
.33864 .93328 L
.33864 .93328 L
.33805 .93136 L
.33805 .93136 L
.3361 .92892 L
.3361 .92892 L
.34058 .92972 L
.34058 .92972 L
.34053 .93059 L
.34053 .93059 L
.3491 .93442 L
.3491 .93442 L
.35043 .93414 L
.35043 .93414 L
.35311 .93338 L
.35311 .93338 L
.35515 .93239 L
.35515 .93239 L
.35669 .93123 L
.35669 .93123 L
.35795 .92998 L
.35795 .92998 L
.35907 .92867 L
.35907 .92867 L
.36015 .92736 L
.36015 .92736 L
.36127 .92605 L
.36127 .92605 L
.36228 .92499 L
.36228 .92499 L
.36254 .9248 L
.36254 .9248 L
.36424 .92368 L
.36424 .92368 L
.36624 .92265 L
.36624 .92265 L
.36882 .92179 L
.36882 .92179 L
.37308 .92158 L
.37308 .92158 L
.37592 .92395 L
.37592 .92395 L
.37693 .92589 L
.37693 .92589 L
.3773 .92765 L
.3773 .92765 L
.37731 .92931 L
.37731 .92931 L
.37709 .9309 L
.37709 .9309 L
.37668 .93243 L
.37668 .93243 L
.3761 .93392 L
.3761 .93392 L
.37528 .93534 L
.37528 .93534 L
.37396 .93661 L
.37396 .93661 L
.37084 .93735 L
.37084 .93735 L
.36833 .93732 L
.36833 .93732 L
.36686 .93781 L
.36686 .93781 L
.36516 .93895 L
.36516 .93895 L
.36439 .94037 L
.36439 .94037 L
.3644 .94204 L
.3644 .94204 L
.36503 .94389 L
.36503 .94389 L
.36562 .94573 L
.36562 .94573 L
.36559 .94639 L
.36559 .94639 L
.36575 .94743 L
.36575 .94743 L
.36498 .94886 L
.36498 .94886 L
.36444 .95022 L
.36444 .95022 L
.3644 .95034 L
.3644 .95034 L
.36394 .95186 L
.36394 .95186 L
.36356 .95311 L
.36356 .95311 L
.36348 .95338 L
.36348 .95338 L
.36302 .9549 L
.36302 .9549 L
.36276 .95576 L
.36276 .95576 L
.36256 .95642 L
.36256 .95642 L
.34358 .95026 L
F
.34358 .05033 m
.34359 .05035 L
.34359 .05035 L
.34411 .05183 L
.34411 .05183 L
.34448 .05291 L
.34448 .05291 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05577 L
.34548 .05577 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34678 .0595 L
.34678 .0595 L
.34547 .06144 L
.34547 .06144 L
.33827 .06465 L
.33827 .06465 L
.33848 .06567 L
.33848 .06567 L
.33864 .0673 L
.33864 .0673 L
.33805 .06922 L
.33805 .06922 L
.3361 .07166 L
.3361 .07166 L
.34058 .07087 L
.34058 .07087 L
.34053 .06999 L
.34053 .06999 L
.3491 .06616 L
.3491 .06616 L
.35043 .06644 L
.35043 .06644 L
.35311 .0672 L
.35311 .0672 L
.35515 .06819 L
.35515 .06819 L
.35669 .06935 L
.35669 .06935 L
.35795 .07061 L
.35795 .07061 L
.35907 .07191 L
.35907 .07191 L
.36015 .07323 L
.36015 .07323 L
.36127 .07453 L
.36127 .07453 L
.36228 .07559 L
.36228 .07559 L
.36254 .07578 L
.36254 .07578 L
.36424 .07691 L
.36424 .07691 L
.36624 .07793 L
.36624 .07793 L
.36882 .07879 L
.36882 .07879 L
.37308 .07901 L
.37308 .07901 L
.37592 .07664 L
.37592 .07664 L
.37693 .07469 L
.37693 .07469 L
.3773 .07293 L
.3773 .07293 L
.37731 .07127 L
.37731 .07127 L
.37709 .06969 L
.37709 .06969 L
.37668 .06815 L
.37668 .06815 L
.3761 .06667 L
.3761 .06667 L
.37528 .06525 L
.37528 .06525 L
.37396 .06397 L
.37396 .06397 L
.37084 .06323 L
.37084 .06323 L
.36833 .06326 L
.36833 .06326 L
.36686 .06277 L
.36686 .06277 L
.36516 .06163 L
.36516 .06163 L
.36439 .06021 L
.36439 .06021 L
.3644 .05854 L
.3644 .05854 L
.36503 .05669 L
.36503 .05669 L
.36562 .05485 L
.36562 .05485 L
.36559 .05419 L
.36559 .05419 L
.36575 .05315 L
.36575 .05315 L
.36498 .05173 L
.36498 .05173 L
.36444 .05037 L
.36444 .05037 L
.3644 .05024 L
.3644 .05024 L
.36394 .04872 L
.36394 .04872 L
.36356 .04747 L
.36356 .04747 L
.36348 .0472 L
.36348 .0472 L
.36302 .04568 L
.36302 .04568 L
.36276 .04482 L
.36276 .04482 L
.36256 .04416 L
.36256 .04416 L
.34358 .05033 L
F
0 .996 0 .001 k
.18834 .86046 m
.18598 .85628 L
.18598 .85628 L
.18594 .85412 L
.18594 .85412 L
.19067 .85617 L
.19067 .85617 L
.19194 .85517 L
.19194 .85517 L
.19181 .85294 L
.19181 .85294 L
.18905 .84838 L
.18905 .84838 L
.18987 .84698 L
.18987 .84698 L
.19653 .85219 L
.19653 .85219 L
.19627 .85261 L
.19627 .85261 L
.19538 .85394 L
.19538 .85394 L
.2024 .86036 L
.2024 .86036 L
.20277 .86018 L
.20277 .86018 L
.20473 .85974 L
.20473 .85974 L
.20676 .85935 L
.20676 .85935 L
.20854 .85875 L
.20854 .85875 L
.21004 .85792 L
.21004 .85792 L
.2113 .8569 L
.2113 .8569 L
.21239 .85574 L
.21239 .85574 L
.21333 .85446 L
.21333 .85446 L
.21414 .85307 L
.21414 .85307 L
.21485 .8516 L
.21485 .8516 L
.21546 .85005 L
.21546 .85005 L
.21596 .84841 L
.21596 .84841 L
.21636 .84669 L
.21636 .84669 L
.21787 .84586 L
.21787 .84586 L
.21686 .84298 L
.21686 .84298 L
.21684 .84291 L
.21684 .84291 L
.21657 .84067 L
.21657 .84067 L
.21625 .83834 L
.21625 .83834 L
.21594 .836 L
.21594 .836 L
.21627 .8342 L
.21627 .8342 L
.21563 .83156 L
.21563 .83156 L
.21543 .83029 L
.21543 .83029 L
.21535 .82922 L
.21535 .82922 L
.21527 .82704 L
.21527 .82704 L
.21533 .82499 L
.21533 .82499 L
.21553 .82305 L
.21553 .82305 L
.21586 .82121 L
.21586 .82121 L
.21629 .81948 L
.21629 .81948 L
.21682 .81782 L
.21682 .81782 L
.21742 .81623 L
.21742 .81623 L
.21809 .8147 L
.21809 .8147 L
.21882 .81322 L
.21882 .81322 L
.21925 .8124 L
.21925 .8124 L
.2196 .81178 L
.2196 .81178 L
.22041 .81037 L
.22041 .81037 L
.22125 .80899 L
.22125 .80899 L
.22211 .80763 L
.22211 .80763 L
.223 .80629 L
.223 .80629 L
.22389 .80495 L
.22389 .80495 L
.22479 .80363 L
.22479 .80363 L
.22569 .8023 L
.22569 .8023 L
.2266 .80098 L
.2266 .80098 L
.2275 .79965 L
.2275 .79965 L
.22839 .79832 L
.22839 .79832 L
.22928 .79697 L
.22928 .79697 L
.23015 .79562 L
.23015 .79562 L
.23101 .79426 L
.23101 .79426 L
.23186 .79288 L
.23186 .79288 L
.23269 .79148 L
.23269 .79148 L
.2335 .79007 L
.2335 .79007 L
.2343 .78864 L
.2343 .78864 L
.23507 .7872 L
.23507 .7872 L
.23583 .78573 L
.23583 .78573 L
.23656 .78425 L
.23656 .78425 L
.23728 .78274 L
.23728 .78274 L
.23797 .78122 L
.23797 .78122 L
.23865 .77968 L
.23865 .77968 L
.23924 .77827 L
.23924 .77827 L
.2393 .77811 L
.2393 .77811 L
.23992 .77652 L
.23992 .77652 L
.24051 .77489 L
.24051 .77489 L
.24108 .77324 L
.24108 .77324 L
.24163 .77157 L
.24163 .77157 L
.24215 .76988 L
.24215 .76988 L
.24266 .76816 L
.24266 .76816 L
.24314 .76641 L
.24314 .76641 L
.2436 .76465 L
.2436 .76465 L
.24405 .76287 L
.24405 .76287 L
.24436 .76162 L
.24436 .76162 L
.24448 .76107 L
.24448 .76107 L
.24484 .7592 L
.24484 .7592 L
.24519 .7573 L
.24519 .7573 L
.24551 .75538 L
.24551 .75538 L
.24581 .75344 L
.24581 .75344 L
.2461 .75148 L
.2461 .75148 L
.2464 .74951 L
.2464 .74951 L
.2465 .74881 L
.2465 .74881 L
.24663 .74748 L
.24663 .74748 L
.2468 .74538 L
.2468 .74538 L
.24696 .74325 L
.24696 .74325 L
.24711 .7411 L
.24711 .7411 L
.24727 .73896 L
.24727 .73896 L
.24737 .73779 L
.24737 .73779 L
.24739 .73677 L
.24739 .73677 L
.24741 .73446 L
.24741 .73446 L
.24741 .73212 L
.24741 .73212 L
.24743 .72979 L
.24743 .72979 L
.2475 .7279 L
.2475 .7279 L
.24748 .72747 L
.24748 .72747 L
.24735 .72495 L
.24735 .72495 L
.24721 .72239 L
.24721 .72239 L
.24712 .71987 L
.24712 .71987 L
.24713 .7188 L
.24713 .7188 L
.24698 .71727 L
.24698 .71727 L
.24668 .71447 L
.24668 .71447 L
.24644 .71172 L
.24644 .71172 L
.2464 .71032 L
.2464 .71032 L
.24619 .70892 L
.24619 .70892 L
.24574 .70584 L
.24574 .70584 L
.2454 .70289 L
.2454 .70289 L
.24538 .70232 L
.24538 .70232 L
.24488 .69966 L
.24488 .69966 L
.24429 .69629 L
.24429 .69629 L
.24413 .69472 L
.24413 .69472 L
.24373 .69293 L
.24373 .69293 L
.24291 .68917 L
.24291 .68917 L
.24268 .68744 L
.24268 .68744 L
.24216 .68542 L
.24216 .68542 L
.24116 .68126 L
.24116 .68126 L
.24106 .68045 L
.24106 .68045 L
.23998 .67675 L
.23998 .67675 L
.23928 .6737 L
.23928 .6737 L
.23874 .67203 L
.23874 .67203 L
.23734 .66716 L
.23734 .66716 L
.23717 .66666 L
.23717 .66666 L
.23527 .66079 L
.23527 .66079 L
.23505 .6602 L
.23505 .6602 L
.23305 .65457 L
.23305 .65457 L
.23188 .65161 L
.23188 .65161 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61288 L
.26188 .61288 L
.26548 .61685 L
.26548 .61685 L
.26567 .61706 L
.26567 .61706 L
.26923 .62108 L
.26923 .62108 L
.26993 .62188 L
.26993 .62188 L
.27287 .62531 L
.27287 .62531 L
.27497 .62779 L
.27497 .62779 L
.27641 .62954 L
.27641 .62954 L
.27988 .63377 L
.27988 .63377 L
.28174 .6361 L
.28174 .6361 L
.28326 .63802 L
.28326 .63802 L
.28657 .64228 L
.28657 .64228 L
.28982 .64657 L
.28982 .64657 L
.29301 .65088 L
.29301 .65088 L
.29614 .65524 L
.29614 .65524 L
.29924 .65964 L
.29924 .65964 L
.30229 .66408 L
.30229 .66408 L
.30404 .6667 L
.30404 .6667 L
.3053 .66859 L
.3053 .66859 L
.30829 .67316 L
.30829 .67316 L
.30996 .67579 L
.30996 .67579 L
.31124 .67781 L
.31124 .67781 L
.31418 .68253 L
.31418 .68253 L
.31418 .68254 L
.31418 .68254 L
.3171 .68735 L
.3171 .68735 L
.31758 .68817 L
.31758 .68817 L
.32001 .69226 L
.32001 .69226 L
.32053 .69316 L
.32053 .69316 L
.32291 .69728 L
.32291 .69728 L
.32316 .69772 L
.32316 .69772 L
.32555 .70195 L
.32555 .70195 L
.32581 .70241 L
.32581 .70241 L
.32774 .7059 L
.32774 .7059 L
.32872 .70767 L
.32872 .70767 L
.32979 .70965 L
.32979 .70965 L
.33164 .71306 L
.33164 .71306 L
.33175 .71326 L
.33175 .71326 L
.33357 .7167 L
.33357 .7167 L
.33458 .71859 L
.33458 .71859 L
.33533 .72003 L
.33533 .72003 L
.33702 .72327 L
.33702 .72327 L
.33755 .72427 L
.33755 .72427 L
.33863 .72639 L
.33863 .72639 L
.34023 .72946 L
.34023 .72946 L
.34056 .7301 L
.34056 .7301 L
.34174 .73244 L
.34174 .73244 L
.34324 .73537 L
.34324 .73537 L
.34361 .73609 L
.34361 .73609 L
.34469 .73823 L
.34469 .73823 L
.34613 .74105 L
.34613 .74105 L
.34674 .74223 L
.34674 .74223 L
.34753 .74382 L
.34753 .74382 L
.34891 .74655 L
.34891 .74655 L
.34993 .74854 L
.34993 .74854 L
.35029 .74925 L
.35029 .74925 L
.35163 .7519 L
.35163 .7519 L
.35299 .75453 L
.35299 .75453 L
.35323 .75499 L
.35323 .75499 L
.35431 .75712 L
.35431 .75712 L
.35564 .75969 L
.35564 .75969 L
.35663 .76158 L
.35663 .76158 L
.35697 .76224 L
.35697 .76224 L
.35828 .76476 L
.35828 .76476 L
.35961 .76726 L
.35961 .76726 L
.36017 .7683 L
.36017 .7683 L
.36092 .76974 L
.36092 .76974 L
.36224 .7722 L
.36224 .7722 L
.36357 .77465 L
.36357 .77465 L
.36384 .77514 L
.36384 .77514 L
.36488 .77707 L
.36488 .77707 L
.36621 .77947 L
.36621 .77947 L
.36754 .78187 L
.36754 .78187 L
.36767 .78209 L
.36767 .78209 L
.36886 .78423 L
.36886 .78423 L
.37018 .78659 L
.37018 .78659 L
.37152 .78893 L
.37152 .78893 L
.37166 .78918 L
.37166 .78918 L
.37283 .79125 L
.37283 .79125 L
.37414 .79355 L
.37414 .79355 L
.37545 .79583 L
.37545 .79583 L
.37579 .79643 L
.37579 .79643 L
.37674 .79809 L
.37674 .79809 L
.37801 .80033 L
.37801 .80033 L
.37927 .80256 L
.37927 .80256 L
.38005 .80394 L
.38005 .80394 L
.3805 .80475 L
.3805 .80475 L
.38171 .80693 L
.38171 .80693 L
.38288 .80908 L
.38288 .80908 L
.38402 .81121 L
.38402 .81121 L
.38439 .8119 L
.38439 .8119 L
.38512 .81331 L
.38512 .81331 L
.38618 .81538 L
.38618 .81538 L
.38719 .81744 L
.38719 .81744 L
.38815 .81946 L
.38815 .81946 L
.38871 .82067 L
.38871 .82067 L
.38906 .82146 L
.38906 .82146 L
.38991 .82343 L
.38991 .82343 L
.39071 .82538 L
.39071 .82538 L
.39145 .8273 L
.39145 .8273 L
.39213 .8292 L
.39213 .8292 L
.39276 .83108 L
.39276 .83108 L
.39278 .83114 L
.39278 .83114 L
.39331 .83292 L
.39331 .83292 L
.3938 .83475 L
.3938 .83475 L
.39423 .83655 L
.39423 .83655 L
.3946 .83833 L
.3946 .83833 L
.3949 .84009 L
.3949 .84009 L
.39514 .84183 L
.39514 .84183 L
.39532 .84354 L
.39532 .84354 L
.39544 .84524 L
.39544 .84524 L
.39549 .84691 L
.39549 .84691 L
.39549 .84735 L
.39549 .84735 L
.39548 .84857 L
.39548 .84857 L
.3954 .8502 L
.3954 .8502 L
.39526 .85182 L
.39526 .85182 L
.39506 .85342 L
.39506 .85342 L
.3948 .855 L
.3948 .855 L
.39448 .85656 L
.39448 .85656 L
.3941 .8581 L
.3941 .8581 L
.39366 .85963 L
.39366 .85963 L
.39317 .86114 L
.39317 .86114 L
.39261 .86263 L
.39261 .86263 L
.39201 .86411 L
.39201 .86411 L
.39135 .86557 L
.39135 .86557 L
.39065 .86702 L
.39065 .86702 L
.38989 .86845 L
.38989 .86845 L
.3891 .86987 L
.3891 .86987 L
.38827 .87128 L
.38827 .87128 L
.38827 .87128 L
.38827 .87128 L
.38738 .87267 L
.38738 .87267 L
.38645 .87405 L
.38645 .87405 L
.38549 .87542 L
.38549 .87542 L
.38451 .87677 L
.38451 .87677 L
.3835 .87812 L
.3835 .87812 L
.38247 .87947 L
.38247 .87947 L
.38143 .88081 L
.38143 .88081 L
.38038 .88214 L
.38038 .88214 L
.37933 .88348 L
.37933 .88348 L
.3783 .88482 L
.3783 .88482 L
.37727 .88616 L
.37727 .88616 L
.37627 .88751 L
.37627 .88751 L
.3753 .88886 L
.3753 .88886 L
.37438 .89023 L
.37438 .89023 L
.37351 .89162 L
.37351 .89162 L
.37271 .89303 L
.37271 .89303 L
.3726 .89325 L
.3726 .89325 L
.37186 .89443 L
.37186 .89443 L
.37102 .89582 L
.37102 .89582 L
.37022 .89723 L
.37022 .89723 L
.36946 .89865 L
.36946 .89865 L
.36875 .90009 L
.36875 .90009 L
.36808 .90154 L
.36808 .90154 L
.36747 .90301 L
.36747 .90301 L
.36692 .9045 L
.36692 .9045 L
.36645 .90602 L
.36645 .90602 L
.36608 .90757 L
.36608 .90757 L
.36588 .90918 L
.36588 .90918 L
.36594 .91087 L
.36594 .91087 L
.36375 .91182 L
.36375 .91182 L
.36324 .91333 L
.36324 .91333 L
.36274 .91483 L
.36274 .91483 L
.36226 .91635 L
.36226 .91635 L
.36177 .91786 L
.36177 .91786 L
.36129 .91937 L
.36129 .91937 L
.3608 .92088 L
.3608 .92088 L
.3603 .92239 L
.3603 .92239 L
.35978 .92389 L
.35978 .92389 L
.35922 .92538 L
.35922 .92538 L
.3586 .92685 L
.3586 .92685 L
.35791 .92829 L
.35791 .92829 L
.35708 .92969 L
.35708 .92969 L
.35604 .93102 L
.35604 .93102 L
.35466 .93223 L
.35466 .93223 L
.35275 .93326 L
.35275 .93326 L
.35017 .93405 L
.35017 .93405 L
.34915 .93428 L
.34915 .93428 L
.34157 .93098 L
.34157 .93098 L
.34149 .92925 L
.34149 .92925 L
.34164 .92762 L
.34164 .92762 L
.34172 .92664 L
.34172 .92664 L
.33262 .92375 L
.33262 .92375 L
.33148 .92371 L
.33148 .92371 L
.32922 .92451 L
.32922 .92451 L
.328 .92573 L
.328 .92573 L
.32703 .92705 L
.32703 .92705 L
.32578 .92826 L
.32578 .92826 L
.32088 .92707 L
.32088 .92707 L
.31994 .92755 L
.31994 .92755 L
.31783 .92839 L
.31783 .92839 L
.31374 .92835 L
.31374 .92835 L
.30995 .92776 L
.30995 .92776 L
.30874 .92788 L
.30874 .92788 L
.30574 .92827 L
.30574 .92827 L
.30247 .92851 L
.30247 .92851 L
.29887 .92831 L
.29887 .92831 L
.29757 .92798 L
.29757 .92798 L
.2926 .92735 L
.2926 .92735 L
.29322 .92942 L
.29322 .92942 L
.25628 .90954 L
.22123 .8865 L
.18834 .86046 L
F
.18834 .14013 m
.18598 .1443 L
.18598 .1443 L
.18594 .14646 L
.18594 .14646 L
.19067 .14442 L
.19067 .14442 L
.19194 .14541 L
.19194 .14541 L
.19181 .14764 L
.19181 .14764 L
.18905 .1522 L
.18905 .1522 L
.18987 .1536 L
.18987 .1536 L
.19653 .1484 L
.19653 .1484 L
.19627 .14797 L
.19627 .14797 L
.19538 .14664 L
.19538 .14664 L
.2024 .14022 L
.2024 .14022 L
.20277 .1404 L
.20277 .1404 L
.20473 .14084 L
.20473 .14084 L
.20676 .14123 L
.20676 .14123 L
.20854 .14183 L
.20854 .14183 L
.21004 .14266 L
.21004 .14266 L
.2113 .14368 L
.2113 .14368 L
.21239 .14484 L
.21239 .14484 L
.21333 .14613 L
.21333 .14613 L
.21414 .14751 L
.21414 .14751 L
.21485 .14898 L
.21485 .14898 L
.21546 .15053 L
.21546 .15053 L
.21596 .15217 L
.21596 .15217 L
.21636 .1539 L
.21636 .1539 L
.21787 .15472 L
.21787 .15472 L
.21686 .15761 L
.21686 .15761 L
.21684 .15767 L
.21684 .15767 L
.21657 .15991 L
.21657 .15991 L
.21625 .16225 L
.21625 .16225 L
.21594 .16458 L
.21594 .16458 L
.21627 .16638 L
.21627 .16638 L
.21563 .16902 L
.21563 .16902 L
.21543 .17029 L
.21543 .17029 L
.21535 .17137 L
.21535 .17137 L
.21527 .17354 L
.21527 .17354 L
.21533 .1756 L
.21533 .1756 L
.21553 .17754 L
.21553 .17754 L
.21586 .17937 L
.21586 .17937 L
.21629 .18111 L
.21629 .18111 L
.21682 .18276 L
.21682 .18276 L
.21742 .18435 L
.21742 .18435 L
.21809 .18588 L
.21809 .18588 L
.21882 .18737 L
.21882 .18737 L
.21925 .18818 L
.21925 .18818 L
.2196 .18881 L
.2196 .18881 L
.22041 .19021 L
.22041 .19021 L
.22125 .19159 L
.22125 .19159 L
.22211 .19295 L
.22211 .19295 L
.223 .1943 L
.223 .1943 L
.22389 .19563 L
.22389 .19563 L
.22479 .19696 L
.22479 .19696 L
.22569 .19828 L
.22569 .19828 L
.2266 .19961 L
.2266 .19961 L
.2275 .20093 L
.2275 .20093 L
.22839 .20227 L
.22839 .20227 L
.22928 .20361 L
.22928 .20361 L
.23015 .20496 L
.23015 .20496 L
.23101 .20633 L
.23101 .20633 L
.23186 .20771 L
.23186 .20771 L
.23269 .2091 L
.23269 .2091 L
.2335 .21051 L
.2335 .21051 L
.2343 .21194 L
.2343 .21194 L
.23507 .21339 L
.23507 .21339 L
.23583 .21485 L
.23583 .21485 L
.23656 .21633 L
.23656 .21633 L
.23728 .21784 L
.23728 .21784 L
.23797 .21936 L
.23797 .21936 L
.23865 .2209 L
.23865 .2209 L
.23924 .22231 L
.23924 .22231 L
.2393 .22247 L
.2393 .22247 L
.23992 .22407 L
.23992 .22407 L
.24051 .22569 L
.24051 .22569 L
.24108 .22734 L
.24108 .22734 L
.24163 .22901 L
.24163 .22901 L
.24215 .23071 L
.24215 .23071 L
.24266 .23243 L
.24266 .23243 L
.24314 .23417 L
.24314 .23417 L
.2436 .23593 L
.2436 .23593 L
.24405 .23771 L
.24405 .23771 L
.24436 .23896 L
.24436 .23896 L
.24448 .23952 L
.24448 .23952 L
.24484 .24138 L
.24484 .24138 L
.24519 .24328 L
.24519 .24328 L
.24551 .2452 L
.24551 .2452 L
.24581 .24715 L
.24581 .24715 L
.2461 .24911 L
.2461 .24911 L
.2464 .25107 L
.2464 .25107 L
.2465 .25178 L
.2465 .25178 L
.24663 .2531 L
.24663 .2531 L
.2468 .2552 L
.2468 .2552 L
.24696 .25733 L
.24696 .25733 L
.24711 .25948 L
.24711 .25948 L
.24727 .26162 L
.24727 .26162 L
.24737 .2628 L
.24737 .2628 L
.24739 .26381 L
.24739 .26381 L
.24741 .26612 L
.24741 .26612 L
.24741 .26846 L
.24741 .26846 L
.24743 .27079 L
.24743 .27079 L
.2475 .27269 L
.2475 .27269 L
.24748 .27311 L
.24748 .27311 L
.24735 .27564 L
.24735 .27564 L
.24721 .2782 L
.24721 .2782 L
.24712 .28071 L
.24712 .28071 L
.24713 .28178 L
.24713 .28178 L
.24698 .28331 L
.24698 .28331 L
.24668 .28611 L
.24668 .28611 L
.24644 .28887 L
.24644 .28887 L
.2464 .29026 L
.2464 .29026 L
.24619 .29166 L
.24619 .29166 L
.24574 .29474 L
.24574 .29474 L
.2454 .29769 L
.2454 .29769 L
.24538 .29826 L
.24538 .29826 L
.24488 .30092 L
.24488 .30092 L
.24429 .30429 L
.24429 .30429 L
.24413 .30587 L
.24413 .30587 L
.24373 .30765 L
.24373 .30765 L
.24291 .31142 L
.24291 .31142 L
.24268 .31314 L
.24268 .31314 L
.24216 .31516 L
.24216 .31516 L
.24116 .31932 L
.24116 .31932 L
.24106 .32013 L
.24106 .32013 L
.23998 .32384 L
.23998 .32384 L
.23928 .32688 L
.23928 .32688 L
.23874 .32856 L
.23874 .32856 L
.23734 .33343 L
.23734 .33343 L
.23717 .33392 L
.23717 .33392 L
.23527 .3398 L
.23527 .3398 L
.23505 .34038 L
.23505 .34038 L
.23305 .34601 L
.23305 .34601 L
.23188 .34897 L
.23188 .34897 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38353 L
.26567 .38353 L
.26923 .3795 L
.26923 .3795 L
.26993 .3787 L
.26993 .3787 L
.27287 .37527 L
.27287 .37527 L
.27497 .37279 L
.27497 .37279 L
.27641 .37104 L
.27641 .37104 L
.27988 .36681 L
.27988 .36681 L
.28174 .36449 L
.28174 .36449 L
.28326 .36257 L
.28326 .36257 L
.28657 .3583 L
.28657 .3583 L
.28982 .35402 L
.28982 .35402 L
.29301 .3497 L
.29301 .3497 L
.29614 .34535 L
.29614 .34535 L
.29924 .34095 L
.29924 .34095 L
.30229 .3365 L
.30229 .3365 L
.30404 .33389 L
.30404 .33389 L
.3053 .33199 L
.3053 .33199 L
.30829 .32742 L
.30829 .32742 L
.30996 .3248 L
.30996 .3248 L
.31124 .32278 L
.31124 .32278 L
.31418 .31805 L
.31418 .31805 L
.31418 .31805 L
.31418 .31805 L
.3171 .31324 L
.3171 .31324 L
.31758 .31242 L
.31758 .31242 L
.32001 .30833 L
.32001 .30833 L
.32053 .30742 L
.32053 .30742 L
.32291 .30331 L
.32291 .30331 L
.32316 .30286 L
.32316 .30286 L
.32555 .29864 L
.32555 .29864 L
.32581 .29817 L
.32581 .29817 L
.32774 .29468 L
.32774 .29468 L
.32872 .29292 L
.32872 .29292 L
.32979 .29093 L
.32979 .29093 L
.33164 .28752 L
.33164 .28752 L
.33175 .28732 L
.33175 .28732 L
.33357 .28388 L
.33357 .28388 L
.33458 .28199 L
.33458 .28199 L
.33533 .28055 L
.33533 .28055 L
.33702 .27732 L
.33702 .27732 L
.33755 .27632 L
.33755 .27632 L
.33863 .27419 L
.33863 .27419 L
.34023 .27112 L
.34023 .27112 L
.34056 .27048 L
.34056 .27048 L
.34174 .26815 L
.34174 .26815 L
.34324 .26521 L
.34324 .26521 L
.34361 .26449 L
.34361 .26449 L
.34469 .26235 L
.34469 .26235 L
.34613 .25953 L
.34613 .25953 L
.34674 .25835 L
.34674 .25835 L
.34753 .25676 L
.34753 .25676 L
.34891 .25403 L
.34891 .25403 L
.34993 .25205 L
.34993 .25205 L
.35029 .25134 L
.35029 .25134 L
.35163 .24869 L
.35163 .24869 L
.35299 .24605 L
.35299 .24605 L
.35323 .24559 L
.35323 .24559 L
.35431 .24346 L
.35431 .24346 L
.35564 .24089 L
.35564 .24089 L
.35663 .239 L
.35663 .239 L
.35697 .23834 L
.35697 .23834 L
.35828 .23583 L
.35828 .23583 L
.35961 .23332 L
.35961 .23332 L
.36017 .23228 L
.36017 .23228 L
.36092 .23084 L
.36092 .23084 L
.36224 .22838 L
.36224 .22838 L
.36357 .22594 L
.36357 .22594 L
.36384 .22544 L
.36384 .22544 L
.36488 .22352 L
.36488 .22352 L
.36621 .22111 L
.36621 .22111 L
.36754 .21872 L
.36754 .21872 L
.36767 .21849 L
.36767 .21849 L
.36886 .21635 L
.36886 .21635 L
.37018 .21399 L
.37018 .21399 L
.37152 .21165 L
.37152 .21165 L
.37166 .21141 L
.37166 .21141 L
.37283 .20934 L
.37283 .20934 L
.37414 .20703 L
.37414 .20703 L
.37545 .20475 L
.37545 .20475 L
.37579 .20415 L
.37579 .20415 L
.37674 .20249 L
.37674 .20249 L
.37801 .20025 L
.37801 .20025 L
.37927 .19803 L
.37927 .19803 L
.38005 .19664 L
.38005 .19664 L
.3805 .19583 L
.3805 .19583 L
.38171 .19366 L
.38171 .19366 L
.38288 .1915 L
.38288 .1915 L
.38402 .18938 L
.38402 .18938 L
.38439 .18868 L
.38439 .18868 L
.38512 .18727 L
.38512 .18727 L
.38618 .1852 L
.38618 .1852 L
.38719 .18315 L
.38719 .18315 L
.38815 .18112 L
.38815 .18112 L
.38871 .17991 L
.38871 .17991 L
.38906 .17912 L
.38906 .17912 L
.38991 .17715 L
.38991 .17715 L
.39071 .1752 L
.39071 .1752 L
.39145 .17328 L
.39145 .17328 L
.39213 .17138 L
.39213 .17138 L
.39276 .16951 L
.39276 .16951 L
.39278 .16944 L
.39278 .16944 L
.39331 .16766 L
.39331 .16766 L
.3938 .16583 L
.3938 .16583 L
.39423 .16403 L
.39423 .16403 L
.3946 .16225 L
.3946 .16225 L
.3949 .16049 L
.3949 .16049 L
.39514 .15876 L
.39514 .15876 L
.39532 .15704 L
.39532 .15704 L
.39544 .15534 L
.39544 .15534 L
.39549 .15367 L
.39549 .15367 L
.39549 .15323 L
.39549 .15323 L
.39548 .15201 L
.39548 .15201 L
.3954 .15038 L
.3954 .15038 L
.39526 .14876 L
.39526 .14876 L
.39506 .14716 L
.39506 .14716 L
.3948 .14559 L
.3948 .14559 L
.39448 .14402 L
.39448 .14402 L
.3941 .14248 L
.3941 .14248 L
.39366 .14095 L
.39366 .14095 L
.39317 .13944 L
.39317 .13944 L
.39261 .13795 L
.39261 .13795 L
.39201 .13647 L
.39201 .13647 L
.39135 .13501 L
.39135 .13501 L
.39065 .13357 L
.39065 .13357 L
.38989 .13213 L
.38989 .13213 L
.3891 .13071 L
.3891 .13071 L
.38827 .1293 L
.38827 .1293 L
.38827 .1293 L
.38827 .1293 L
.38738 .12791 L
.38738 .12791 L
.38645 .12654 L
.38645 .12654 L
.38549 .12517 L
.38549 .12517 L
.38451 .12381 L
.38451 .12381 L
.3835 .12246 L
.3835 .12246 L
.38247 .12111 L
.38247 .12111 L
.38143 .11978 L
.38143 .11978 L
.38038 .11844 L
.38038 .11844 L
.37933 .1171 L
.37933 .1171 L
.3783 .11577 L
.3783 .11577 L
.37727 .11443 L
.37727 .11443 L
.37627 .11308 L
.37627 .11308 L
.3753 .11172 L
.3753 .11172 L
.37438 .11035 L
.37438 .11035 L
.37351 .10896 L
.37351 .10896 L
.37271 .10755 L
.37271 .10755 L
.3726 .10733 L
.3726 .10733 L
.37186 .10616 L
.37186 .10616 L
.37102 .10476 L
.37102 .10476 L
.37022 .10335 L
.37022 .10335 L
.36946 .10193 L
.36946 .10193 L
.36875 .10049 L
.36875 .10049 L
.36808 .09904 L
.36808 .09904 L
.36747 .09757 L
.36747 .09757 L
.36692 .09608 L
.36692 .09608 L
.36645 .09456 L
.36645 .09456 L
.36608 .09301 L
.36608 .09301 L
.36588 .0914 L
.36588 .0914 L
.36594 .08971 L
.36594 .08971 L
.36375 .08876 L
.36375 .08876 L
.36324 .08726 L
.36324 .08726 L
.36274 .08575 L
.36274 .08575 L
.36226 .08424 L
.36226 .08424 L
.36177 .08272 L
.36177 .08272 L
.36129 .08121 L
.36129 .08121 L
.3608 .0797 L
.3608 .0797 L
.3603 .07819 L
.3603 .07819 L
.35978 .07669 L
.35978 .07669 L
.35922 .07521 L
.35922 .07521 L
.3586 .07374 L
.3586 .07374 L
.35791 .07229 L
.35791 .07229 L
.35708 .07089 L
.35708 .07089 L
.35604 .06957 L
.35604 .06957 L
.35466 .06835 L
.35466 .06835 L
.35275 .06733 L
.35275 .06733 L
.35017 .06653 L
.35017 .06653 L
.34915 .06631 L
.34915 .06631 L
.34157 .06961 L
.34157 .06961 L
.34149 .07133 L
.34149 .07133 L
.34164 .07297 L
.34164 .07297 L
.34172 .07395 L
.34172 .07395 L
.33262 .07683 L
.33262 .07683 L
.33148 .07688 L
.33148 .07688 L
.32922 .07607 L
.32922 .07607 L
.328 .07485 L
.328 .07485 L
.32703 .07353 L
.32703 .07353 L
.32578 .07232 L
.32578 .07232 L
.32088 .07351 L
.32088 .07351 L
.31994 .07303 L
.31994 .07303 L
.31783 .0722 L
.31783 .0722 L
.31374 .07223 L
.31374 .07223 L
.30995 .07282 L
.30995 .07282 L
.30874 .0727 L
.30874 .0727 L
.30574 .07232 L
.30574 .07232 L
.30247 .07207 L
.30247 .07207 L
.29887 .07227 L
.29887 .07227 L
.29757 .0726 L
.29757 .0726 L
.2926 .07323 L
.2926 .07323 L
.29322 .07117 L
.29322 .07117 L
.25628 .09104 L
.22123 .11409 L
.18834 .14013 L
F
.996 0 .996 0 k
.38827 .87128 m
.38827 .87128 L
.38827 .87128 L
.38827 .87128 L
F
.38827 .1293 m
.38827 .1293 L
.38827 .1293 L
.38827 .1293 L
F
0 .059 .996 .004 k
.40066 .64362 m
.39787 .64124 L
.39787 .64124 L
.39505 .63893 L
.39505 .63893 L
.39219 .63666 L
.39219 .63666 L
.3893 .63443 L
.3893 .63443 L
.38638 .63224 L
.38638 .63224 L
.38342 .63008 L
.38342 .63008 L
.38293 .62972 L
.38293 .62972 L
.38041 .62793 L
.38041 .62793 L
.37737 .6258 L
.37737 .6258 L
.37453 .62385 L
.37453 .62385 L
.37427 .62368 L
.37427 .62368 L
.37113 .62157 L
.37113 .62157 L
.36858 .61986 L
.36858 .61986 L
.36794 .61945 L
.36794 .61945 L
.36469 .61733 L
.36469 .61733 L
.36363 .61664 L
.36363 .61664 L
.36137 .6152 L
.36137 .6152 L
.35924 .61382 L
.35924 .61382 L
.358 .61306 L
.358 .61306 L
.35525 .61132 L
.35525 .61132 L
.35456 .6109 L
.35456 .6109 L
.35155 .60902 L
.35155 .60902 L
.35104 .60872 L
.35104 .60872 L
.34805 .60687 L
.34805 .60687 L
.34745 .60651 L
.34745 .60651 L
.34474 .60484 L
.34474 .60484 L
.34377 .60427 L
.34377 .60427 L
.34157 .60292 L
.34157 .60292 L
.34 .60201 L
.34 .60201 L
.33854 .60111 L
.33854 .60111 L
.33614 .5997 L
.33614 .5997 L
.33562 .59938 L
.33562 .59938 L
.33277 .59769 L
.33277 .59769 L
.33216 .59735 L
.33216 .59735 L
.33 .59605 L
.33 .59605 L
.32808 .59496 L
.32808 .59496 L
.32734 .59451 L
.32734 .59451 L
.32471 .59297 L
.32471 .59297 L
.32387 .59252 L
.32387 .59252 L
.32215 .59149 L
.32215 .59149 L
.31966 .59009 L
.31966 .59009 L
.31952 .59002 L
.31952 .59002 L
.31718 .58863 L
.31718 .58863 L
.31503 .58746 L
.31503 .58746 L
.3148 .58732 L
.3148 .58732 L
.3124 .58591 L
.3124 .58591 L
.31038 .58484 L
.31038 .58484 L
.3101 .58467 L
.3101 .58467 L
.30777 .58332 L
.30777 .58332 L
.30555 .58215 L
.30555 .58215 L
.30555 .58215 L
.30555 .58215 L
.30328 .58083 L
.30328 .58083 L
.30109 .57965 L
.30109 .57965 L
.30052 .57938 L
.30052 .57938 L
.29891 .57845 L
.29891 .57845 L
.29675 .57724 L
.29675 .57724 L
.29528 .57653 L
.29528 .57653 L
.29466 .57617 L
.29466 .57617 L
.29252 .57495 L
.29252 .57495 L
.29045 .57388 L
.29045 .57388 L
.28979 .57359 L
.28979 .57359 L
.2884 .5728 L
.2884 .5728 L
.28633 .57163 L
.28633 .57163 L
.28434 .57067 L
.28434 .57067 L
.28403 .57056 L
.28403 .57056 L
.28232 .56958 L
.28232 .56958 L
.28031 .56846 L
.28031 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56543 L
.27442 .56543 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55983 L
.26305 .55983 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .63151 L
.18675 .63151 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18886 .64036 L
.18886 .64036 L
.19004 .64628 L
.19004 .64628 L
.19014 .64694 L
.19014 .64694 L
.19098 .65232 L
.19098 .65232 L
.19121 .65371 L
.19121 .65371 L
.19159 .65711 L
.19159 .65711 L
.1921 .6614 L
.1921 .6614 L
.19212 .66159 L
.19212 .66159 L
.19239 .66549 L
.19239 .66549 L
.19268 .66936 L
.19268 .66936 L
.19268 .66939 L
.19268 .66939 L
.19278 .67281 L
.19278 .67281 L
.19288 .6762 L
.19288 .6762 L
.19293 .67774 L
.19293 .67774 L
.19291 .67944 L
.19291 .67944 L
.19287 .6825 L
.19287 .6825 L
.19283 .68553 L
.19283 .68553 L
.19282 .6865 L
.19282 .6865 L
.19272 .68841 L
.19272 .68841 L
.19257 .69119 L
.19257 .69119 L
.19225 .69368 L
.19225 .69368 L
.19232 .69573 L
.19232 .69573 L
.19224 .69664 L
.19224 .69664 L
.19202 .69923 L
.19202 .69923 L
.19143 .70125 L
.19143 .70125 L
.19147 .70421 L
.19147 .70421 L
.19146 .70547 L
.19146 .70547 L
.19131 .70683 L
.19131 .70683 L
.19104 .70928 L
.19104 .70928 L
.19042 .7112 L
.19042 .7112 L
.1904 .71397 L
.1904 .71397 L
.19036 .71569 L
.19036 .71569 L
.19026 .71656 L
.19026 .71656 L
.19 .71895 L
.19 .71895 L
.18932 .72075 L
.18932 .72075 L
.18933 .72349 L
.18933 .72349 L
.18934 .7262 L
.18934 .7262 L
.18934 .72622 L
.18934 .72622 L
.18917 .72868 L
.18917 .72868 L
.18845 .73039 L
.18845 .73039 L
.18867 .73334 L
.18867 .73334 L
.18897 .73638 L
.18897 .73638 L
.18899 .73657 L
.18899 .73657 L
.18909 .73915 L
.18909 .73915 L
.18932 .74205 L
.18932 .74205 L
.18956 .74493 L
.18956 .74493 L
.18996 .74625 L
.18996 .74625 L
.1905 .74867 L
.1905 .74867 L
.19184 .75285 L
.19184 .75285 L
.19267 .75477 L
.19267 .75477 L
.19735 .76177 L
.19735 .76177 L
.20335 .76629 L
.20335 .76629 L
.20435 .76675 L
.20435 .76675 L
.20681 .76774 L
.20681 .76774 L
.2095 .76833 L
.2095 .76833 L
.21182 .76849 L
.21182 .76849 L
.21393 .76843 L
.21393 .76843 L
.21483 .76834 L
.21483 .76834 L
.2159 .76821 L
.2159 .76821 L
.21775 .76785 L
.21775 .76785 L
.21949 .76737 L
.21949 .76737 L
.22113 .76679 L
.22113 .76679 L
.22268 .76612 L
.22268 .76612 L
.22416 .76537 L
.22416 .76537 L
.22557 .76455 L
.22557 .76455 L
.22692 .76366 L
.22692 .76366 L
.22821 .76271 L
.22821 .76271 L
.22944 .76169 L
.22944 .76169 L
.23062 .76063 L
.23062 .76063 L
.23174 .7595 L
.23174 .7595 L
.23282 .75833 L
.23282 .75833 L
.23384 .75711 L
.23384 .75711 L
.23482 .75584 L
.23482 .75584 L
.23576 .75451 L
.23576 .75451 L
.23664 .75315 L
.23664 .75315 L
.23749 .75173 L
.23749 .75173 L
.23829 .75027 L
.23829 .75027 L
.23905 .74877 L
.23905 .74877 L
.23977 .74722 L
.23977 .74722 L
.24046 .74564 L
.24046 .74564 L
.24111 .74401 L
.24111 .74401 L
.24132 .74347 L
.24132 .74347 L
.2417 .74232 L
.2417 .74232 L
.24224 .74056 L
.24224 .74056 L
.24273 .73876 L
.24273 .73876 L
.24318 .73691 L
.24318 .73691 L
.24359 .73501 L
.24359 .73501 L
.24399 .73308 L
.24399 .73308 L
.24436 .73113 L
.24436 .73113 L
.24446 .73063 L
.24446 .73063 L
.24465 .72907 L
.24465 .72907 L
.24486 .72692 L
.24486 .72692 L
.24504 .72472 L
.24504 .72472 L
.2452 .7225 L
.2452 .7225 L
.24539 .7203 L
.24539 .7203 L
.24539 .7203 L
.24539 .7203 L
.24539 .71786 L
.24539 .71786 L
.24535 .71535 L
.24535 .71535 L
.24532 .71284 L
.24532 .71284 L
.24535 .71119 L
.24535 .71119 L
.24528 .71031 L
.24528 .71031 L
.24503 .7075 L
.24503 .7075 L
.2448 .70468 L
.2448 .70468 L
.24473 .70284 L
.24473 .70284 L
.24459 .70187 L
.24459 .70187 L
.24412 .69868 L
.24412 .69868 L
.24375 .69559 L
.24375 .69559 L
.24372 .69503 L
.24372 .69503 L
.24316 .69217 L
.24316 .69217 L
.24252 .68863 L
.24252 .68863 L
.24242 .68763 L
.24242 .68763 L
.24176 .68486 L
.24176 .68486 L
.24093 .68093 L
.24093 .68093 L
.24089 .68057 L
.24089 .68057 L
.23973 .67637 L
.23973 .67637 L
.23917 .67377 L
.23917 .67377 L
.23853 .6717 L
.23853 .6717 L
.23728 .6672 L
.23728 .6672 L
.23701 .6664 L
.23701 .6664 L
.23523 .66081 L
.23523 .66081 L
.23493 .66 L
.23493 .66 L
.23303 .65459 L
.23303 .65459 L
.2318 .65147 L
.2318 .65147 L
.23069 .6485 L
.23069 .6485 L
.2282 .64253 L
.2282 .64253 L
.22558 .63665 L
.22558 .63665 L
.2228 .63086 L
.2228 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61527 L
.21442 .61527 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23518 .58643 L
.23518 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60262 L
.25214 .60262 L
.2535 .60403 L
.2535 .60403 L
.25517 .60574 L
.25517 .60574 L
.25763 .60832 L
.25763 .60832 L
.2584 .60913 L
.2584 .60913 L
.26162 .61259 L
.26162 .61259 L
.26187 .61285 L
.26187 .61285 L
.26549 .61684 L
.26549 .61684 L
.26565 .61702 L
.26565 .61702 L
.26924 .62107 L
.26924 .62107 L
.26989 .62181 L
.26989 .62181 L
.27289 .6253 L
.27289 .6253 L
.27489 .62765 L
.27489 .62765 L
.27644 .62952 L
.27644 .62952 L
.27992 .63375 L
.27992 .63375 L
.28149 .63569 L
.28149 .63569 L
.28331 .63798 L
.28331 .63798 L
.28665 .64223 L
.28665 .64223 L
.28992 .64649 L
.28992 .64649 L
.29314 .65078 L
.29314 .65078 L
.29632 .6551 L
.29632 .6551 L
.29947 .65945 L
.29947 .65945 L
.30259 .66383 L
.30259 .66383 L
.3057 .66825 L
.3057 .66825 L
.30698 .67011 L
.30698 .67011 L
.30879 .67271 L
.30879 .67271 L
.31189 .6772 L
.31189 .6772 L
.31345 .6795 L
.31345 .6795 L
.31499 .68174 L
.31499 .68174 L
.31812 .6863 L
.31812 .6863 L
.31846 .6868 L
.31846 .6868 L
.32129 .6909 L
.32129 .6909 L
.32282 .69312 L
.32282 .69312 L
.32451 .69551 L
.32451 .69551 L
.32692 .69893 L
.32692 .69893 L
.32779 .70012 L
.32779 .70012 L
.33093 .70442 L
.33093 .70442 L
.33116 .70473 L
.33116 .70473 L
.33462 .70929 L
.33462 .70929 L
.33494 .70971 L
.33494 .70971 L
.33821 .7138 L
.33821 .7138 L
.33913 .71494 L
.33913 .71494 L
.34194 .71822 L
.34194 .71822 L
.34376 .72029 L
.34376 .72029 L
.34583 .72251 L
.34583 .72251 L
.3493 .72604 L
.3493 .72604 L
.3499 .72662 L
.3499 .72662 L
.35417 .73052 L
.35417 .73052 L
.35665 .73266 L
.35665 .73266 L
.35864 .73416 L
.35864 .73416 L
.36333 .73749 L
.36333 .73749 L
.36824 .74046 L
.36824 .74046 L
.37339 .74301 L
.37339 .74301 L
.37876 .74509 L
.37876 .74509 L
.37962 .74537 L
.37962 .74537 L
.38436 .74663 L
.38436 .74663 L
.38704 .74714 L
.38704 .74714 L
.39019 .74755 L
.39019 .74755 L
.39218 .74771 L
.39218 .74771 L
.39625 .74775 L
.39625 .74775 L
.39632 .74775 L
.39632 .74775 L
.39984 .74749 L
.39984 .74749 L
.40257 .74708 L
.40257 .74708 L
.40293 .74701 L
.40293 .74701 L
.4057 .74639 L
.4057 .74639 L
.4082 .74564 L
.4082 .74564 L
.40916 .74531 L
.40916 .74531 L
.41049 .7448 L
.41049 .7448 L
.4126 .74387 L
.4126 .74387 L
.41455 .74288 L
.41455 .74288 L
.41611 .74198 L
.41611 .74198 L
.41636 .74183 L
.41636 .74183 L
.41804 .74073 L
.41804 .74073 L
.41961 .73959 L
.41961 .73959 L
.42107 .7384 L
.42107 .7384 L
.42244 .73718 L
.42244 .73718 L
.42371 .73593 L
.42371 .73593 L
.42371 .73593 L
.42371 .73593 L
.42491 .73465 L
.42491 .73465 L
.42602 .73333 L
.42602 .73333 L
.42706 .732 L
.42706 .732 L
.42803 .73064 L
.42803 .73064 L
.42893 .72926 L
.42893 .72926 L
.42977 .72785 L
.42977 .72785 L
.43054 .72643 L
.43054 .72643 L
.43126 .72499 L
.43126 .72499 L
.43191 .72353 L
.43191 .72353 L
.43251 .72205 L
.43251 .72205 L
.43305 .72055 L
.43305 .72055 L
.43353 .71904 L
.43353 .71904 L
.43396 .71751 L
.43396 .71751 L
.43434 .71597 L
.43434 .71597 L
.43467 .7144 L
.43467 .7144 L
.43494 .71283 L
.43494 .71283 L
.43516 .71123 L
.43516 .71123 L
.43533 .70962 L
.43533 .70962 L
.43544 .70799 L
.43544 .70799 L
.43551 .70635 L
.43551 .70635 L
.43552 .70469 L
.43552 .70469 L
.43548 .70301 L
.43548 .70301 L
.43538 .70131 L
.43538 .70131 L
.4353 .70028 L
.4353 .70028 L
.43523 .69959 L
.43523 .69959 L
.43502 .69785 L
.43502 .69785 L
.43475 .69609 L
.43475 .69609 L
.43442 .6943 L
.43442 .6943 L
.43403 .69249 L
.43403 .69249 L
.43375 .69133 L
.43375 .69133 L
.43357 .69065 L
.43357 .69065 L
.43305 .68878 L
.43305 .68878 L
.43245 .68687 L
.43245 .68687 L
.43177 .68493 L
.43177 .68493 L
.43169 .68472 L
.43169 .68472 L
.43101 .68295 L
.43101 .68295 L
.43016 .68092 L
.43016 .68092 L
.42941 .67928 L
.42941 .67928 L
.42921 .67884 L
.42921 .67884 L
.42815 .6767 L
.42815 .6767 L
.42701 .67458 L
.42701 .67458 L
.42697 .67449 L
.42697 .67449 L
.42564 .6722 L
.42564 .6722 L
.42454 .6704 L
.42454 .6704 L
.42416 .66981 L
.42416 .66981 L
.42249 .6673 L
.42249 .6673 L
.42201 .66661 L
.42201 .66661 L
.42058 .66463 L
.42058 .66463 L
.41944 .66313 L
.41944 .66313 L
.41837 .66176 L
.41837 .66176 L
.41684 .65989 L
.41684 .65989 L
.41576 .65862 L
.41576 .65862 L
.41421 .65684 L
.41421 .65684 L
.41257 .65505 L
.41257 .65505 L
.41155 .65397 L
.41155 .65397 L
.40887 .65122 L
.40887 .65122 L
.40838 .65074 L
.40838 .65074 L
.40616 .6486 L
.40616 .6486 L
.40343 .64607 L
.40343 .64607 L
.40171 .64454 L
.40171 .64454 L
.40066 .64362 L
F
.40066 .35696 m
.39787 .35934 L
.39787 .35934 L
.39505 .36166 L
.39505 .36166 L
.39219 .36392 L
.39219 .36392 L
.3893 .36615 L
.3893 .36615 L
.38638 .36834 L
.38638 .36834 L
.38342 .37051 L
.38342 .37051 L
.38293 .37086 L
.38293 .37086 L
.38041 .37265 L
.38041 .37265 L
.37737 .37478 L
.37737 .37478 L
.37453 .37673 L
.37453 .37673 L
.37427 .3769 L
.37427 .3769 L
.37113 .37902 L
.37113 .37902 L
.36858 .38072 L
.36858 .38072 L
.36794 .38113 L
.36794 .38113 L
.36469 .38325 L
.36469 .38325 L
.36363 .38395 L
.36363 .38395 L
.36137 .38538 L
.36137 .38538 L
.35924 .38676 L
.35924 .38676 L
.358 .38752 L
.358 .38752 L
.35525 .38927 L
.35525 .38927 L
.35456 .38968 L
.35456 .38968 L
.35155 .39157 L
.35155 .39157 L
.35104 .39187 L
.35104 .39187 L
.34805 .39372 L
.34805 .39372 L
.34745 .39407 L
.34745 .39407 L
.34474 .39574 L
.34474 .39574 L
.34377 .39631 L
.34377 .39631 L
.34157 .39766 L
.34157 .39766 L
.34 .39858 L
.34 .39858 L
.33854 .39948 L
.33854 .39948 L
.33614 .40088 L
.33614 .40088 L
.33562 .4012 L
.33562 .4012 L
.33277 .4029 L
.33277 .4029 L
.33216 .40323 L
.33216 .40323 L
.33 .40453 L
.33 .40453 L
.32808 .40562 L
.32808 .40562 L
.32734 .40607 L
.32734 .40607 L
.32471 .40761 L
.32471 .40761 L
.32387 .40807 L
.32387 .40807 L
.32215 .4091 L
.32215 .4091 L
.31966 .41049 L
.31966 .41049 L
.31952 .41056 L
.31952 .41056 L
.31718 .41195 L
.31718 .41195 L
.31503 .41312 L
.31503 .41312 L
.3148 .41326 L
.3148 .41326 L
.3124 .41467 L
.3124 .41467 L
.31038 .41574 L
.31038 .41574 L
.3101 .41591 L
.3101 .41591 L
.30777 .41727 L
.30777 .41727 L
.30555 .41843 L
.30555 .41843 L
.30555 .41844 L
.30555 .41844 L
.30328 .41976 L
.30328 .41976 L
.30109 .42094 L
.30109 .42094 L
.30052 .4212 L
.30052 .4212 L
.29891 .42214 L
.29891 .42214 L
.29675 .42335 L
.29675 .42335 L
.29528 .42405 L
.29528 .42405 L
.29466 .42441 L
.29466 .42441 L
.29252 .42563 L
.29252 .42563 L
.29045 .42671 L
.29045 .42671 L
.28979 .42699 L
.28979 .42699 L
.2884 .42779 L
.2884 .42779 L
.28633 .42895 L
.28633 .42895 L
.28434 .42991 L
.28434 .42991 L
.28403 .43003 L
.28403 .43003 L
.28232 .431 L
.28232 .431 L
.28031 .43212 L
.28031 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43694 L
.27062 .43694 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38885 L
.18025 .38885 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36908 L
.18675 .36908 L
.18689 .36856 L
.18689 .36856 L
.18859 .36152 L
.18859 .36152 L
.18886 .36023 L
.18886 .36023 L
.19004 .3543 L
.19004 .3543 L
.19014 .35364 L
.19014 .35364 L
.19098 .34826 L
.19098 .34826 L
.19121 .34687 L
.19121 .34687 L
.19159 .34348 L
.19159 .34348 L
.1921 .33918 L
.1921 .33918 L
.19212 .339 L
.19212 .339 L
.19239 .33509 L
.19239 .33509 L
.19268 .33122 L
.19268 .33122 L
.19268 .33119 L
.19268 .33119 L
.19278 .32777 L
.19278 .32777 L
.19288 .32438 L
.19288 .32438 L
.19293 .32285 L
.19293 .32285 L
.19291 .32114 L
.19291 .32114 L
.19287 .31809 L
.19287 .31809 L
.19283 .31506 L
.19283 .31506 L
.19282 .31409 L
.19282 .31409 L
.19272 .31217 L
.19272 .31217 L
.19257 .30939 L
.19257 .30939 L
.19225 .30691 L
.19225 .30691 L
.19232 .30486 L
.19232 .30486 L
.19224 .30394 L
.19224 .30394 L
.19202 .30135 L
.19202 .30135 L
.19143 .29934 L
.19143 .29934 L
.19147 .29638 L
.19147 .29638 L
.19146 .29512 L
.19146 .29512 L
.19131 .29375 L
.19131 .29375 L
.19104 .2913 L
.19104 .2913 L
.19042 .28938 L
.19042 .28938 L
.1904 .28661 L
.1904 .28661 L
.19036 .28489 L
.19036 .28489 L
.19026 .28402 L
.19026 .28402 L
.19 .28163 L
.19 .28163 L
.18932 .27984 L
.18932 .27984 L
.18933 .27709 L
.18933 .27709 L
.18934 .27438 L
.18934 .27438 L
.18934 .27436 L
.18934 .27436 L
.18917 .27191 L
.18917 .27191 L
.18845 .2702 L
.18845 .2702 L
.18867 .26724 L
.18867 .26724 L
.18897 .2642 L
.18897 .2642 L
.18899 .26401 L
.18899 .26401 L
.18909 .26143 L
.18909 .26143 L
.18932 .25853 L
.18932 .25853 L
.18956 .25565 L
.18956 .25565 L
.18996 .25434 L
.18996 .25434 L
.1905 .25192 L
.1905 .25192 L
.19184 .24773 L
.19184 .24773 L
.19267 .24582 L
.19267 .24582 L
.19735 .23882 L
.19735 .23882 L
.20335 .2343 L
.20335 .2343 L
.20435 .23383 L
.20435 .23383 L
.20681 .23284 L
.20681 .23284 L
.2095 .23225 L
.2095 .23225 L
.21182 .23209 L
.21182 .23209 L
.21393 .23215 L
.21393 .23215 L
.21483 .23224 L
.21483 .23224 L
.2159 .23237 L
.2159 .23237 L
.21775 .23273 L
.21775 .23273 L
.21949 .23321 L
.21949 .23321 L
.22113 .23379 L
.22113 .23379 L
.22268 .23446 L
.22268 .23446 L
.22416 .23521 L
.22416 .23521 L
.22557 .23603 L
.22557 .23603 L
.22692 .23692 L
.22692 .23692 L
.22821 .23788 L
.22821 .23788 L
.22944 .23889 L
.22944 .23889 L
.23062 .23996 L
.23062 .23996 L
.23174 .24108 L
.23174 .24108 L
.23282 .24225 L
.23282 .24225 L
.23384 .24347 L
.23384 .24347 L
.23482 .24475 L
.23482 .24475 L
.23576 .24607 L
.23576 .24607 L
.23664 .24744 L
.23664 .24744 L
.23749 .24885 L
.23749 .24885 L
.23829 .25031 L
.23829 .25031 L
.23905 .25181 L
.23905 .25181 L
.23977 .25336 L
.23977 .25336 L
.24046 .25495 L
.24046 .25495 L
.24111 .25657 L
.24111 .25657 L
.24132 .25711 L
.24132 .25711 L
.2417 .25826 L
.2417 .25826 L
.24224 .26002 L
.24224 .26002 L
.24273 .26182 L
.24273 .26182 L
.24318 .26368 L
.24318 .26368 L
.24359 .26557 L
.24359 .26557 L
.24399 .2675 L
.24399 .2675 L
.24436 .26945 L
.24436 .26945 L
.24446 .26995 L
.24446 .26995 L
.24465 .27151 L
.24465 .27151 L
.24486 .27366 L
.24486 .27366 L
.24504 .27586 L
.24504 .27586 L
.2452 .27808 L
.2452 .27808 L
.24539 .28028 L
.24539 .28028 L
.24539 .28029 L
.24539 .28029 L
.24539 .28273 L
.24539 .28273 L
.24535 .28523 L
.24535 .28523 L
.24532 .28774 L
.24532 .28774 L
.24535 .2894 L
.24535 .2894 L
.24528 .29027 L
.24528 .29027 L
.24503 .29308 L
.24503 .29308 L
.2448 .29591 L
.2448 .29591 L
.24473 .29775 L
.24473 .29775 L
.24459 .29872 L
.24459 .29872 L
.24412 .30191 L
.24412 .30191 L
.24375 .30499 L
.24375 .30499 L
.24372 .30556 L
.24372 .30556 L
.24316 .30842 L
.24316 .30842 L
.24252 .31196 L
.24252 .31196 L
.24242 .31295 L
.24242 .31295 L
.24176 .31572 L
.24176 .31572 L
.24093 .31965 L
.24093 .31965 L
.24089 .32002 L
.24089 .32002 L
.23973 .32421 L
.23973 .32421 L
.23917 .32681 L
.23917 .32681 L
.23853 .32888 L
.23853 .32888 L
.23728 .33339 L
.23728 .33339 L
.23701 .33419 L
.23701 .33419 L
.23523 .33977 L
.23523 .33977 L
.23493 .34059 L
.23493 .34059 L
.23303 .34599 L
.23303 .34599 L
.2318 .34912 L
.2318 .34912 L
.23069 .35208 L
.23069 .35208 L
.2282 .35805 L
.2282 .35805 L
.22558 .36393 L
.22558 .36393 L
.2228 .36972 L
.2228 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23518 .41415 L
.23518 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40613 L
.24385 .40613 L
.24473 .40526 L
.24473 .40526 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40082 L
.24927 .40082 L
.25214 .39796 L
.25214 .39796 L
.2535 .39655 L
.2535 .39655 L
.25517 .39485 L
.25517 .39485 L
.25763 .39226 L
.25763 .39226 L
.2584 .39145 L
.2584 .39145 L
.26162 .38799 L
.26162 .38799 L
.26187 .38773 L
.26187 .38773 L
.26549 .38374 L
.26549 .38374 L
.26565 .38356 L
.26565 .38356 L
.26924 .37951 L
.26924 .37951 L
.26989 .37877 L
.26989 .37877 L
.27289 .37528 L
.27289 .37528 L
.27489 .37293 L
.27489 .37293 L
.27644 .37106 L
.27644 .37106 L
.27992 .36684 L
.27992 .36684 L
.28149 .36489 L
.28149 .36489 L
.28331 .3626 L
.28331 .3626 L
.28665 .35835 L
.28665 .35835 L
.28992 .35409 L
.28992 .35409 L
.29314 .3498 L
.29314 .3498 L
.29632 .34548 L
.29632 .34548 L
.29947 .34113 L
.29947 .34113 L
.30259 .33675 L
.30259 .33675 L
.3057 .33233 L
.3057 .33233 L
.30698 .33048 L
.30698 .33048 L
.30879 .32788 L
.30879 .32788 L
.31189 .32338 L
.31189 .32338 L
.31345 .32109 L
.31345 .32109 L
.31499 .31885 L
.31499 .31885 L
.31812 .31428 L
.31812 .31428 L
.31846 .31378 L
.31846 .31378 L
.32129 .30969 L
.32129 .30969 L
.32282 .30746 L
.32282 .30746 L
.32451 .30508 L
.32451 .30508 L
.32692 .30165 L
.32692 .30165 L
.32779 .30046 L
.32779 .30046 L
.33093 .29616 L
.33093 .29616 L
.33116 .29586 L
.33116 .29586 L
.33462 .29129 L
.33462 .29129 L
.33494 .29087 L
.33494 .29087 L
.33821 .28678 L
.33821 .28678 L
.33913 .28564 L
.33913 .28564 L
.34194 .28236 L
.34194 .28236 L
.34376 .28029 L
.34376 .28029 L
.34583 .27808 L
.34583 .27808 L
.3493 .27454 L
.3493 .27454 L
.3499 .27396 L
.3499 .27396 L
.35417 .27006 L
.35417 .27006 L
.35665 .26792 L
.35665 .26792 L
.35864 .26642 L
.35864 .26642 L
.36333 .26309 L
.36333 .26309 L
.36824 .26012 L
.36824 .26012 L
.37339 .25757 L
.37339 .25757 L
.37876 .25549 L
.37876 .25549 L
.37962 .25521 L
.37962 .25521 L
.38436 .25395 L
.38436 .25395 L
.38704 .25344 L
.38704 .25344 L
.39019 .25303 L
.39019 .25303 L
.39218 .25288 L
.39218 .25288 L
.39625 .25283 L
.39625 .25283 L
.39632 .25283 L
.39632 .25283 L
.39984 .2531 L
.39984 .2531 L
.40257 .2535 L
.40257 .2535 L
.40293 .25357 L
.40293 .25357 L
.4057 .2542 L
.4057 .2542 L
.4082 .25494 L
.4082 .25494 L
.40916 .25527 L
.40916 .25527 L
.41049 .25579 L
.41049 .25579 L
.4126 .25671 L
.4126 .25671 L
.41455 .2577 L
.41455 .2577 L
.41611 .2586 L
.41611 .2586 L
.41636 .25875 L
.41636 .25875 L
.41804 .25985 L
.41804 .25985 L
.41961 .261 L
.41961 .261 L
.42107 .26218 L
.42107 .26218 L
.42244 .2634 L
.42244 .2634 L
.42371 .26465 L
.42371 .26465 L
.42371 .26465 L
.42371 .26465 L
.42491 .26594 L
.42491 .26594 L
.42602 .26725 L
.42602 .26725 L
.42706 .26858 L
.42706 .26858 L
.42803 .26994 L
.42803 .26994 L
.42893 .27133 L
.42893 .27133 L
.42977 .27273 L
.42977 .27273 L
.43054 .27415 L
.43054 .27415 L
.43126 .2756 L
.43126 .2756 L
.43191 .27706 L
.43191 .27706 L
.43251 .27854 L
.43251 .27854 L
.43305 .28003 L
.43305 .28003 L
.43353 .28154 L
.43353 .28154 L
.43396 .28307 L
.43396 .28307 L
.43434 .28462 L
.43434 .28462 L
.43467 .28618 L
.43467 .28618 L
.43494 .28776 L
.43494 .28776 L
.43516 .28935 L
.43516 .28935 L
.43533 .29096 L
.43533 .29096 L
.43544 .29259 L
.43544 .29259 L
.43551 .29423 L
.43551 .29423 L
.43552 .29589 L
.43552 .29589 L
.43548 .29757 L
.43548 .29757 L
.43538 .29927 L
.43538 .29927 L
.4353 .3003 L
.4353 .3003 L
.43523 .30099 L
.43523 .30099 L
.43502 .30273 L
.43502 .30273 L
.43475 .3045 L
.43475 .3045 L
.43442 .30628 L
.43442 .30628 L
.43403 .3081 L
.43403 .3081 L
.43375 .30925 L
.43375 .30925 L
.43357 .30994 L
.43357 .30994 L
.43305 .31181 L
.43305 .31181 L
.43245 .31371 L
.43245 .31371 L
.43177 .31565 L
.43177 .31565 L
.43169 .31587 L
.43169 .31587 L
.43101 .31763 L
.43101 .31763 L
.43016 .31966 L
.43016 .31966 L
.42941 .32131 L
.42941 .32131 L
.42921 .32174 L
.42921 .32174 L
.42815 .32388 L
.42815 .32388 L
.42701 .326 L
.42701 .326 L
.42697 .32609 L
.42697 .32609 L
.42564 .32838 L
.42564 .32838 L
.42454 .33018 L
.42454 .33018 L
.42416 .33077 L
.42416 .33077 L
.42249 .33329 L
.42249 .33329 L
.42201 .33397 L
.42201 .33397 L
.42058 .33595 L
.42058 .33595 L
.41944 .33745 L
.41944 .33745 L
.41837 .33882 L
.41837 .33882 L
.41684 .34069 L
.41684 .34069 L
.41576 .34197 L
.41576 .34197 L
.41421 .34374 L
.41421 .34374 L
.41257 .34553 L
.41257 .34553 L
.41155 .34662 L
.41155 .34662 L
.40887 .34936 L
.40887 .34936 L
.40838 .34984 L
.40838 .34984 L
.40616 .35199 L
.40616 .35199 L
.40343 .35452 L
.40343 .35452 L
.40171 .35605 L
.40171 .35605 L
.40066 .35696 L
F
0 .996 .996 0 k
.18839 .8605 m
.18613 .85641 L
.18613 .85641 L
.18621 .85436 L
.18621 .85436 L
.19082 .8563 L
.19082 .8563 L
.19208 .85529 L
.19208 .85529 L
.19224 .85332 L
.19224 .85332 L
.18983 .84908 L
.18983 .84908 L
.19043 .84749 L
.19043 .84749 L
.19624 .85253 L
.19624 .85253 L
.19621 .85256 L
.19621 .85256 L
.19533 .8539 L
.19533 .8539 L
.20239 .86038 L
.20239 .86038 L
.20278 .86019 L
.20278 .86019 L
.20475 .85976 L
.20475 .85976 L
.20679 .85937 L
.20679 .85937 L
.20858 .85879 L
.20858 .85879 L
.2101 .85797 L
.2101 .85797 L
.21139 .85697 L
.21139 .85697 L
.2125 .85583 L
.2125 .85583 L
.21349 .85458 L
.21349 .85458 L
.21436 .85325 L
.21436 .85325 L
.21513 .85183 L
.21513 .85183 L
.21582 .85034 L
.21582 .85034 L
.21642 .84879 L
.21642 .84879 L
.21695 .84716 L
.21695 .84716 L
.21932 .84704 L
.21932 .84704 L
.21848 .84431 L
.21848 .84431 L
.21815 .84199 L
.21815 .84199 L
.2181 .84138 L
.2181 .84138 L
.2181 .83988 L
.2181 .83988 L
.21809 .83781 L
.21809 .83781 L
.21898 .83648 L
.21898 .83648 L
.21869 .83416 L
.21869 .83416 L
.21855 .83196 L
.21855 .83196 L
.21856 .82988 L
.21856 .82988 L
.21868 .8279 L
.21868 .8279 L
.21887 .8263 L
.21887 .8263 L
.21892 .826 L
.21892 .826 L
.21924 .82418 L
.21924 .82418 L
.21964 .82242 L
.21964 .82242 L
.2201 .82072 L
.2201 .82072 L
.22063 .81908 L
.22063 .81908 L
.22122 .81748 L
.22122 .81748 L
.22186 .81592 L
.22186 .81592 L
.22253 .8144 L
.22253 .8144 L
.22324 .81291 L
.22324 .81291 L
.22399 .81144 L
.22399 .81144 L
.22475 .81 L
.22475 .81 L
.22553 .80857 L
.22553 .80857 L
.22633 .80715 L
.22633 .80715 L
.22713 .80574 L
.22713 .80574 L
.22794 .80433 L
.22794 .80433 L
.22876 .80293 L
.22876 .80293 L
.22957 .80152 L
.22957 .80152 L
.23037 .80011 L
.23037 .80011 L
.23047 .79995 L
.23047 .79995 L
.23117 .79869 L
.23117 .79869 L
.23196 .79727 L
.23196 .79727 L
.23274 .79583 L
.23274 .79583 L
.23351 .79438 L
.23351 .79438 L
.23426 .79292 L
.23426 .79292 L
.235 .79144 L
.235 .79144 L
.23572 .78995 L
.23572 .78995 L
.23643 .78844 L
.23643 .78844 L
.23711 .78692 L
.23711 .78692 L
.23778 .78537 L
.23778 .78537 L
.23843 .78381 L
.23843 .78381 L
.23906 .78223 L
.23906 .78223 L
.23967 .78063 L
.23967 .78063 L
.24027 .77902 L
.24027 .77902 L
.24085 .77738 L
.24085 .77738 L
.24129 .77609 L
.24129 .77609 L
.2414 .77573 L
.2414 .77573 L
.24192 .77404 L
.24192 .77404 L
.24242 .77232 L
.24242 .77232 L
.24289 .77058 L
.24289 .77058 L
.24335 .76882 L
.24335 .76882 L
.24378 .76703 L
.24378 .76703 L
.2442 .76523 L
.2442 .76523 L
.2446 .76341 L
.2446 .76341 L
.24499 .76158 L
.24499 .76158 L
.24516 .76081 L
.24516 .76081 L
.24535 .7597 L
.24535 .7597 L
.24565 .75777 L
.24565 .75777 L
.24594 .75581 L
.24594 .75581 L
.2462 .75383 L
.2462 .75383 L
.24646 .75184 L
.24646 .75184 L
.24672 .74984 L
.24672 .74984 L
.24691 .74841 L
.24691 .74841 L
.24695 .74781 L
.24695 .74781 L
.2471 .74569 L
.2471 .74569 L
.24723 .74353 L
.24723 .74353 L
.24734 .74136 L
.24734 .74136 L
.24747 .73918 L
.24747 .73918 L
.2476 .73758 L
.2476 .73758 L
.2476 .737 L
.2476 .737 L
.2476 .73467 L
.2476 .73467 L
.24758 .73231 L
.24758 .73231 L
.24757 .72995 L
.24757 .72995 L
.24763 .72778 L
.24763 .72778 L
.24762 .72763 L
.24762 .72763 L
.24748 .72509 L
.24748 .72509 L
.24732 .72251 L
.24732 .72251 L
.24721 .71997 L
.24721 .71997 L
.24721 .71873 L
.24721 .71873 L
.24707 .71738 L
.24707 .71738 L
.24676 .71457 L
.24676 .71457 L
.24651 .71179 L
.24651 .71179 L
.24645 .71028 L
.24645 .71028 L
.24626 .709 L
.24626 .709 L
.24579 .70591 L
.24579 .70591 L
.24544 .70294 L
.24544 .70294 L
.24541 .7023 L
.24541 .7023 L
.24492 .69971 L
.24492 .69971 L
.24432 .69633 L
.24432 .69633 L
.24415 .6947 L
.24415 .6947 L
.24376 .69298 L
.24376 .69298 L
.24293 .6892 L
.24293 .6892 L
.2427 .68744 L
.2427 .68744 L
.24218 .68545 L
.24218 .68545 L
.24117 .68128 L
.24117 .68128 L
.24107 .68045 L
.24107 .68045 L
.23999 .67676 L
.23999 .67676 L
.23928 .6737 L
.23928 .6737 L
.23875 .67204 L
.23875 .67204 L
.23735 .66715 L
.23735 .66715 L
.23718 .66667 L
.23718 .66667 L
.23527 .66079 L
.23527 .66079 L
.23506 .66021 L
.23506 .66021 L
.23305 .65457 L
.23305 .65457 L
.23188 .65162 L
.23188 .65162 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60574 L
.25518 .60574 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61288 L
.26188 .61288 L
.26548 .61685 L
.26548 .61685 L
.26567 .61706 L
.26567 .61706 L
.26923 .62108 L
.26923 .62108 L
.26993 .62188 L
.26993 .62188 L
.27287 .62531 L
.27287 .62531 L
.27497 .6278 L
.27497 .6278 L
.27641 .62954 L
.27641 .62954 L
.27987 .63377 L
.27987 .63377 L
.28176 .63612 L
.28176 .63612 L
.28325 .63802 L
.28325 .63802 L
.28656 .64228 L
.28656 .64228 L
.28981 .64657 L
.28981 .64657 L
.293 .65089 L
.293 .65089 L
.29613 .65524 L
.29613 .65524 L
.29922 .65964 L
.29922 .65964 L
.30227 .6641 L
.30227 .6641 L
.30391 .66654 L
.30391 .66654 L
.30528 .66861 L
.30528 .66861 L
.30826 .67318 L
.30826 .67318 L
.30981 .67562 L
.30981 .67562 L
.31121 .67784 L
.31121 .67784 L
.314 .68235 L
.314 .68235 L
.31414 .68257 L
.31414 .68257 L
.31705 .6874 L
.31705 .6874 L
.31738 .68797 L
.31738 .68797 L
.31994 .69233 L
.31994 .69233 L
.32029 .69294 L
.32029 .69294 L
.32283 .69737 L
.32283 .69737 L
.32289 .69748 L
.32289 .69748 L
.32522 .70166 L
.32522 .70166 L
.32571 .70253 L
.32571 .70253 L
.32737 .70559 L
.32737 .70559 L
.32859 .70782 L
.32859 .70782 L
.32938 .70932 L
.32938 .70932 L
.33128 .7129 L
.33128 .7129 L
.33148 .71326 L
.33148 .71326 L
.33305 .7163 L
.33305 .7163 L
.33438 .71885 L
.33438 .71885 L
.33475 .7196 L
.33475 .7196 L
.33637 .72279 L
.33637 .72279 L
.3373 .72461 L
.3373 .72461 L
.33793 .72589 L
.33793 .72589 L
.33943 .7289 L
.33943 .7289 L
.34025 .73054 L
.34025 .73054 L
.34088 .73185 L
.34088 .73185 L
.34229 .73473 L
.34229 .73473 L
.34324 .73666 L
.34324 .73666 L
.34366 .73755 L
.34366 .73755 L
.34499 .74032 L
.34499 .74032 L
.34627 .74297 L
.34627 .74297 L
.34631 .74305 L
.34631 .74305 L
.34757 .74572 L
.34757 .74572 L
.34883 .74836 L
.34883 .74836 L
.34937 .74948 L
.34937 .74948 L
.35006 .75096 L
.35006 .75096 L
.35127 .75353 L
.35127 .75353 L
.35248 .75607 L
.35248 .75607 L
.35254 .75619 L
.35254 .75619 L
.35365 .75857 L
.35365 .75857 L
.35482 .76105 L
.35482 .76105 L
.3558 .7631 L
.3558 .7631 L
.35598 .76351 L
.35598 .76351 L
.35712 .76594 L
.35712 .76594 L
.35826 .76835 L
.35826 .76835 L
.35916 .77022 L
.35916 .77022 L
.3594 .77074 L
.3594 .77074 L
.36052 .7731 L
.36052 .7731 L
.36164 .77545 L
.36164 .77545 L
.36264 .77755 L
.36264 .77755 L
.36275 .77779 L
.36275 .77779 L
.36385 .7801 L
.36385 .7801 L
.36495 .78239 L
.36495 .78239 L
.36605 .78467 L
.36605 .78467 L
.36625 .78511 L
.36625 .78511 L
.36712 .78693 L
.36712 .78693 L
.3682 .78917 L
.3682 .78917 L
.36927 .7914 L
.36927 .7914 L
.36999 .79291 L
.36999 .79291 L
.37033 .79362 L
.37033 .79362 L
.37137 .79581 L
.37137 .79581 L
.3724 .79798 L
.3724 .79798 L
.37342 .80015 L
.37342 .80015 L
.37385 .80106 L
.37385 .80106 L
.37441 .80229 L
.37441 .80229 L
.37539 .80441 L
.37539 .80441 L
.37634 .80651 L
.37634 .80651 L
.37728 .8086 L
.37728 .8086 L
.37777 .80971 L
.37777 .80971 L
.37818 .81067 L
.37818 .81067 L
.37905 .81271 L
.37905 .81271 L
.37989 .81474 L
.37989 .81474 L
.3807 .81675 L
.3807 .81675 L
.38148 .81873 L
.38148 .81873 L
.38166 .81923 L
.38166 .81923 L
.38221 .8207 L
.38221 .8207 L
.3829 .82264 L
.3829 .82264 L
.38354 .82457 L
.38354 .82457 L
.38415 .82647 L
.38415 .82647 L
.38471 .82835 L
.38471 .82835 L
.38522 .83021 L
.38522 .83021 L
.38529 .83049 L
.38529 .83049 L
.38568 .83206 L
.38568 .83206 L
.38609 .83388 L
.38609 .83388 L
.38646 .83568 L
.38646 .83568 L
.38677 .83746 L
.38677 .83746 L
.38703 .83922 L
.38703 .83922 L
.38725 .84097 L
.38725 .84097 L
.38741 .8427 L
.38741 .8427 L
.38752 .8444 L
.38752 .8444 L
.38758 .8461 L
.38758 .8461 L
.38759 .84709 L
.38759 .84709 L
.38759 .84777 L
.38759 .84777 L
.38755 .84942 L
.38755 .84942 L
.38745 .85106 L
.38745 .85106 L
.38731 .85268 L
.38731 .85268 L
.38712 .85429 L
.38712 .85429 L
.38688 .85588 L
.38688 .85588 L
.38659 .85746 L
.38659 .85746 L
.38626 .85902 L
.38626 .85902 L
.38589 .86056 L
.38589 .86056 L
.38547 .8621 L
.38547 .8621 L
.385 .86362 L
.385 .86362 L
.3845 .86512 L
.3845 .86512 L
.38396 .86662 L
.38396 .86662 L
.38338 .8681 L
.38338 .8681 L
.38277 .86957 L
.38277 .86957 L
.38213 .87104 L
.38213 .87104 L
.38146 .87249 L
.38146 .87249 L
.38077 .87394 L
.38077 .87394 L
.38005 .87537 L
.38005 .87537 L
.37932 .87681 L
.37932 .87681 L
.37857 .87824 L
.37857 .87824 L
.37782 .87966 L
.37782 .87966 L
.37706 .88108 L
.37706 .88108 L
.3763 .88251 L
.3763 .88251 L
.37575 .88354 L
.37575 .88354 L
.37554 .88393 L
.37554 .88393 L
.37476 .88535 L
.37476 .88535 L
.374 .88677 L
.374 .88677 L
.37324 .88819 L
.37324 .88819 L
.37249 .88962 L
.37249 .88962 L
.37176 .89105 L
.37176 .89105 L
.37105 .89249 L
.37105 .89249 L
.37036 .89393 L
.37036 .89393 L
.36969 .89538 L
.36969 .89538 L
.36905 .89685 L
.36905 .89685 L
.36844 .89832 L
.36844 .89832 L
.36786 .8998 L
.36786 .8998 L
.36732 .90129 L
.36732 .90129 L
.36682 .9028 L
.36682 .9028 L
.36639 .90433 L
.36639 .90433 L
.36602 .90588 L
.36602 .90588 L
.36575 .90747 L
.36575 .90747 L
.36565 .9091 L
.36565 .9091 L
.36581 .91083 L
.36581 .91083 L
.36348 .91173 L
.36348 .91173 L
.36302 .91325 L
.36302 .91325 L
.36256 .91477 L
.36256 .91477 L
.36211 .9163 L
.36211 .9163 L
.36166 .91782 L
.36166 .91782 L
.3612 .91934 L
.3612 .91934 L
.36073 .92086 L
.36073 .92086 L
.36024 .92237 L
.36024 .92237 L
.35973 .92388 L
.35973 .92388 L
.35918 .92537 L
.35918 .92537 L
.35858 .92684 L
.35858 .92684 L
.35789 .92828 L
.35789 .92828 L
.35706 .92968 L
.35706 .92968 L
.35603 .93101 L
.35603 .93101 L
.35466 .93223 L
.35466 .93223 L
.35274 .93325 L
.35274 .93325 L
.35016 .93405 L
.35016 .93405 L
.34915 .93427 L
.34915 .93427 L
.34158 .93098 L
.34158 .93098 L
.3415 .92926 L
.3415 .92926 L
.34166 .92762 L
.34166 .92762 L
.34174 .92658 L
.34174 .92658 L
.33276 .92339 L
.33276 .92339 L
.33029 .92323 L
.33029 .92323 L
.32836 .92416 L
.32836 .92416 L
.32717 .92539 L
.32717 .92539 L
.3261 .92667 L
.3261 .92667 L
.32152 .92553 L
.32152 .92553 L
.32042 .92603 L
.32042 .92603 L
.3185 .92694 L
.3185 .92694 L
.3161 .92764 L
.3161 .92764 L
.31193 .92756 L
.31193 .92756 L
.31012 .9274 L
.31012 .9274 L
.3083 .92768 L
.3083 .92768 L
.30545 .92814 L
.30545 .92814 L
.30226 .92842 L
.30226 .92842 L
.2989 .92824 L
.2989 .92824 L
.29717 .92779 L
.29717 .92779 L
.2924 .92726 L
.2924 .92726 L
.29303 .92933 L
.29303 .92933 L
.25618 .90948 L
.22121 .88648 L
.18839 .8605 L
F
.18839 .14008 m
.18613 .14417 L
.18613 .14417 L
.18621 .14622 L
.18621 .14622 L
.19082 .14428 L
.19082 .14428 L
.19208 .14529 L
.19208 .14529 L
.19224 .14726 L
.19224 .14726 L
.18983 .15151 L
.18983 .15151 L
.19043 .15309 L
.19043 .15309 L
.19624 .14806 L
.19624 .14806 L
.19621 .14802 L
.19621 .14802 L
.19533 .14668 L
.19533 .14668 L
.20239 .14021 L
.20239 .14021 L
.20278 .14039 L
.20278 .14039 L
.20475 .14083 L
.20475 .14083 L
.20679 .14121 L
.20679 .14121 L
.20858 .1418 L
.20858 .1418 L
.2101 .14261 L
.2101 .14261 L
.21139 .14361 L
.21139 .14361 L
.2125 .14475 L
.2125 .14475 L
.21349 .146 L
.21349 .146 L
.21436 .14734 L
.21436 .14734 L
.21513 .14875 L
.21513 .14875 L
.21582 .15024 L
.21582 .15024 L
.21642 .1518 L
.21642 .1518 L
.21695 .15342 L
.21695 .15342 L
.21932 .15354 L
.21932 .15354 L
.21848 .15627 L
.21848 .15627 L
.21815 .1586 L
.21815 .1586 L
.2181 .1592 L
.2181 .1592 L
.2181 .1607 L
.2181 .1607 L
.21809 .16277 L
.21809 .16277 L
.21898 .16411 L
.21898 .16411 L
.21869 .16642 L
.21869 .16642 L
.21855 .16862 L
.21855 .16862 L
.21856 .1707 L
.21856 .1707 L
.21868 .17268 L
.21868 .17268 L
.21887 .17428 L
.21887 .17428 L
.21892 .17458 L
.21892 .17458 L
.21924 .1764 L
.21924 .1764 L
.21964 .17816 L
.21964 .17816 L
.2201 .17986 L
.2201 .17986 L
.22063 .18151 L
.22063 .18151 L
.22122 .18311 L
.22122 .18311 L
.22186 .18466 L
.22186 .18466 L
.22253 .18618 L
.22253 .18618 L
.22324 .18767 L
.22324 .18767 L
.22399 .18914 L
.22399 .18914 L
.22475 .19059 L
.22475 .19059 L
.22553 .19202 L
.22553 .19202 L
.22633 .19343 L
.22633 .19343 L
.22713 .19485 L
.22713 .19485 L
.22794 .19625 L
.22794 .19625 L
.22876 .19766 L
.22876 .19766 L
.22957 .19906 L
.22957 .19906 L
.23037 .20047 L
.23037 .20047 L
.23047 .20063 L
.23047 .20063 L
.23117 .20189 L
.23117 .20189 L
.23196 .20332 L
.23196 .20332 L
.23274 .20475 L
.23274 .20475 L
.23351 .2062 L
.23351 .2062 L
.23426 .20766 L
.23426 .20766 L
.235 .20914 L
.235 .20914 L
.23572 .21063 L
.23572 .21063 L
.23643 .21214 L
.23643 .21214 L
.23711 .21366 L
.23711 .21366 L
.23778 .21521 L
.23778 .21521 L
.23843 .21677 L
.23843 .21677 L
.23906 .21835 L
.23906 .21835 L
.23967 .21995 L
.23967 .21995 L
.24027 .22156 L
.24027 .22156 L
.24085 .2232 L
.24085 .2232 L
.24129 .2245 L
.24129 .2245 L
.2414 .22485 L
.2414 .22485 L
.24192 .22655 L
.24192 .22655 L
.24242 .22826 L
.24242 .22826 L
.24289 .23 L
.24289 .23 L
.24335 .23177 L
.24335 .23177 L
.24378 .23355 L
.24378 .23355 L
.2442 .23535 L
.2442 .23535 L
.2446 .23717 L
.2446 .23717 L
.24499 .23901 L
.24499 .23901 L
.24516 .23977 L
.24516 .23977 L
.24535 .24089 L
.24535 .24089 L
.24565 .24281 L
.24565 .24281 L
.24594 .24477 L
.24594 .24477 L
.2462 .24675 L
.2462 .24675 L
.24646 .24874 L
.24646 .24874 L
.24672 .25074 L
.24672 .25074 L
.24691 .25217 L
.24691 .25217 L
.24695 .25277 L
.24695 .25277 L
.2471 .2549 L
.2471 .2549 L
.24723 .25705 L
.24723 .25705 L
.24734 .25923 L
.24734 .25923 L
.24747 .2614 L
.24747 .2614 L
.2476 .26301 L
.2476 .26301 L
.2476 .26358 L
.2476 .26358 L
.2476 .26591 L
.2476 .26591 L
.24758 .26828 L
.24758 .26828 L
.24757 .27063 L
.24757 .27063 L
.24763 .27281 L
.24763 .27281 L
.24762 .27295 L
.24762 .27295 L
.24748 .27549 L
.24748 .27549 L
.24732 .27807 L
.24732 .27807 L
.24721 .28061 L
.24721 .28061 L
.24721 .28185 L
.24721 .28185 L
.24707 .2832 L
.24707 .2832 L
.24676 .28602 L
.24676 .28602 L
.24651 .28879 L
.24651 .28879 L
.24645 .2903 L
.24645 .2903 L
.24626 .29158 L
.24626 .29158 L
.24579 .29467 L
.24579 .29467 L
.24544 .29765 L
.24544 .29765 L
.24541 .29829 L
.24541 .29829 L
.24492 .30087 L
.24492 .30087 L
.24432 .30425 L
.24432 .30425 L
.24415 .30588 L
.24415 .30588 L
.24376 .30761 L
.24376 .30761 L
.24293 .31139 L
.24293 .31139 L
.2427 .31315 L
.2427 .31315 L
.24218 .31513 L
.24218 .31513 L
.24117 .3193 L
.24117 .3193 L
.24107 .32014 L
.24107 .32014 L
.23999 .32382 L
.23999 .32382 L
.23928 .32689 L
.23928 .32689 L
.23875 .32854 L
.23875 .32854 L
.23735 .33343 L
.23735 .33343 L
.23718 .33391 L
.23718 .33391 L
.23527 .3398 L
.23527 .3398 L
.23506 .34037 L
.23506 .34037 L
.23305 .34601 L
.23305 .34601 L
.23188 .34896 L
.23188 .34896 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .38771 L
.26188 .38771 L
.26548 .38374 L
.26548 .38374 L
.26567 .38353 L
.26567 .38353 L
.26923 .3795 L
.26923 .3795 L
.26993 .3787 L
.26993 .3787 L
.27287 .37527 L
.27287 .37527 L
.27497 .37278 L
.27497 .37278 L
.27641 .37104 L
.27641 .37104 L
.27987 .36681 L
.27987 .36681 L
.28176 .36447 L
.28176 .36447 L
.28325 .36256 L
.28325 .36256 L
.28656 .3583 L
.28656 .3583 L
.28981 .35401 L
.28981 .35401 L
.293 .34969 L
.293 .34969 L
.29613 .34534 L
.29613 .34534 L
.29922 .34094 L
.29922 .34094 L
.30227 .33649 L
.30227 .33649 L
.30391 .33404 L
.30391 .33404 L
.30528 .33198 L
.30528 .33198 L
.30826 .3274 L
.30826 .3274 L
.30981 .32496 L
.30981 .32496 L
.31121 .32275 L
.31121 .32275 L
.314 .31823 L
.314 .31823 L
.31414 .31801 L
.31414 .31801 L
.31705 .31318 L
.31705 .31318 L
.31738 .31261 L
.31738 .31261 L
.31994 .30825 L
.31994 .30825 L
.32029 .30764 L
.32029 .30764 L
.32283 .30321 L
.32283 .30321 L
.32289 .30311 L
.32289 .30311 L
.32522 .29892 L
.32522 .29892 L
.32571 .29805 L
.32571 .29805 L
.32737 .295 L
.32737 .295 L
.32859 .29276 L
.32859 .29276 L
.32938 .29126 L
.32938 .29126 L
.33128 .28769 L
.33128 .28769 L
.33148 .28732 L
.33148 .28732 L
.33305 .28429 L
.33305 .28429 L
.33438 .28173 L
.33438 .28173 L
.33475 .28098 L
.33475 .28098 L
.33637 .27779 L
.33637 .27779 L
.3373 .27597 L
.3373 .27597 L
.33793 .2747 L
.33793 .2747 L
.33943 .27168 L
.33943 .27168 L
.34025 .27004 L
.34025 .27004 L
.34088 .26873 L
.34088 .26873 L
.34229 .26585 L
.34229 .26585 L
.34324 .26392 L
.34324 .26392 L
.34366 .26303 L
.34366 .26303 L
.34499 .26027 L
.34499 .26027 L
.34627 .25761 L
.34627 .25761 L
.34631 .25753 L
.34631 .25753 L
.34757 .25487 L
.34757 .25487 L
.34883 .25222 L
.34883 .25222 L
.34937 .25111 L
.34937 .25111 L
.35006 .24962 L
.35006 .24962 L
.35127 .24706 L
.35127 .24706 L
.35248 .24451 L
.35248 .24451 L
.35254 .24439 L
.35254 .24439 L
.35365 .24201 L
.35365 .24201 L
.35482 .23953 L
.35482 .23953 L
.3558 .23748 L
.3558 .23748 L
.35598 .23707 L
.35598 .23707 L
.35712 .23465 L
.35712 .23465 L
.35826 .23223 L
.35826 .23223 L
.35916 .23036 L
.35916 .23036 L
.3594 .22984 L
.3594 .22984 L
.36052 .22748 L
.36052 .22748 L
.36164 .22513 L
.36164 .22513 L
.36264 .22303 L
.36264 .22303 L
.36275 .2228 L
.36275 .2228 L
.36385 .22049 L
.36385 .22049 L
.36495 .21819 L
.36495 .21819 L
.36605 .21591 L
.36605 .21591 L
.36625 .21548 L
.36625 .21548 L
.36712 .21365 L
.36712 .21365 L
.3682 .21141 L
.3682 .21141 L
.36927 .20918 L
.36927 .20918 L
.36999 .20767 L
.36999 .20767 L
.37033 .20697 L
.37033 .20697 L
.37137 .20477 L
.37137 .20477 L
.3724 .2026 L
.3724 .2026 L
.37342 .20044 L
.37342 .20044 L
.37385 .19952 L
.37385 .19952 L
.37441 .1983 L
.37441 .1983 L
.37539 .19617 L
.37539 .19617 L
.37634 .19407 L
.37634 .19407 L
.37728 .19198 L
.37728 .19198 L
.37777 .19087 L
.37777 .19087 L
.37818 .18992 L
.37818 .18992 L
.37905 .18787 L
.37905 .18787 L
.37989 .18584 L
.37989 .18584 L
.3807 .18384 L
.3807 .18384 L
.38148 .18185 L
.38148 .18185 L
.38166 .18135 L
.38166 .18135 L
.38221 .17989 L
.38221 .17989 L
.3829 .17794 L
.3829 .17794 L
.38354 .17602 L
.38354 .17602 L
.38415 .17411 L
.38415 .17411 L
.38471 .17223 L
.38471 .17223 L
.38522 .17037 L
.38522 .17037 L
.38529 .1701 L
.38529 .1701 L
.38568 .16853 L
.38568 .16853 L
.38609 .16671 L
.38609 .16671 L
.38646 .1649 L
.38646 .1649 L
.38677 .16312 L
.38677 .16312 L
.38703 .16136 L
.38703 .16136 L
.38725 .15961 L
.38725 .15961 L
.38741 .15789 L
.38741 .15789 L
.38752 .15618 L
.38752 .15618 L
.38758 .15449 L
.38758 .15449 L
.38759 .15349 L
.38759 .15349 L
.38759 .15281 L
.38759 .15281 L
.38755 .15116 L
.38755 .15116 L
.38745 .14952 L
.38745 .14952 L
.38731 .1479 L
.38731 .1479 L
.38712 .14629 L
.38712 .14629 L
.38688 .1447 L
.38688 .1447 L
.38659 .14313 L
.38659 .14313 L
.38626 .14156 L
.38626 .14156 L
.38589 .14002 L
.38589 .14002 L
.38547 .13849 L
.38547 .13849 L
.385 .13697 L
.385 .13697 L
.3845 .13546 L
.3845 .13546 L
.38396 .13396 L
.38396 .13396 L
.38338 .13248 L
.38338 .13248 L
.38277 .13101 L
.38277 .13101 L
.38213 .12955 L
.38213 .12955 L
.38146 .12809 L
.38146 .12809 L
.38077 .12665 L
.38077 .12665 L
.38005 .12521 L
.38005 .12521 L
.37932 .12378 L
.37932 .12378 L
.37857 .12235 L
.37857 .12235 L
.37782 .12092 L
.37782 .12092 L
.37706 .1195 L
.37706 .1195 L
.3763 .11808 L
.3763 .11808 L
.37575 .11704 L
.37575 .11704 L
.37554 .11665 L
.37554 .11665 L
.37476 .11523 L
.37476 .11523 L
.374 .11381 L
.374 .11381 L
.37324 .11239 L
.37324 .11239 L
.37249 .11096 L
.37249 .11096 L
.37176 .10953 L
.37176 .10953 L
.37105 .10809 L
.37105 .10809 L
.37036 .10665 L
.37036 .10665 L
.36969 .1052 L
.36969 .1052 L
.36905 .10374 L
.36905 .10374 L
.36844 .10227 L
.36844 .10227 L
.36786 .10079 L
.36786 .10079 L
.36732 .09929 L
.36732 .09929 L
.36682 .09778 L
.36682 .09778 L
.36639 .09625 L
.36639 .09625 L
.36602 .0947 L
.36602 .0947 L
.36575 .09312 L
.36575 .09312 L
.36565 .09148 L
.36565 .09148 L
.36581 .08975 L
.36581 .08975 L
.36348 .08885 L
.36348 .08885 L
.36302 .08733 L
.36302 .08733 L
.36256 .08581 L
.36256 .08581 L
.36211 .08429 L
.36211 .08429 L
.36166 .08276 L
.36166 .08276 L
.3612 .08124 L
.3612 .08124 L
.36073 .07972 L
.36073 .07972 L
.36024 .07821 L
.36024 .07821 L
.35973 .07671 L
.35973 .07671 L
.35918 .07522 L
.35918 .07522 L
.35858 .07374 L
.35858 .07374 L
.35789 .0723 L
.35789 .0723 L
.35706 .0709 L
.35706 .0709 L
.35603 .06957 L
.35603 .06957 L
.35466 .06836 L
.35466 .06836 L
.35274 .06733 L
.35274 .06733 L
.35016 .06654 L
.35016 .06654 L
.34915 .06631 L
.34915 .06631 L
.34158 .0696 L
.34158 .0696 L
.3415 .07132 L
.3415 .07132 L
.34166 .07296 L
.34166 .07296 L
.34174 .07401 L
.34174 .07401 L
.33276 .07719 L
.33276 .07719 L
.33029 .07735 L
.33029 .07735 L
.32836 .07642 L
.32836 .07642 L
.32717 .07519 L
.32717 .07519 L
.3261 .07391 L
.3261 .07391 L
.32152 .07505 L
.32152 .07505 L
.32042 .07455 L
.32042 .07455 L
.3185 .07364 L
.3185 .07364 L
.3161 .07294 L
.3161 .07294 L
.31193 .07302 L
.31193 .07302 L
.31012 .07319 L
.31012 .07319 L
.3083 .0729 L
.3083 .0729 L
.30545 .07245 L
.30545 .07245 L
.30226 .07217 L
.30226 .07217 L
.2989 .07235 L
.2989 .07235 L
.29717 .07279 L
.29717 .07279 L
.2924 .07333 L
.2924 .07333 L
.29303 .07126 L
.29303 .07126 L
.25618 .0911 L
.22121 .1141 L
.18839 .14008 L
F
.42371 .73593 m
.42371 .73593 L
% vacuous filled polygon
newpath
.42371 .26465 m
.42371 .26465 L
% vacuous filled polygon
newpath
0 .062 .996 .004 k
.18845 .86054 m
.18629 .85656 L
.18629 .85656 L
.1865 .85462 L
.1865 .85462 L
.19097 .85643 L
.19097 .85643 L
.19222 .85541 L
.19222 .85541 L
.19262 .85365 L
.19262 .85365 L
.19069 .84984 L
.19069 .84984 L
.19593 .85288 L
.19593 .85288 L
.19529 .85386 L
.19529 .85386 L
.20237 .86039 L
.20237 .86039 L
.20279 .8602 L
.20279 .8602 L
.20477 .85977 L
.20477 .85977 L
.20682 .85939 L
.20682 .85939 L
.20863 .85882 L
.20863 .85882 L
.21016 .85802 L
.21016 .85802 L
.21148 .85705 L
.21148 .85705 L
.21263 .85593 L
.21263 .85593 L
.21365 .85472 L
.21365 .85472 L
.21458 .85343 L
.21458 .85343 L
.21542 .85207 L
.21542 .85207 L
.21619 .85065 L
.21619 .85065 L
.2169 .84917 L
.2169 .84917 L
.21754 .84765 L
.21754 .84765 L
.22044 .84795 L
.22044 .84795 L
.21981 .8454 L
.21981 .8454 L
.21969 .84325 L
.21969 .84325 L
.21978 .84127 L
.21978 .84127 L
.21997 .83937 L
.21997 .83937 L
.22 .83908 L
.22 .83908 L
.22054 .83778 L
.22054 .83778 L
.22085 .83597 L
.22085 .83597 L
.22108 .83409 L
.22108 .83409 L
.22132 .83223 L
.22132 .83223 L
.22161 .83039 L
.22161 .83039 L
.22195 .8286 L
.22195 .8286 L
.22234 .82685 L
.22234 .82685 L
.22278 .82513 L
.22278 .82513 L
.22326 .82346 L
.22326 .82346 L
.22379 .82182 L
.22379 .82182 L
.22435 .8202 L
.22435 .8202 L
.22451 .81978 L
.22451 .81978 L
.22494 .81862 L
.22494 .81862 L
.22556 .81705 L
.22556 .81705 L
.22621 .81551 L
.22621 .81551 L
.22687 .81398 L
.22687 .81398 L
.22756 .81247 L
.22756 .81247 L
.22826 .81097 L
.22826 .81097 L
.22896 .80948 L
.22896 .80948 L
.22968 .808 L
.22968 .808 L
.2304 .80651 L
.2304 .80651 L
.23112 .80503 L
.23112 .80503 L
.23184 .80354 L
.23184 .80354 L
.23255 .80206 L
.23255 .80206 L
.23326 .80056 L
.23326 .80056 L
.23396 .79906 L
.23396 .79906 L
.23466 .79755 L
.23466 .79755 L
.23534 .79603 L
.23534 .79603 L
.23602 .7945 L
.23602 .7945 L
.23661 .79312 L
.23661 .79312 L
.23668 .79296 L
.23668 .79296 L
.23732 .7914 L
.23732 .7914 L
.23794 .78983 L
.23794 .78983 L
.23855 .78824 L
.23855 .78824 L
.23915 .78663 L
.23915 .78663 L
.23972 .785 L
.23972 .785 L
.24028 .78336 L
.24028 .78336 L
.24082 .7817 L
.24082 .7817 L
.24135 .78002 L
.24135 .78002 L
.24186 .77833 L
.24186 .77833 L
.24236 .77662 L
.24236 .77662 L
.24284 .7749 L
.24284 .7749 L
.24302 .77424 L
.24302 .77424 L
.24329 .77315 L
.24329 .77315 L
.24371 .77136 L
.24371 .77136 L
.24411 .76955 L
.24411 .76955 L
.24449 .76772 L
.24449 .76772 L
.24486 .76586 L
.24486 .76586 L
.24521 .764 L
.24521 .764 L
.24555 .76212 L
.24555 .76212 L
.24589 .76023 L
.24589 .76023 L
.24593 .76002 L
.24593 .76002 L
.24617 .75828 L
.24617 .75828 L
.24641 .75628 L
.24641 .75628 L
.24664 .75427 L
.24664 .75427 L
.24685 .75223 L
.24685 .75223 L
.24707 .7502 L
.24707 .7502 L
.2473 .74816 L
.2473 .74816 L
.24732 .74801 L
.24732 .74801 L
.24742 .74602 L
.24742 .74602 L
.24752 .74383 L
.24752 .74383 L
.2476 .74163 L
.2476 .74163 L
.2477 .73943 L
.2477 .73943 L
.24783 .73736 L
.24783 .73736 L
.24783 .73725 L
.24783 .73725 L
.2478 .73489 L
.2478 .73489 L
.24776 .73251 L
.24776 .73251 L
.24773 .73012 L
.24773 .73012 L
.24776 .72779 L
.24776 .72779 L
.24777 .72765 L
.24777 .72765 L
.24762 .72525 L
.24762 .72525 L
.24744 .72265 L
.24744 .72265 L
.24731 .72009 L
.24731 .72009 L
.2473 .71866 L
.2473 .71866 L
.24717 .7175 L
.24717 .7175 L
.24685 .71467 L
.24685 .71467 L
.24657 .71187 L
.24657 .71187 L
.2465 .71023 L
.2465 .71023 L
.24633 .70909 L
.24633 .70909 L
.24585 .70598 L
.24585 .70598 L
.24548 .70299 L
.24548 .70299 L
.24545 .70227 L
.24545 .70227 L
.24497 .69977 L
.24497 .69977 L
.24435 .69638 L
.24435 .69638 L
.24417 .69469 L
.24417 .69469 L
.2438 .69302 L
.2438 .69302 L
.24296 .68923 L
.24296 .68923 L
.24271 .68743 L
.24271 .68743 L
.24221 .68549 L
.24221 .68549 L
.24119 .6813 L
.24119 .6813 L
.24108 .68044 L
.24108 .68044 L
.24001 .67679 L
.24001 .67679 L
.23929 .67369 L
.23929 .67369 L
.23876 .67206 L
.23876 .67206 L
.23735 .66715 L
.23735 .66715 L
.23719 .66669 L
.23719 .66669 L
.23527 .66079 L
.23527 .66079 L
.23506 .66022 L
.23506 .66022 L
.23306 .65457 L
.23306 .65457 L
.23189 .65163 L
.23189 .65163 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61526 L
.21442 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61288 L
.26188 .61288 L
.26548 .61685 L
.26548 .61685 L
.26567 .61706 L
.26567 .61706 L
.26923 .62108 L
.26923 .62108 L
.26993 .62189 L
.26993 .62189 L
.27287 .62531 L
.27287 .62531 L
.27498 .62781 L
.27498 .62781 L
.27641 .62954 L
.27641 .62954 L
.27987 .63377 L
.27987 .63377 L
.28177 .63614 L
.28177 .63614 L
.28325 .63802 L
.28325 .63802 L
.28656 .64228 L
.28656 .64228 L
.2898 .64657 L
.2898 .64657 L
.29299 .65089 L
.29299 .65089 L
.29612 .65525 L
.29612 .65525 L
.29921 .65965 L
.29921 .65965 L
.30225 .66411 L
.30225 .66411 L
.30377 .66638 L
.30377 .66638 L
.30526 .66863 L
.30526 .66863 L
.30823 .67321 L
.30823 .67321 L
.30965 .67545 L
.30965 .67545 L
.31118 .67787 L
.31118 .67787 L
.31382 .68216 L
.31382 .68216 L
.31409 .68262 L
.31409 .68262 L
.31699 .68746 L
.31699 .68746 L
.31717 .68776 L
.31717 .68776 L
.31987 .6924 L
.31987 .6924 L
.32005 .69271 L
.32005 .69271 L
.3226 .69722 L
.3226 .69722 L
.32274 .69747 L
.32274 .69747 L
.32489 .70137 L
.32489 .70137 L
.3256 .70266 L
.3256 .70266 L
.32699 .70527 L
.32699 .70527 L
.32845 .70799 L
.32845 .70799 L
.32896 .70898 L
.32896 .70898 L
.3308 .71251 L
.3308 .71251 L
.33131 .71348 L
.33131 .71348 L
.33252 .71589 L
.33252 .71589 L
.33417 .71914 L
.33417 .71914 L
.33418 .71917 L
.33418 .71917 L
.33572 .7223 L
.33572 .7223 L
.33703 .72498 L
.33703 .72498 L
.33722 .72538 L
.33722 .72538 L
.33864 .72834 L
.33864 .72834 L
.33992 .73102 L
.33992 .73102 L
.34003 .73126 L
.34003 .73126 L
.34134 .73409 L
.34134 .73409 L
.34264 .73688 L
.34264 .73688 L
.34283 .73728 L
.34283 .73728 L
.34387 .73959 L
.34387 .73959 L
.34508 .74227 L
.34508 .74227 L
.34576 .74377 L
.34576 .74377 L
.34626 .7449 L
.34626 .7449 L
.3474 .74748 L
.3474 .74748 L
.34853 .75004 L
.34853 .75004 L
.34874 .75051 L
.34874 .75051 L
.34962 .75255 L
.34962 .75255 L
.35069 .75503 L
.35069 .75503 L
.35175 .75749 L
.35175 .75749 L
.35177 .75752 L
.35177 .75752 L
.35277 .7599 L
.35277 .7599 L
.35379 .76229 L
.35379 .76229 L
.3548 .76467 L
.3548 .76467 L
.35486 .76481 L
.35486 .76481 L
.35577 .76701 L
.35577 .76701 L
.35673 .76933 L
.35673 .76933 L
.35769 .77164 L
.35769 .77164 L
.35802 .77241 L
.35802 .77241 L
.35863 .77392 L
.35863 .77392 L
.35955 .77618 L
.35955 .77618 L
.36047 .77842 L
.36047 .77842 L
.36126 .78034 L
.36126 .78034 L
.36138 .78065 L
.36138 .78065 L
.36227 .78286 L
.36227 .78286 L
.36315 .78505 L
.36315 .78505 L
.36402 .78723 L
.36402 .78723 L
.36459 .78865 L
.36459 .78865 L
.36488 .78939 L
.36488 .78939 L
.36572 .79153 L
.36572 .79153 L
.36655 .79366 L
.36655 .79366 L
.36738 .79578 L
.36738 .79578 L
.368 .79739 L
.368 .79739 L
.36818 .79788 L
.36818 .79788 L
.36897 .79996 L
.36897 .79996 L
.36974 .80203 L
.36974 .80203 L
.3705 .80408 L
.3705 .80408 L
.37124 .80612 L
.37124 .80612 L
.37146 .80673 L
.37146 .80673 L
.37196 .80815 L
.37196 .80815 L
.37266 .81015 L
.37266 .81015 L
.37333 .81215 L
.37333 .81215 L
.37398 .81413 L
.37398 .81413 L
.37461 .81609 L
.37461 .81609 L
.37489 .81698 L
.37489 .81698 L
.37521 .81803 L
.37521 .81803 L
.37579 .81996 L
.37579 .81996 L
.37633 .82188 L
.37633 .82188 L
.37684 .82377 L
.37684 .82377 L
.37733 .82566 L
.37733 .82566 L
.37778 .82752 L
.37778 .82752 L
.37808 .82887 L
.37808 .82887 L
.37819 .82937 L
.37819 .82937 L
.37857 .83121 L
.37857 .83121 L
.37891 .83302 L
.37891 .83302 L
.37922 .83482 L
.37922 .83482 L
.37949 .83661 L
.37949 .83661 L
.37973 .83838 L
.37973 .83838 L
.37992 .84014 L
.37992 .84014 L
.38008 .84188 L
.38008 .84188 L
.3802 .8436 L
.3802 .8436 L
.38027 .84492 L
.38027 .84492 L
.38028 .84531 L
.38028 .84531 L
.38032 .84701 L
.38032 .84701 L
.38032 .84869 L
.38032 .84869 L
.38029 .85036 L
.38029 .85036 L
.38022 .85201 L
.38022 .85201 L
.38011 .85365 L
.38011 .85365 L
.37996 .85528 L
.37996 .85528 L
.37978 .85689 L
.37978 .85689 L
.37956 .8585 L
.37956 .8585 L
.37931 .86009 L
.37931 .86009 L
.37903 .86167 L
.37903 .86167 L
.37871 .86324 L
.37871 .86324 L
.37837 .8648 L
.37837 .8648 L
.378 .86635 L
.378 .86635 L
.3776 .86789 L
.3776 .86789 L
.37717 .86942 L
.37717 .86942 L
.37673 .87095 L
.37673 .87095 L
.37626 .87246 L
.37626 .87246 L
.37577 .87398 L
.37577 .87398 L
.37527 .87548 L
.37527 .87548 L
.37475 .87698 L
.37475 .87698 L
.37422 .87848 L
.37422 .87848 L
.37368 .87998 L
.37368 .87998 L
.37314 .88147 L
.37314 .88147 L
.37258 .88296 L
.37258 .88296 L
.37203 .88445 L
.37203 .88445 L
.37148 .88594 L
.37148 .88594 L
.37093 .88743 L
.37093 .88743 L
.37039 .88892 L
.37039 .88892 L
.36985 .89042 L
.36985 .89042 L
.36932 .89191 L
.36932 .89191 L
.36881 .89342 L
.36881 .89342 L
.36831 .89492 L
.36831 .89492 L
.36782 .89644 L
.36782 .89644 L
.36736 .89796 L
.36736 .89796 L
.36692 .89949 L
.36692 .89949 L
.36651 .90102 L
.36651 .90102 L
.36614 .90257 L
.36614 .90257 L
.36581 .90414 L
.36581 .90414 L
.36555 .90573 L
.36555 .90573 L
.36539 .90735 L
.36539 .90735 L
.36539 .90902 L
.36539 .90902 L
.36566 .91078 L
.36566 .91078 L
.3632 .91164 L
.3632 .91164 L
.36278 .91317 L
.36278 .91317 L
.36237 .91471 L
.36237 .91471 L
.36195 .91625 L
.36195 .91625 L
.36153 .91778 L
.36153 .91778 L
.3611 .91931 L
.3611 .91931 L
.36065 .92083 L
.36065 .92083 L
.36018 .92235 L
.36018 .92235 L
.35969 .92386 L
.35969 .92386 L
.35915 .92535 L
.35915 .92535 L
.35855 .92683 L
.35855 .92683 L
.35787 .92828 L
.35787 .92828 L
.35705 .92968 L
.35705 .92968 L
.35602 .93101 L
.35602 .93101 L
.35465 .93222 L
.35465 .93222 L
.35274 .93325 L
.35274 .93325 L
.35016 .93405 L
.35016 .93405 L
.34915 .93427 L
.34915 .93427 L
.3416 .93099 L
.3416 .93099 L
.34152 .92926 L
.34152 .92926 L
.34167 .92763 L
.34167 .92763 L
.34177 .92651 L
.34177 .92651 L
.33291 .92301 L
.33291 .92301 L
.32885 .92265 L
.32885 .92265 L
.32718 .92368 L
.32718 .92368 L
.32579 .92483 L
.32579 .92483 L
.32214 .92407 L
.32214 .92407 L
.32093 .92452 L
.32093 .92452 L
.31891 .92539 L
.31891 .92539 L
.31694 .92628 L
.31694 .92628 L
.31435 .92688 L
.31435 .92688 L
.31048 .92691 L
.31048 .92691 L
.31033 .92691 L
.31033 .92691 L
.30786 .92748 L
.30786 .92748 L
.30515 .928 L
.30515 .928 L
.30203 .92831 L
.30203 .92831 L
.29894 .92816 L
.29894 .92816 L
.29673 .92758 L
.29673 .92758 L
.2922 .92716 L
.2922 .92716 L
.29283 .92923 L
.29283 .92923 L
.25607 .90942 L
.22119 .88647 L
.18845 .86054 L
F
.18845 .14004 m
.18629 .14403 L
.18629 .14403 L
.1865 .14596 L
.1865 .14596 L
.19097 .14415 L
.19097 .14415 L
.19222 .14518 L
.19222 .14518 L
.19262 .14693 L
.19262 .14693 L
.19069 .15074 L
.19069 .15074 L
.19593 .1477 L
.19593 .1477 L
.19529 .14672 L
.19529 .14672 L
.20237 .14019 L
.20237 .14019 L
.20279 .14039 L
.20279 .14039 L
.20477 .14081 L
.20477 .14081 L
.20682 .14119 L
.20682 .14119 L
.20863 .14176 L
.20863 .14176 L
.21016 .14256 L
.21016 .14256 L
.21148 .14354 L
.21148 .14354 L
.21263 .14465 L
.21263 .14465 L
.21365 .14586 L
.21365 .14586 L
.21458 .14716 L
.21458 .14716 L
.21542 .14852 L
.21542 .14852 L
.21619 .14994 L
.21619 .14994 L
.2169 .15141 L
.2169 .15141 L
.21754 .15294 L
.21754 .15294 L
.22044 .15263 L
.22044 .15263 L
.21981 .15518 L
.21981 .15518 L
.21969 .15733 L
.21969 .15733 L
.21978 .15931 L
.21978 .15931 L
.21997 .16121 L
.21997 .16121 L
.22 .1615 L
.22 .1615 L
.22054 .1628 L
.22054 .1628 L
.22085 .16461 L
.22085 .16461 L
.22108 .16649 L
.22108 .16649 L
.22132 .16835 L
.22132 .16835 L
.22161 .17019 L
.22161 .17019 L
.22195 .17198 L
.22195 .17198 L
.22234 .17373 L
.22234 .17373 L
.22278 .17545 L
.22278 .17545 L
.22326 .17712 L
.22326 .17712 L
.22379 .17877 L
.22379 .17877 L
.22435 .18038 L
.22435 .18038 L
.22451 .18081 L
.22451 .18081 L
.22494 .18197 L
.22494 .18197 L
.22556 .18353 L
.22556 .18353 L
.22621 .18507 L
.22621 .18507 L
.22687 .1866 L
.22687 .1866 L
.22756 .18811 L
.22756 .18811 L
.22826 .18961 L
.22826 .18961 L
.22896 .1911 L
.22896 .1911 L
.22968 .19259 L
.22968 .19259 L
.2304 .19407 L
.2304 .19407 L
.23112 .19555 L
.23112 .19555 L
.23184 .19704 L
.23184 .19704 L
.23255 .19853 L
.23255 .19853 L
.23326 .20002 L
.23326 .20002 L
.23396 .20152 L
.23396 .20152 L
.23466 .20303 L
.23466 .20303 L
.23534 .20455 L
.23534 .20455 L
.23602 .20608 L
.23602 .20608 L
.23661 .20746 L
.23661 .20746 L
.23668 .20762 L
.23668 .20762 L
.23732 .20918 L
.23732 .20918 L
.23794 .21076 L
.23794 .21076 L
.23855 .21235 L
.23855 .21235 L
.23915 .21396 L
.23915 .21396 L
.23972 .21558 L
.23972 .21558 L
.24028 .21722 L
.24028 .21722 L
.24082 .21888 L
.24082 .21888 L
.24135 .22056 L
.24135 .22056 L
.24186 .22225 L
.24186 .22225 L
.24236 .22396 L
.24236 .22396 L
.24284 .22568 L
.24284 .22568 L
.24302 .22634 L
.24302 .22634 L
.24329 .22744 L
.24329 .22744 L
.24371 .22922 L
.24371 .22922 L
.24411 .23104 L
.24411 .23104 L
.24449 .23287 L
.24449 .23287 L
.24486 .23472 L
.24486 .23472 L
.24521 .23659 L
.24521 .23659 L
.24555 .23846 L
.24555 .23846 L
.24589 .24035 L
.24589 .24035 L
.24593 .24056 L
.24593 .24056 L
.24617 .24231 L
.24617 .24231 L
.24641 .2443 L
.24641 .2443 L
.24664 .24632 L
.24664 .24632 L
.24685 .24835 L
.24685 .24835 L
.24707 .25039 L
.24707 .25039 L
.2473 .25242 L
.2473 .25242 L
.24732 .25257 L
.24732 .25257 L
.24742 .25456 L
.24742 .25456 L
.24752 .25675 L
.24752 .25675 L
.2476 .25895 L
.2476 .25895 L
.2477 .26116 L
.2477 .26116 L
.24783 .26323 L
.24783 .26323 L
.24783 .26334 L
.24783 .26334 L
.2478 .26569 L
.2478 .26569 L
.24776 .26808 L
.24776 .26808 L
.24773 .27046 L
.24773 .27046 L
.24776 .27279 L
.24776 .27279 L
.24777 .27293 L
.24777 .27293 L
.24762 .27534 L
.24762 .27534 L
.24744 .27793 L
.24744 .27793 L
.24731 .2805 L
.24731 .2805 L
.2473 .28192 L
.2473 .28192 L
.24717 .28309 L
.24717 .28309 L
.24685 .28591 L
.24685 .28591 L
.24657 .28871 L
.24657 .28871 L
.2465 .29035 L
.2465 .29035 L
.24633 .2915 L
.24633 .2915 L
.24585 .2946 L
.24585 .2946 L
.24548 .2976 L
.24548 .2976 L
.24545 .29831 L
.24545 .29831 L
.24497 .30081 L
.24497 .30081 L
.24435 .30421 L
.24435 .30421 L
.24417 .3059 L
.24417 .3059 L
.2438 .30756 L
.2438 .30756 L
.24296 .31136 L
.24296 .31136 L
.24271 .31316 L
.24271 .31316 L
.24221 .3151 L
.24221 .3151 L
.24119 .31928 L
.24119 .31928 L
.24108 .32014 L
.24108 .32014 L
.24001 .3238 L
.24001 .3238 L
.23929 .32689 L
.23929 .32689 L
.23876 .32852 L
.23876 .32852 L
.23735 .33343 L
.23735 .33343 L
.23719 .3339 L
.23719 .3339 L
.23527 .3398 L
.23527 .3398 L
.23506 .34036 L
.23506 .34036 L
.23306 .34601 L
.23306 .34601 L
.23189 .34896 L
.23189 .34896 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .3877 L
.26188 .3877 L
.26548 .38374 L
.26548 .38374 L
.26567 .38352 L
.26567 .38352 L
.26923 .3795 L
.26923 .3795 L
.26993 .3787 L
.26993 .3787 L
.27287 .37527 L
.27287 .37527 L
.27498 .37278 L
.27498 .37278 L
.27641 .37104 L
.27641 .37104 L
.27987 .36681 L
.27987 .36681 L
.28177 .36444 L
.28177 .36444 L
.28325 .36256 L
.28325 .36256 L
.28656 .3583 L
.28656 .3583 L
.2898 .35401 L
.2898 .35401 L
.29299 .34969 L
.29299 .34969 L
.29612 .34533 L
.29612 .34533 L
.29921 .34093 L
.29921 .34093 L
.30225 .33647 L
.30225 .33647 L
.30377 .33421 L
.30377 .33421 L
.30526 .33196 L
.30526 .33196 L
.30823 .32737 L
.30823 .32737 L
.30965 .32513 L
.30965 .32513 L
.31118 .32271 L
.31118 .32271 L
.31382 .31842 L
.31382 .31842 L
.31409 .31797 L
.31409 .31797 L
.31699 .31313 L
.31699 .31313 L
.31717 .31282 L
.31717 .31282 L
.31987 .30818 L
.31987 .30818 L
.32005 .30787 L
.32005 .30787 L
.3226 .30337 L
.3226 .30337 L
.32274 .30312 L
.32274 .30312 L
.32489 .29921 L
.32489 .29921 L
.3256 .29792 L
.3256 .29792 L
.32699 .29531 L
.32699 .29531 L
.32845 .29259 L
.32845 .29259 L
.32896 .2916 L
.32896 .2916 L
.3308 .28807 L
.3308 .28807 L
.33131 .2871 L
.33131 .2871 L
.33252 .2847 L
.33252 .2847 L
.33417 .28145 L
.33417 .28145 L
.33418 .28142 L
.33418 .28142 L
.33572 .27828 L
.33572 .27828 L
.33703 .27561 L
.33703 .27561 L
.33722 .27521 L
.33722 .27521 L
.33864 .27224 L
.33864 .27224 L
.33992 .26956 L
.33992 .26956 L
.34003 .26932 L
.34003 .26932 L
.34134 .2665 L
.34134 .2665 L
.34264 .26371 L
.34264 .26371 L
.34283 .26331 L
.34283 .26331 L
.34387 .26099 L
.34387 .26099 L
.34508 .25831 L
.34508 .25831 L
.34576 .25682 L
.34576 .25682 L
.34626 .25568 L
.34626 .25568 L
.3474 .2531 L
.3474 .2531 L
.34853 .25054 L
.34853 .25054 L
.34874 .25007 L
.34874 .25007 L
.34962 .24804 L
.34962 .24804 L
.35069 .24556 L
.35069 .24556 L
.35175 .2431 L
.35175 .2431 L
.35177 .24306 L
.35177 .24306 L
.35277 .24068 L
.35277 .24068 L
.35379 .23829 L
.35379 .23829 L
.3548 .23591 L
.3548 .23591 L
.35486 .23577 L
.35486 .23577 L
.35577 .23357 L
.35577 .23357 L
.35673 .23125 L
.35673 .23125 L
.35769 .22894 L
.35769 .22894 L
.35802 .22817 L
.35802 .22817 L
.35863 .22666 L
.35863 .22666 L
.35955 .2244 L
.35955 .2244 L
.36047 .22216 L
.36047 .22216 L
.36126 .22024 L
.36126 .22024 L
.36138 .21993 L
.36138 .21993 L
.36227 .21772 L
.36227 .21772 L
.36315 .21553 L
.36315 .21553 L
.36402 .21335 L
.36402 .21335 L
.36459 .21194 L
.36459 .21194 L
.36488 .21119 L
.36488 .21119 L
.36572 .20905 L
.36572 .20905 L
.36655 .20692 L
.36655 .20692 L
.36738 .20481 L
.36738 .20481 L
.368 .20319 L
.368 .20319 L
.36818 .20271 L
.36818 .20271 L
.36897 .20062 L
.36897 .20062 L
.36974 .19855 L
.36974 .19855 L
.3705 .1965 L
.3705 .1965 L
.37124 .19446 L
.37124 .19446 L
.37146 .19385 L
.37146 .19385 L
.37196 .19244 L
.37196 .19244 L
.37266 .19043 L
.37266 .19043 L
.37333 .18844 L
.37333 .18844 L
.37398 .18646 L
.37398 .18646 L
.37461 .1845 L
.37461 .1845 L
.37489 .1836 L
.37489 .1836 L
.37521 .18255 L
.37521 .18255 L
.37579 .18062 L
.37579 .18062 L
.37633 .17871 L
.37633 .17871 L
.37684 .17681 L
.37684 .17681 L
.37733 .17493 L
.37733 .17493 L
.37778 .17306 L
.37778 .17306 L
.37808 .17172 L
.37808 .17172 L
.37819 .17121 L
.37819 .17121 L
.37857 .16938 L
.37857 .16938 L
.37891 .16756 L
.37891 .16756 L
.37922 .16576 L
.37922 .16576 L
.37949 .16397 L
.37949 .16397 L
.37973 .1622 L
.37973 .1622 L
.37992 .16045 L
.37992 .16045 L
.38008 .15871 L
.38008 .15871 L
.3802 .15698 L
.3802 .15698 L
.38027 .15567 L
.38027 .15567 L
.38028 .15527 L
.38028 .15527 L
.38032 .15358 L
.38032 .15358 L
.38032 .15189 L
.38032 .15189 L
.38029 .15023 L
.38029 .15023 L
.38022 .14857 L
.38022 .14857 L
.38011 .14693 L
.38011 .14693 L
.37996 .14531 L
.37996 .14531 L
.37978 .14369 L
.37978 .14369 L
.37956 .14209 L
.37956 .14209 L
.37931 .1405 L
.37931 .1405 L
.37903 .13892 L
.37903 .13892 L
.37871 .13735 L
.37871 .13735 L
.37837 .13579 L
.37837 .13579 L
.378 .13424 L
.378 .13424 L
.3776 .13269 L
.3776 .13269 L
.37717 .13116 L
.37717 .13116 L
.37673 .12964 L
.37673 .12964 L
.37626 .12812 L
.37626 .12812 L
.37577 .12661 L
.37577 .12661 L
.37527 .1251 L
.37527 .1251 L
.37475 .1236 L
.37475 .1236 L
.37422 .1221 L
.37422 .1221 L
.37368 .12061 L
.37368 .12061 L
.37314 .11912 L
.37314 .11912 L
.37258 .11762 L
.37258 .11762 L
.37203 .11613 L
.37203 .11613 L
.37148 .11464 L
.37148 .11464 L
.37093 .11315 L
.37093 .11315 L
.37039 .11166 L
.37039 .11166 L
.36985 .11017 L
.36985 .11017 L
.36932 .10867 L
.36932 .10867 L
.36881 .10717 L
.36881 .10717 L
.36831 .10566 L
.36831 .10566 L
.36782 .10415 L
.36782 .10415 L
.36736 .10263 L
.36736 .10263 L
.36692 .1011 L
.36692 .1011 L
.36651 .09956 L
.36651 .09956 L
.36614 .09801 L
.36614 .09801 L
.36581 .09644 L
.36581 .09644 L
.36555 .09486 L
.36555 .09486 L
.36539 .09324 L
.36539 .09324 L
.36539 .09157 L
.36539 .09157 L
.36566 .0898 L
.36566 .0898 L
.3632 .08894 L
.3632 .08894 L
.36278 .08741 L
.36278 .08741 L
.36237 .08587 L
.36237 .08587 L
.36195 .08434 L
.36195 .08434 L
.36153 .0828 L
.36153 .0828 L
.3611 .08127 L
.3611 .08127 L
.36065 .07975 L
.36065 .07975 L
.36018 .07823 L
.36018 .07823 L
.35969 .07672 L
.35969 .07672 L
.35915 .07523 L
.35915 .07523 L
.35855 .07375 L
.35855 .07375 L
.35787 .07231 L
.35787 .07231 L
.35705 .0709 L
.35705 .0709 L
.35602 .06957 L
.35602 .06957 L
.35465 .06836 L
.35465 .06836 L
.35274 .06733 L
.35274 .06733 L
.35016 .06654 L
.35016 .06654 L
.34915 .06631 L
.34915 .06631 L
.3416 .06959 L
.3416 .06959 L
.34152 .07132 L
.34152 .07132 L
.34167 .07295 L
.34167 .07295 L
.34177 .07407 L
.34177 .07407 L
.33291 .07757 L
.33291 .07757 L
.32885 .07793 L
.32885 .07793 L
.32718 .0769 L
.32718 .0769 L
.32579 .07575 L
.32579 .07575 L
.32214 .07651 L
.32214 .07651 L
.32093 .07606 L
.32093 .07606 L
.31891 .07519 L
.31891 .07519 L
.31694 .0743 L
.31694 .0743 L
.31435 .0737 L
.31435 .0737 L
.31048 .07367 L
.31048 .07367 L
.31033 .07367 L
.31033 .07367 L
.30786 .0731 L
.30786 .0731 L
.30515 .07258 L
.30515 .07258 L
.30203 .07227 L
.30203 .07227 L
.29894 .07243 L
.29894 .07243 L
.29673 .073 L
.29673 .073 L
.2922 .07343 L
.2922 .07343 L
.29283 .07135 L
.29283 .07135 L
.25607 .09116 L
.22119 .11412 L
.18845 .14004 L
F
0 .996 .996 0 k
.1885 .86059 m
.18647 .85671 L
.18647 .85671 L
.18682 .8549 L
.18682 .8549 L
.19112 .85656 L
.19112 .85656 L
.19235 .85552 L
.19235 .85552 L
.19297 .85395 L
.19297 .85395 L
.19171 .85074 L
.19171 .85074 L
.19562 .85325 L
.19562 .85325 L
.19524 .85382 L
.19524 .85382 L
.20236 .86041 L
.20236 .86041 L
.2028 .8602 L
.2028 .8602 L
.20479 .85978 L
.20479 .85978 L
.20684 .85942 L
.20684 .85942 L
.20867 .85886 L
.20867 .85886 L
.21023 .85808 L
.21023 .85808 L
.21157 .85712 L
.21157 .85712 L
.21276 .85604 L
.21276 .85604 L
.21383 .85486 L
.21383 .85486 L
.21481 .85361 L
.21481 .85361 L
.21572 .85231 L
.21572 .85231 L
.21658 .85096 L
.21658 .85096 L
.21738 .84957 L
.21738 .84957 L
.21814 .84814 L
.21814 .84814 L
.22126 .84861 L
.22126 .84861 L
.22085 .84625 L
.22085 .84625 L
.22095 .84428 L
.22095 .84428 L
.22125 .84247 L
.22125 .84247 L
.22165 .84075 L
.22165 .84075 L
.2221 .83906 L
.2221 .83906 L
.22258 .8374 L
.22258 .8374 L
.22308 .83576 L
.22308 .83576 L
.22327 .83513 L
.22327 .83513 L
.22362 .83414 L
.22362 .83414 L
.22415 .83252 L
.22415 .83252 L
.22467 .83089 L
.22467 .83089 L
.2252 .82926 L
.2252 .82926 L
.22574 .82764 L
.22574 .82764 L
.22629 .82603 L
.22629 .82603 L
.22686 .82443 L
.22686 .82443 L
.22744 .82284 L
.22744 .82284 L
.22804 .82127 L
.22804 .82127 L
.22864 .8197 L
.22864 .8197 L
.22926 .81814 L
.22926 .81814 L
.22989 .81658 L
.22989 .81658 L
.23052 .81503 L
.23052 .81503 L
.23116 .81349 L
.23116 .81349 L
.2318 .81194 L
.2318 .81194 L
.23228 .81076 L
.23228 .81076 L
.23244 .8104 L
.23244 .8104 L
.23307 .80885 L
.23307 .80885 L
.23371 .8073 L
.23371 .8073 L
.23433 .80574 L
.23433 .80574 L
.23496 .80417 L
.23496 .80417 L
.23557 .8026 L
.23557 .8026 L
.23618 .80102 L
.23618 .80102 L
.23678 .79944 L
.23678 .79944 L
.23737 .79784 L
.23737 .79784 L
.23795 .79623 L
.23795 .79623 L
.23852 .79461 L
.23852 .79461 L
.23908 .79298 L
.23908 .79298 L
.23962 .79134 L
.23962 .79134 L
.24016 .78968 L
.24016 .78968 L
.2404 .78891 L
.2404 .78891 L
.24067 .78801 L
.24067 .78801 L
.24117 .78632 L
.24117 .78632 L
.24165 .78461 L
.24165 .78461 L
.24211 .78288 L
.24211 .78288 L
.24256 .78114 L
.24256 .78114 L
.24299 .77938 L
.24299 .77938 L
.24342 .77761 L
.24342 .77761 L
.24383 .77582 L
.24383 .77582 L
.24423 .77403 L
.24423 .77403 L
.24454 .77263 L
.24454 .77263 L
.24462 .77221 L
.24462 .77221 L
.24496 .77035 L
.24496 .77035 L
.24528 .76847 L
.24528 .76847 L
.24559 .76656 L
.24559 .76656 L
.24588 .76464 L
.24588 .76464 L
.24617 .76271 L
.24617 .76271 L
.24645 .76078 L
.24645 .76078 L
.24668 .75926 L
.24668 .75926 L
.24673 .75882 L
.24673 .75882 L
.24693 .75679 L
.24693 .75679 L
.24711 .75474 L
.24711 .75474 L
.24728 .75266 L
.24728 .75266 L
.24745 .75058 L
.24745 .75058 L
.24764 .74851 L
.24764 .74851 L
.24773 .74761 L
.24773 .74761 L
.24777 .74638 L
.24777 .74638 L
.24783 .74416 L
.24783 .74416 L
.24789 .74192 L
.24789 .74192 L
.24795 .73968 L
.24795 .73968 L
.24805 .73748 L
.24805 .73748 L
.24807 .73713 L
.24807 .73713 L
.24803 .73513 L
.24803 .73513 L
.24796 .73272 L
.24796 .73272 L
.2479 .7303 L
.2479 .7303 L
.2479 .72794 L
.2479 .72794 L
.24791 .72752 L
.24791 .72752 L
.24777 .72541 L
.24777 .72541 L
.24757 .72279 L
.24757 .72279 L
.24741 .7202 L
.24741 .7202 L
.24738 .71858 L
.24738 .71858 L
.24728 .71762 L
.24728 .71762 L
.24694 .71478 L
.24694 .71478 L
.24664 .71196 L
.24664 .71196 L
.24656 .71019 L
.24656 .71019 L
.2464 .70917 L
.2464 .70917 L
.24591 .70606 L
.24591 .70606 L
.24552 .70304 L
.24552 .70304 L
.24548 .70224 L
.24548 .70224 L
.24501 .69983 L
.24501 .69983 L
.24438 .69642 L
.24438 .69642 L
.2442 .69467 L
.2442 .69467 L
.24383 .69306 L
.24383 .69306 L
.24298 .68926 L
.24298 .68926 L
.24272 .68741 L
.24272 .68741 L
.24223 .68552 L
.24223 .68552 L
.2412 .68132 L
.2412 .68132 L
.24109 .68043 L
.24109 .68043 L
.24002 .67681 L
.24002 .67681 L
.23929 .67369 L
.23929 .67369 L
.23878 .67208 L
.23878 .67208 L
.23735 .66715 L
.23735 .66715 L
.2372 .6667 L
.2372 .6667 L
.23527 .66078 L
.23527 .66078 L
.23507 .66023 L
.23507 .66023 L
.23306 .65457 L
.23306 .65457 L
.23189 .65163 L
.23189 .65163 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61288 L
.26188 .61288 L
.26548 .61685 L
.26548 .61685 L
.26567 .61706 L
.26567 .61706 L
.26922 .62108 L
.26922 .62108 L
.26993 .62189 L
.26993 .62189 L
.27287 .62531 L
.27287 .62531 L
.27498 .62781 L
.27498 .62781 L
.27641 .62954 L
.27641 .62954 L
.27987 .63378 L
.27987 .63378 L
.28179 .63616 L
.28179 .63616 L
.28325 .63802 L
.28325 .63802 L
.28656 .64229 L
.28656 .64229 L
.2898 .64658 L
.2898 .64658 L
.29298 .6509 L
.29298 .6509 L
.29611 .65526 L
.29611 .65526 L
.2992 .65967 L
.2992 .65967 L
.30224 .66412 L
.30224 .66412 L
.30363 .66621 L
.30363 .66621 L
.30524 .66864 L
.30524 .66864 L
.3082 .67323 L
.3082 .67323 L
.30949 .67528 L
.30949 .67528 L
.31114 .6779 L
.31114 .6779 L
.31362 .68196 L
.31362 .68196 L
.31405 .68266 L
.31405 .68266 L
.31693 .68752 L
.31693 .68752 L
.31696 .68755 L
.31696 .68755 L
.3198 .69248 L
.3198 .69248 L
.3198 .69248 L
.3198 .69248 L
.3223 .69694 L
.3223 .69694 L
.32265 .69757 L
.32265 .69757 L
.32455 .70107 L
.32455 .70107 L
.32548 .70279 L
.32548 .70279 L
.32661 .70495 L
.32661 .70495 L
.32831 .70817 L
.32831 .70817 L
.32854 .70863 L
.32854 .70863 L
.33032 .71213 L
.33032 .71213 L
.33113 .71371 L
.33113 .71371 L
.33199 .71547 L
.33199 .71547 L
.33359 .71871 L
.33359 .71871 L
.33394 .71943 L
.33394 .71943 L
.33507 .72182 L
.33507 .72182 L
.33651 .72486 L
.33651 .72486 L
.33675 .72537 L
.33675 .72537 L
.33786 .72779 L
.33786 .72779 L
.33917 .73066 L
.33917 .73066 L
.33957 .73153 L
.33957 .73153 L
.34041 .73345 L
.34041 .73345 L
.34162 .73619 L
.34162 .73619 L
.34239 .73794 L
.34239 .73794 L
.34278 .73888 L
.34278 .73888 L
.3439 .7415 L
.3439 .7415 L
.34499 .7441 L
.34499 .7441 L
.34522 .74463 L
.34522 .74463 L
.34603 .74663 L
.34603 .74663 L
.34705 .74913 L
.34705 .74913 L
.34805 .7516 L
.34805 .7516 L
.34806 .75163 L
.34806 .75163 L
.34899 .75402 L
.34899 .75402 L
.34993 .75642 L
.34993 .75642 L
.35085 .7588 L
.35085 .7588 L
.35092 .75898 L
.35092 .75898 L
.35172 .76113 L
.35172 .76113 L
.35259 .76344 L
.35259 .76344 L
.35344 .76573 L
.35344 .76573 L
.3538 .76673 L
.3538 .76673 L
.35426 .768 L
.35426 .768 L
.35506 .77024 L
.35506 .77024 L
.35585 .77246 L
.35585 .77246 L
.35663 .77467 L
.35663 .77467 L
.35671 .77491 L
.35671 .77491 L
.35737 .77684 L
.35737 .77684 L
.35811 .77901 L
.35811 .77901 L
.35883 .78116 L
.35883 .78116 L
.35955 .78329 L
.35955 .78329 L
.35965 .78359 L
.35965 .78359 L
.36023 .7854 L
.36023 .7854 L
.36091 .7875 L
.36091 .7875 L
.36157 .78958 L
.36157 .78958 L
.36222 .79165 L
.36222 .79165 L
.3626 .79287 L
.3626 .79287 L
.36286 .7937 L
.36286 .7937 L
.36347 .79574 L
.36347 .79574 L
.36408 .79777 L
.36408 .79777 L
.36467 .79978 L
.36467 .79978 L
.36525 .80179 L
.36525 .80179 L
.36556 .80288 L
.36556 .80288 L
.36581 .80377 L
.36581 .80377 L
.36635 .80575 L
.36635 .80575 L
.36688 .80771 L
.36688 .80771 L
.36739 .80966 L
.36739 .80966 L
.36789 .8116 L
.36789 .8116 L
.36837 .81353 L
.36837 .81353 L
.36846 .81388 L
.36846 .81388 L
.36883 .81545 L
.36883 .81545 L
.36927 .81735 L
.36927 .81735 L
.36969 .81924 L
.36969 .81924 L
.3701 .82112 L
.3701 .82112 L
.37048 .82299 L
.37048 .82299 L
.37084 .82484 L
.37084 .82484 L
.37114 .82645 L
.37114 .82645 L
.37119 .82669 L
.37119 .82669 L
.37151 .82852 L
.37151 .82852 L
.3718 .83034 L
.3718 .83034 L
.37208 .83215 L
.37208 .83215 L
.37233 .83395 L
.37233 .83395 L
.37255 .83574 L
.37255 .83574 L
.37275 .83751 L
.37275 .83751 L
.37293 .83928 L
.37293 .83928 L
.37309 .84103 L
.37309 .84103 L
.37317 .84208 L
.37317 .84208 L
.37321 .84277 L
.37321 .84277 L
.37331 .8445 L
.37331 .8445 L
.37339 .84622 L
.37339 .84622 L
.37344 .84793 L
.37344 .84793 L
.37347 .84963 L
.37347 .84963 L
.37347 .85132 L
.37347 .85132 L
.37344 .853 L
.37344 .853 L
.3734 .85467 L
.3734 .85467 L
.37333 .85633 L
.37333 .85633 L
.37323 .85798 L
.37323 .85798 L
.37311 .85963 L
.37311 .85963 L
.37297 .86126 L
.37297 .86126 L
.37281 .86289 L
.37281 .86289 L
.37263 .86451 L
.37263 .86451 L
.37243 .86612 L
.37243 .86612 L
.37221 .86773 L
.37221 .86773 L
.37212 .8683 L
.37212 .8683 L
.37197 .86933 L
.37197 .86933 L
.37171 .87092 L
.37171 .87092 L
.37144 .8725 L
.37144 .8725 L
.37116 .87409 L
.37116 .87409 L
.37086 .87566 L
.37086 .87566 L
.37055 .87724 L
.37055 .87724 L
.37023 .87881 L
.37023 .87881 L
.36991 .88038 L
.36991 .88038 L
.36957 .88194 L
.36957 .88194 L
.36924 .8835 L
.36924 .8835 L
.36889 .88506 L
.36889 .88506 L
.36855 .88663 L
.36855 .88663 L
.3682 .88819 L
.3682 .88819 L
.36786 .88975 L
.36786 .88975 L
.36752 .89131 L
.36752 .89131 L
.36718 .89287 L
.36718 .89287 L
.36685 .89444 L
.36685 .89444 L
.36653 .896 L
.36653 .896 L
.36622 .89757 L
.36622 .89757 L
.36592 .89915 L
.36592 .89915 L
.36565 .90073 L
.36565 .90073 L
.3654 .90233 L
.3654 .90233 L
.36519 .90393 L
.36519 .90393 L
.36504 .90556 L
.36504 .90556 L
.36499 .90721 L
.36499 .90721 L
.36509 .90892 L
.36509 .90892 L
.36547 .91072 L
.36547 .91072 L
.3629 .91154 L
.3629 .91154 L
.36254 .91309 L
.36254 .91309 L
.36217 .91464 L
.36217 .91464 L
.36179 .91619 L
.36179 .91619 L
.3614 .91774 L
.3614 .91774 L
.361 .91927 L
.361 .91927 L
.36057 .92081 L
.36057 .92081 L
.36012 .92233 L
.36012 .92233 L
.35964 .92384 L
.35964 .92384 L
.35911 .92534 L
.35911 .92534 L
.35852 .92682 L
.35852 .92682 L
.35785 .92827 L
.35785 .92827 L
.35703 .92967 L
.35703 .92967 L
.35601 .931 L
.35601 .931 L
.35464 .93222 L
.35464 .93222 L
.35273 .93325 L
.35273 .93325 L
.35015 .93404 L
.35015 .93404 L
.34915 .93427 L
.34915 .93427 L
.34162 .931 L
.34162 .931 L
.34153 .92927 L
.34153 .92927 L
.34169 .92764 L
.34169 .92764 L
.34179 .92644 L
.34179 .92644 L
.34151 .92587 L
.34151 .92587 L
.33306 .92263 L
.33306 .92263 L
.33294 .92258 L
.33294 .92258 L
.32714 .92195 L
.32714 .92195 L
.32522 .92288 L
.32522 .92288 L
.32272 .92268 L
.32272 .92268 L
.32148 .92303 L
.32148 .92303 L
.31929 .92383 L
.31929 .92383 L
.31729 .9247 L
.31729 .9247 L
.31531 .92557 L
.31531 .92557 L
.31267 .92615 L
.31267 .92615 L
.31058 .92635 L
.31058 .92635 L
.30975 .92659 L
.30975 .92659 L
.30741 .92728 L
.30741 .92728 L
.30484 .92786 L
.30484 .92786 L
.3018 .92821 L
.3018 .92821 L
.29898 .92807 L
.29898 .92807 L
.29625 .92735 L
.29625 .92735 L
.29199 .92705 L
.29199 .92705 L
.29263 .92913 L
.29263 .92913 L
.25596 .90935 L
.22117 .88645 L
.1885 .86059 L
F
.1885 .13999 m
.18647 .14387 L
.18647 .14387 L
.18682 .14568 L
.18682 .14568 L
.19112 .14403 L
.19112 .14403 L
.19235 .14506 L
.19235 .14506 L
.19297 .14663 L
.19297 .14663 L
.19171 .14984 L
.19171 .14984 L
.19562 .14734 L
.19562 .14734 L
.19524 .14676 L
.19524 .14676 L
.20236 .14017 L
.20236 .14017 L
.2028 .14038 L
.2028 .14038 L
.20479 .1408 L
.20479 .1408 L
.20684 .14116 L
.20684 .14116 L
.20867 .14172 L
.20867 .14172 L
.21023 .1425 L
.21023 .1425 L
.21157 .14346 L
.21157 .14346 L
.21276 .14454 L
.21276 .14454 L
.21383 .14572 L
.21383 .14572 L
.21481 .14697 L
.21481 .14697 L
.21572 .14827 L
.21572 .14827 L
.21658 .14962 L
.21658 .14962 L
.21738 .15102 L
.21738 .15102 L
.21814 .15245 L
.21814 .15245 L
.22126 .15198 L
.22126 .15198 L
.22085 .15434 L
.22085 .15434 L
.22095 .15631 L
.22095 .15631 L
.22125 .15811 L
.22125 .15811 L
.22165 .15984 L
.22165 .15984 L
.2221 .16152 L
.2221 .16152 L
.22258 .16318 L
.22258 .16318 L
.22308 .16483 L
.22308 .16483 L
.22327 .16545 L
.22327 .16545 L
.22362 .16644 L
.22362 .16644 L
.22415 .16806 L
.22415 .16806 L
.22467 .1697 L
.22467 .1697 L
.2252 .17133 L
.2252 .17133 L
.22574 .17295 L
.22574 .17295 L
.22629 .17456 L
.22629 .17456 L
.22686 .17615 L
.22686 .17615 L
.22744 .17774 L
.22744 .17774 L
.22804 .17932 L
.22804 .17932 L
.22864 .18088 L
.22864 .18088 L
.22926 .18244 L
.22926 .18244 L
.22989 .184 L
.22989 .184 L
.23052 .18555 L
.23052 .18555 L
.23116 .18709 L
.23116 .18709 L
.2318 .18864 L
.2318 .18864 L
.23228 .18982 L
.23228 .18982 L
.23244 .19019 L
.23244 .19019 L
.23307 .19173 L
.23307 .19173 L
.23371 .19329 L
.23371 .19329 L
.23433 .19485 L
.23433 .19485 L
.23496 .19641 L
.23496 .19641 L
.23557 .19798 L
.23557 .19798 L
.23618 .19956 L
.23618 .19956 L
.23678 .20115 L
.23678 .20115 L
.23737 .20274 L
.23737 .20274 L
.23795 .20435 L
.23795 .20435 L
.23852 .20597 L
.23852 .20597 L
.23908 .2076 L
.23908 .2076 L
.23962 .20925 L
.23962 .20925 L
.24016 .2109 L
.24016 .2109 L
.2404 .21167 L
.2404 .21167 L
.24067 .21257 L
.24067 .21257 L
.24117 .21426 L
.24117 .21426 L
.24165 .21597 L
.24165 .21597 L
.24211 .2177 L
.24211 .2177 L
.24256 .21944 L
.24256 .21944 L
.24299 .2212 L
.24299 .2212 L
.24342 .22298 L
.24342 .22298 L
.24383 .22476 L
.24383 .22476 L
.24423 .22656 L
.24423 .22656 L
.24454 .22796 L
.24454 .22796 L
.24462 .22837 L
.24462 .22837 L
.24496 .23023 L
.24496 .23023 L
.24528 .23212 L
.24528 .23212 L
.24559 .23402 L
.24559 .23402 L
.24588 .23594 L
.24588 .23594 L
.24617 .23787 L
.24617 .23787 L
.24645 .23981 L
.24645 .23981 L
.24668 .24133 L
.24668 .24133 L
.24673 .24176 L
.24673 .24176 L
.24693 .24379 L
.24693 .24379 L
.24711 .24584 L
.24711 .24584 L
.24728 .24792 L
.24728 .24792 L
.24745 .25 L
.24745 .25 L
.24764 .25207 L
.24764 .25207 L
.24773 .25297 L
.24773 .25297 L
.24777 .25421 L
.24777 .25421 L
.24783 .25642 L
.24783 .25642 L
.24789 .25866 L
.24789 .25866 L
.24795 .2609 L
.24795 .2609 L
.24805 .26311 L
.24805 .26311 L
.24807 .26345 L
.24807 .26345 L
.24803 .26545 L
.24803 .26545 L
.24796 .26786 L
.24796 .26786 L
.2479 .27028 L
.2479 .27028 L
.2479 .27264 L
.2479 .27264 L
.24791 .27306 L
.24791 .27306 L
.24777 .27517 L
.24777 .27517 L
.24757 .27779 L
.24757 .27779 L
.24741 .28038 L
.24741 .28038 L
.24738 .282 L
.24738 .282 L
.24728 .28296 L
.24728 .28296 L
.24694 .28581 L
.24694 .28581 L
.24664 .28863 L
.24664 .28863 L
.24656 .2904 L
.24656 .2904 L
.2464 .29141 L
.2464 .29141 L
.24591 .29453 L
.24591 .29453 L
.24552 .29754 L
.24552 .29754 L
.24548 .29834 L
.24548 .29834 L
.24501 .30075 L
.24501 .30075 L
.24438 .30416 L
.24438 .30416 L
.2442 .30591 L
.2442 .30591 L
.24383 .30752 L
.24383 .30752 L
.24298 .31132 L
.24298 .31132 L
.24272 .31317 L
.24272 .31317 L
.24223 .31506 L
.24223 .31506 L
.2412 .31926 L
.2412 .31926 L
.24109 .32015 L
.24109 .32015 L
.24002 .32378 L
.24002 .32378 L
.23929 .32689 L
.23929 .32689 L
.23878 .3285 L
.23878 .3285 L
.23735 .33343 L
.23735 .33343 L
.2372 .33388 L
.2372 .33388 L
.23527 .3398 L
.23527 .3398 L
.23507 .34035 L
.23507 .34035 L
.23306 .34601 L
.23306 .34601 L
.23189 .34895 L
.23189 .34895 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .3877 L
.26188 .3877 L
.26548 .38374 L
.26548 .38374 L
.26567 .38352 L
.26567 .38352 L
.26922 .3795 L
.26922 .3795 L
.26993 .37869 L
.26993 .37869 L
.27287 .37527 L
.27287 .37527 L
.27498 .37277 L
.27498 .37277 L
.27641 .37104 L
.27641 .37104 L
.27987 .36681 L
.27987 .36681 L
.28179 .36442 L
.28179 .36442 L
.28325 .36256 L
.28325 .36256 L
.28656 .3583 L
.28656 .3583 L
.2898 .35401 L
.2898 .35401 L
.29298 .34968 L
.29298 .34968 L
.29611 .34532 L
.29611 .34532 L
.2992 .34092 L
.2992 .34092 L
.30224 .33646 L
.30224 .33646 L
.30363 .33438 L
.30363 .33438 L
.30524 .33194 L
.30524 .33194 L
.3082 .32735 L
.3082 .32735 L
.30949 .32531 L
.30949 .32531 L
.31114 .32268 L
.31114 .32268 L
.31362 .31862 L
.31362 .31862 L
.31405 .31792 L
.31405 .31792 L
.31693 .31307 L
.31693 .31307 L
.31696 .31303 L
.31696 .31303 L
.3198 .3081 L
.3198 .3081 L
.3198 .3081 L
.3198 .3081 L
.3223 .30364 L
.3223 .30364 L
.32265 .30301 L
.32265 .30301 L
.32455 .29951 L
.32455 .29951 L
.32548 .29779 L
.32548 .29779 L
.32661 .29563 L
.32661 .29563 L
.32831 .29242 L
.32831 .29242 L
.32854 .29195 L
.32854 .29195 L
.33032 .28846 L
.33032 .28846 L
.33113 .28687 L
.33113 .28687 L
.33199 .28511 L
.33199 .28511 L
.33359 .28187 L
.33359 .28187 L
.33394 .28115 L
.33394 .28115 L
.33507 .27876 L
.33507 .27876 L
.33651 .27572 L
.33651 .27572 L
.33675 .27522 L
.33675 .27522 L
.33786 .27279 L
.33786 .27279 L
.33917 .26992 L
.33917 .26992 L
.33957 .26906 L
.33957 .26906 L
.34041 .26713 L
.34041 .26713 L
.34162 .26439 L
.34162 .26439 L
.34239 .26265 L
.34239 .26265 L
.34278 .2617 L
.34278 .2617 L
.3439 .25908 L
.3439 .25908 L
.34499 .25649 L
.34499 .25649 L
.34522 .25595 L
.34522 .25595 L
.34603 .25395 L
.34603 .25395 L
.34705 .25145 L
.34705 .25145 L
.34805 .24898 L
.34805 .24898 L
.34806 .24895 L
.34806 .24895 L
.34899 .24656 L
.34899 .24656 L
.34993 .24416 L
.34993 .24416 L
.35085 .24179 L
.35085 .24179 L
.35092 .2416 L
.35092 .2416 L
.35172 .23945 L
.35172 .23945 L
.35259 .23714 L
.35259 .23714 L
.35344 .23485 L
.35344 .23485 L
.3538 .23386 L
.3538 .23386 L
.35426 .23258 L
.35426 .23258 L
.35506 .23034 L
.35506 .23034 L
.35585 .22812 L
.35585 .22812 L
.35663 .22592 L
.35663 .22592 L
.35671 .22568 L
.35671 .22568 L
.35737 .22374 L
.35737 .22374 L
.35811 .22158 L
.35811 .22158 L
.35883 .21943 L
.35883 .21943 L
.35955 .2173 L
.35955 .2173 L
.35965 .21699 L
.35965 .21699 L
.36023 .21518 L
.36023 .21518 L
.36091 .21309 L
.36091 .21309 L
.36157 .211 L
.36157 .211 L
.36222 .20893 L
.36222 .20893 L
.3626 .20772 L
.3626 .20772 L
.36286 .20688 L
.36286 .20688 L
.36347 .20484 L
.36347 .20484 L
.36408 .20281 L
.36408 .20281 L
.36467 .2008 L
.36467 .2008 L
.36525 .1988 L
.36525 .1988 L
.36556 .19771 L
.36556 .19771 L
.36581 .19681 L
.36581 .19681 L
.36635 .19483 L
.36635 .19483 L
.36688 .19287 L
.36688 .19287 L
.36739 .19092 L
.36739 .19092 L
.36789 .18898 L
.36789 .18898 L
.36837 .18705 L
.36837 .18705 L
.36846 .1867 L
.36846 .1867 L
.36883 .18514 L
.36883 .18514 L
.36927 .18323 L
.36927 .18323 L
.36969 .18134 L
.36969 .18134 L
.3701 .17946 L
.3701 .17946 L
.37048 .1776 L
.37048 .1776 L
.37084 .17574 L
.37084 .17574 L
.37114 .17414 L
.37114 .17414 L
.37119 .17389 L
.37119 .17389 L
.37151 .17206 L
.37151 .17206 L
.3718 .17024 L
.3718 .17024 L
.37208 .16843 L
.37208 .16843 L
.37233 .16663 L
.37233 .16663 L
.37255 .16485 L
.37255 .16485 L
.37275 .16307 L
.37275 .16307 L
.37293 .16131 L
.37293 .16131 L
.37309 .15955 L
.37309 .15955 L
.37317 .1585 L
.37317 .1585 L
.37321 .15781 L
.37321 .15781 L
.37331 .15608 L
.37331 .15608 L
.37339 .15436 L
.37339 .15436 L
.37344 .15265 L
.37344 .15265 L
.37347 .15095 L
.37347 .15095 L
.37347 .14926 L
.37347 .14926 L
.37344 .14758 L
.37344 .14758 L
.3734 .14591 L
.3734 .14591 L
.37333 .14425 L
.37333 .14425 L
.37323 .1426 L
.37323 .1426 L
.37311 .14095 L
.37311 .14095 L
.37297 .13932 L
.37297 .13932 L
.37281 .13769 L
.37281 .13769 L
.37263 .13607 L
.37263 .13607 L
.37243 .13446 L
.37243 .13446 L
.37221 .13286 L
.37221 .13286 L
.37212 .13228 L
.37212 .13228 L
.37197 .13126 L
.37197 .13126 L
.37171 .12967 L
.37171 .12967 L
.37144 .12808 L
.37144 .12808 L
.37116 .1265 L
.37116 .1265 L
.37086 .12492 L
.37086 .12492 L
.37055 .12335 L
.37055 .12335 L
.37023 .12177 L
.37023 .12177 L
.36991 .12021 L
.36991 .12021 L
.36957 .11864 L
.36957 .11864 L
.36924 .11708 L
.36924 .11708 L
.36889 .11552 L
.36889 .11552 L
.36855 .11396 L
.36855 .11396 L
.3682 .1124 L
.3682 .1124 L
.36786 .11084 L
.36786 .11084 L
.36752 .10928 L
.36752 .10928 L
.36718 .10771 L
.36718 .10771 L
.36685 .10615 L
.36685 .10615 L
.36653 .10458 L
.36653 .10458 L
.36622 .10301 L
.36622 .10301 L
.36592 .10143 L
.36592 .10143 L
.36565 .09985 L
.36565 .09985 L
.3654 .09826 L
.3654 .09826 L
.36519 .09665 L
.36519 .09665 L
.36504 .09503 L
.36504 .09503 L
.36499 .09337 L
.36499 .09337 L
.36509 .09166 L
.36509 .09166 L
.36547 .08986 L
.36547 .08986 L
.3629 .08904 L
.3629 .08904 L
.36254 .08749 L
.36254 .08749 L
.36217 .08594 L
.36217 .08594 L
.36179 .08439 L
.36179 .08439 L
.3614 .08285 L
.3614 .08285 L
.361 .08131 L
.361 .08131 L
.36057 .07978 L
.36057 .07978 L
.36012 .07825 L
.36012 .07825 L
.35964 .07674 L
.35964 .07674 L
.35911 .07524 L
.35911 .07524 L
.35852 .07376 L
.35852 .07376 L
.35785 .07231 L
.35785 .07231 L
.35703 .07091 L
.35703 .07091 L
.35601 .06958 L
.35601 .06958 L
.35464 .06836 L
.35464 .06836 L
.35273 .06733 L
.35273 .06733 L
.35015 .06654 L
.35015 .06654 L
.34915 .06631 L
.34915 .06631 L
.34162 .06959 L
.34162 .06959 L
.34153 .07131 L
.34153 .07131 L
.34169 .07295 L
.34169 .07295 L
.34179 .07414 L
.34179 .07414 L
.34151 .07471 L
.34151 .07471 L
.33306 .07796 L
.33306 .07796 L
.33294 .07801 L
.33294 .07801 L
.32714 .07863 L
.32714 .07863 L
.32522 .07771 L
.32522 .07771 L
.32272 .0779 L
.32272 .0779 L
.32148 .07755 L
.32148 .07755 L
.31929 .07676 L
.31929 .07676 L
.31729 .07588 L
.31729 .07588 L
.31531 .07501 L
.31531 .07501 L
.31267 .07443 L
.31267 .07443 L
.31058 .07423 L
.31058 .07423 L
.30975 .07399 L
.30975 .07399 L
.30741 .0733 L
.30741 .0733 L
.30484 .07273 L
.30484 .07273 L
.3018 .07238 L
.3018 .07238 L
.29898 .07251 L
.29898 .07251 L
.29625 .07323 L
.29625 .07323 L
.29199 .07353 L
.29199 .07353 L
.29263 .07145 L
.29263 .07145 L
.25596 .09123 L
.22117 .11413 L
.1885 .13999 L
F
0 .996 .318 .001 k
.18855 .86064 m
.18665 .85687 L
.18665 .85687 L
.18712 .85517 L
.18712 .85517 L
.19126 .85667 L
.19126 .85667 L
.19248 .85563 L
.19248 .85563 L
.19326 .85421 L
.19326 .85421 L
.193 .85188 L
.193 .85188 L
.19531 .8536 L
.19531 .8536 L
.19519 .85378 L
.19519 .85378 L
.20235 .86043 L
.20235 .86043 L
.20281 .86021 L
.20281 .86021 L
.2048 .8598 L
.2048 .8598 L
.20687 .85944 L
.20687 .85944 L
.20872 .85889 L
.20872 .85889 L
.21029 .85813 L
.21029 .85813 L
.21166 .85719 L
.21166 .85719 L
.21288 .85614 L
.21288 .85614 L
.214 .855 L
.214 .855 L
.21503 .85379 L
.21503 .85379 L
.21601 .85254 L
.21601 .85254 L
.21695 .85126 L
.21695 .85126 L
.21785 .84994 L
.21785 .84994 L
.21872 .8486 L
.21872 .8486 L
.22177 .84901 L
.22177 .84901 L
.22161 .84685 L
.22161 .84685 L
.22191 .84506 L
.22191 .84506 L
.22241 .84342 L
.22241 .84342 L
.22301 .84186 L
.22301 .84186 L
.22365 .84033 L
.22365 .84033 L
.22431 .83882 L
.22431 .83882 L
.22499 .83733 L
.22499 .83733 L
.22567 .83583 L
.22567 .83583 L
.22635 .83434 L
.22635 .83434 L
.22703 .83284 L
.22703 .83284 L
.2277 .83133 L
.2277 .83133 L
.22837 .82983 L
.22837 .82983 L
.22903 .82831 L
.22903 .82831 L
.22916 .82801 L
.22916 .82801 L
.22968 .82679 L
.22968 .82679 L
.23032 .82526 L
.23032 .82526 L
.23096 .82372 L
.23096 .82372 L
.23158 .82217 L
.23158 .82217 L
.2322 .82062 L
.2322 .82062 L
.23281 .81906 L
.23281 .81906 L
.23342 .8175 L
.23342 .8175 L
.23401 .81592 L
.23401 .81592 L
.2346 .81434 L
.2346 .81434 L
.23518 .81275 L
.23518 .81275 L
.23575 .81115 L
.23575 .81115 L
.23631 .80954 L
.23631 .80954 L
.23687 .80792 L
.23687 .80792 L
.23741 .8063 L
.23741 .8063 L
.23795 .80466 L
.23795 .80466 L
.23818 .80393 L
.23818 .80393 L
.23847 .80302 L
.23847 .80302 L
.23898 .80135 L
.23898 .80135 L
.23947 .79968 L
.23947 .79968 L
.23996 .798 L
.23996 .798 L
.24043 .7963 L
.24043 .7963 L
.24089 .79459 L
.24089 .79459 L
.24134 .79287 L
.24134 .79287 L
.24178 .79114 L
.24178 .79114 L
.24222 .7894 L
.24222 .7894 L
.24264 .78765 L
.24264 .78765 L
.24303 .78599 L
.24303 .78599 L
.24306 .78588 L
.24306 .78588 L
.24344 .78409 L
.24344 .78409 L
.24381 .78228 L
.24381 .78228 L
.24416 .78045 L
.24416 .78045 L
.24451 .77862 L
.24451 .77862 L
.24484 .77676 L
.24484 .77676 L
.24517 .7749 L
.24517 .7749 L
.24549 .77303 L
.24549 .77303 L
.2458 .77128 L
.2458 .77128 L
.24582 .77116 L
.24582 .77116 L
.24608 .76923 L
.24608 .76923 L
.24633 .76727 L
.24633 .76727 L
.24656 .7653 L
.24656 .7653 L
.24679 .76332 L
.24679 .76332 L
.24702 .76133 L
.24702 .76133 L
.24725 .75934 L
.24725 .75934 L
.24735 .75857 L
.24735 .75857 L
.24744 .7573 L
.24744 .7573 L
.24758 .75521 L
.24758 .75521 L
.24771 .7531 L
.24771 .7531 L
.24784 .75097 L
.24784 .75097 L
.24798 .74885 L
.24798 .74885 L
.24811 .74724 L
.24811 .74724 L
.24812 .74673 L
.24812 .74673 L
.24815 .74448 L
.24815 .74448 L
.24817 .74222 L
.24817 .74222 L
.24819 .73994 L
.24819 .73994 L
.24825 .7377 L
.24825 .7377 L
.24829 .73692 L
.24829 .73692 L
.24824 .73536 L
.24824 .73536 L
.24815 .73293 L
.24815 .73293 L
.24806 .73048 L
.24806 .73048 L
.24804 .72809 L
.24804 .72809 L
.24805 .7274 L
.24805 .7274 L
.24791 .72557 L
.24791 .72557 L
.24769 .72293 L
.24769 .72293 L
.24751 .72032 L
.24751 .72032 L
.24747 .71851 L
.24747 .71851 L
.24738 .71774 L
.24738 .71774 L
.24703 .71488 L
.24703 .71488 L
.24671 .71204 L
.24671 .71204 L
.24661 .71014 L
.24661 .71014 L
.24647 .70926 L
.24647 .70926 L
.24597 .70613 L
.24597 .70613 L
.24557 .70309 L
.24557 .70309 L
.24552 .70221 L
.24552 .70221 L
.24506 .69989 L
.24506 .69989 L
.24442 .69646 L
.24442 .69646 L
.24422 .69465 L
.24422 .69465 L
.24386 .69311 L
.24386 .69311 L
.24301 .68929 L
.24301 .68929 L
.24274 .6874 L
.24274 .6874 L
.24225 .68555 L
.24225 .68555 L
.24122 .68134 L
.24122 .68134 L
.24109 .68043 L
.24109 .68043 L
.24004 .67683 L
.24004 .67683 L
.2393 .67369 L
.2393 .67369 L
.23879 .6721 L
.23879 .6721 L
.23736 .66715 L
.23736 .66715 L
.23721 .66672 L
.23721 .66672 L
.23528 .66078 L
.23528 .66078 L
.23508 .66024 L
.23508 .66024 L
.23306 .65457 L
.23306 .65457 L
.2319 .65164 L
.2319 .65164 L
.2307 .64849 L
.2307 .64849 L
.22821 .64252 L
.22821 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25763 .60833 L
.25763 .60833 L
.25841 .60914 L
.25841 .60914 L
.26162 .6126 L
.26162 .6126 L
.26188 .61288 L
.26188 .61288 L
.26548 .61685 L
.26548 .61685 L
.26567 .61706 L
.26567 .61706 L
.26922 .62108 L
.26922 .62108 L
.26994 .62189 L
.26994 .62189 L
.27286 .62531 L
.27286 .62531 L
.27499 .62782 L
.27499 .62782 L
.27641 .62954 L
.27641 .62954 L
.27987 .63378 L
.27987 .63378 L
.2818 .63619 L
.2818 .63619 L
.28324 .63802 L
.28324 .63802 L
.28655 .64229 L
.28655 .64229 L
.28979 .64658 L
.28979 .64658 L
.29298 .6509 L
.29298 .6509 L
.2961 .65527 L
.2961 .65527 L
.29918 .65968 L
.29918 .65968 L
.30222 .66414 L
.30222 .66414 L
.30349 .66605 L
.30349 .66605 L
.30522 .66866 L
.30522 .66866 L
.30818 .67326 L
.30818 .67326 L
.30934 .67511 L
.30934 .67511 L
.31111 .67794 L
.31111 .67794 L
.31344 .68178 L
.31344 .68178 L
.314 .6827 L
.314 .6827 L
.31675 .68735 L
.31675 .68735 L
.31688 .68757 L
.31688 .68757 L
.31955 .69225 L
.31955 .69225 L
.31973 .69256 L
.31973 .69256 L
.32202 .69669 L
.32202 .69669 L
.32256 .69767 L
.32256 .69767 L
.32423 .7008 L
.32423 .7008 L
.32537 .70292 L
.32537 .70292 L
.32626 .70465 L
.32626 .70465 L
.32816 .70831 L
.32816 .70831 L
.32817 .70834 L
.32817 .70834 L
.32987 .71177 L
.32987 .71177 L
.33095 .71393 L
.33095 .71393 L
.3315 .71509 L
.3315 .71509 L
.33304 .71829 L
.33304 .71829 L
.33372 .71972 L
.33372 .71972 L
.33448 .72138 L
.33448 .72138 L
.33585 .72438 L
.33585 .72438 L
.33648 .72575 L
.33648 .72575 L
.33715 .72728 L
.33715 .72728 L
.33839 .73011 L
.33839 .73011 L
.33922 .73202 L
.33922 .73202 L
.33958 .73288 L
.33958 .73288 L
.3407 .73557 L
.3407 .73557 L
.3418 .73823 L
.3418 .73823 L
.34195 .73859 L
.34195 .73859 L
.34283 .74081 L
.34283 .74081 L
.34384 .74336 L
.34384 .74336 L
.34467 .74549 L
.34467 .74549 L
.34481 .74586 L
.34481 .74586 L
.34573 .74831 L
.34573 .74831 L
.34663 .75074 L
.34663 .75074 L
.34737 .75276 L
.34737 .75276 L
.3475 .75313 L
.3475 .75313 L
.34833 .75548 L
.34833 .75548 L
.34914 .7578 L
.34914 .7578 L
.34992 .7601 L
.34992 .7601 L
.35006 .76048 L
.35006 .76048 L
.35067 .76236 L
.35067 .76236 L
.3514 .7646 L
.3514 .7646 L
.35211 .76681 L
.35211 .76681 L
.35271 .76872 L
.35271 .76872 L
.3528 .76901 L
.3528 .76901 L
.35345 .77117 L
.35345 .77117 L
.35409 .77332 L
.35409 .77332 L
.35472 .77546 L
.35472 .77546 L
.35532 .77756 L
.35532 .77756 L
.35533 .77757 L
.35533 .77757 L
.3559 .77966 L
.3559 .77966 L
.35647 .78173 L
.35647 .78173 L
.35701 .78379 L
.35701 .78379 L
.35755 .78584 L
.35755 .78584 L
.35788 .78715 L
.35788 .78715 L
.35806 .78787 L
.35806 .78787 L
.35856 .78988 L
.35856 .78988 L
.35904 .79188 L
.35904 .79188 L
.3595 .79387 L
.3595 .79387 L
.35996 .79585 L
.35996 .79585 L
.36036 .79764 L
.36036 .79764 L
.36039 .79781 L
.36039 .79781 L
.36081 .79976 L
.36081 .79976 L
.36122 .8017 L
.36122 .8017 L
.36161 .80363 L
.36161 .80363 L
.36199 .80555 L
.36199 .80555 L
.36236 .80745 L
.36236 .80745 L
.3627 .80929 L
.3627 .80929 L
.36271 .80935 L
.36271 .80935 L
.36305 .81124 L
.36305 .81124 L
.36337 .81311 L
.36337 .81311 L
.36369 .81498 L
.36369 .81498 L
.36399 .81684 L
.36399 .81684 L
.36427 .81869 L
.36427 .81869 L
.36455 .82054 L
.36455 .82054 L
.36481 .82237 L
.36481 .82237 L
.36483 .82251 L
.36483 .82251 L
.36506 .8242 L
.36506 .8242 L
.36529 .82601 L
.36529 .82601 L
.36551 .82783 L
.36551 .82783 L
.36572 .82963 L
.36572 .82963 L
.36592 .83142 L
.36592 .83142 L
.36611 .83321 L
.36611 .83321 L
.36628 .83499 L
.36628 .83499 L
.36645 .83677 L
.36645 .83677 L
.36656 .83804 L
.36656 .83804 L
.3666 .83854 L
.3666 .83854 L
.36673 .8403 L
.36673 .8403 L
.36686 .84205 L
.36686 .84205 L
.36697 .8438 L
.36697 .8438 L
.36707 .84554 L
.36707 .84554 L
.36716 .84728 L
.36716 .84728 L
.36724 .84901 L
.36724 .84901 L
.3673 .85073 L
.3673 .85073 L
.36736 .85245 L
.36736 .85245 L
.3674 .85416 L
.3674 .85416 L
.36743 .85587 L
.36743 .85587 L
.36745 .85746 L
.36745 .85746 L
.36745 .85757 L
.36745 .85757 L
.36745 .85927 L
.36745 .85927 L
.36745 .86096 L
.36745 .86096 L
.36744 .86265 L
.36744 .86265 L
.36741 .86433 L
.36741 .86433 L
.36738 .86601 L
.36738 .86601 L
.36733 .86768 L
.36733 .86768 L
.36728 .86935 L
.36728 .86935 L
.36722 .87102 L
.36722 .87102 L
.36715 .87268 L
.36715 .87268 L
.36707 .87433 L
.36707 .87433 L
.36697 .87599 L
.36697 .87599 L
.36687 .87764 L
.36687 .87764 L
.36676 .87928 L
.36676 .87928 L
.36664 .88092 L
.36664 .88092 L
.36651 .88256 L
.36651 .88256 L
.36636 .88419 L
.36636 .88419 L
.36626 .88515 L
.36626 .88515 L
.3662 .88581 L
.3662 .88581 L
.36604 .88744 L
.36604 .88744 L
.36589 .88907 L
.36589 .88907 L
.36573 .8907 L
.36573 .8907 L
.36556 .89232 L
.36556 .89232 L
.3654 .89394 L
.3654 .89394 L
.36523 .89556 L
.36523 .89556 L
.36507 .89719 L
.36507 .89719 L
.36492 .89881 L
.36492 .89881 L
.36477 .90044 L
.36477 .90044 L
.36465 .90207 L
.36465 .90207 L
.36456 .90372 L
.36456 .90372 L
.36452 .90538 L
.36452 .90538 L
.36457 .90707 L
.36457 .90707 L
.36477 .90881 L
.36477 .90881 L
.36527 .91065 L
.36527 .91065 L
.36261 .91144 L
.36261 .91144 L
.3623 .91301 L
.3623 .91301 L
.36198 .91458 L
.36198 .91458 L
.36164 .91614 L
.36164 .91614 L
.36128 .91769 L
.36128 .91769 L
.3609 .91924 L
.3609 .91924 L
.36049 .92078 L
.36049 .92078 L
.36006 .92231 L
.36006 .92231 L
.35959 .92383 L
.35959 .92383 L
.35908 .92533 L
.35908 .92533 L
.3585 .92681 L
.3585 .92681 L
.35783 .92826 L
.35783 .92826 L
.35702 .92967 L
.35702 .92967 L
.356 .931 L
.356 .931 L
.35463 .93222 L
.35463 .93222 L
.35273 .93325 L
.35273 .93325 L
.35015 .93404 L
.35015 .93404 L
.34915 .93427 L
.34915 .93427 L
.34164 .931 L
.34164 .931 L
.34155 .92928 L
.34155 .92928 L
.34171 .92764 L
.34171 .92764 L
.34182 .92638 L
.34182 .92638 L
.34159 .9259 L
.34159 .9259 L
.33321 .92225 L
.33321 .92225 L
.3286 .92083 L
.3286 .92083 L
.32526 .92118 L
.32526 .92118 L
.32325 .92143 L
.32325 .92143 L
.32222 .92162 L
.32222 .92162 L
.31976 .9223 L
.31976 .9223 L
.31765 .92312 L
.31765 .92312 L
.31572 .92402 L
.31572 .92402 L
.31376 .92489 L
.31376 .92489 L
.31124 .92551 L
.31124 .92551 L
.31093 .92557 L
.31093 .92557 L
.30914 .92632 L
.30914 .92632 L
.30698 .92708 L
.30698 .92708 L
.30454 .92772 L
.30454 .92772 L
.30158 .9281 L
.30158 .9281 L
.29902 .92799 L
.29902 .92799 L
.29576 .92711 L
.29576 .92711 L
.29178 .92695 L
.29178 .92695 L
.29244 .92904 L
.29244 .92904 L
.25586 .90929 L
.22115 .88644 L
.18855 .86064 L
F
.18855 .13995 m
.18665 .14371 L
.18665 .14371 L
.18712 .14541 L
.18712 .14541 L
.19126 .14391 L
.19126 .14391 L
.19248 .14495 L
.19248 .14495 L
.19326 .14637 L
.19326 .14637 L
.193 .1487 L
.193 .1487 L
.19531 .14698 L
.19531 .14698 L
.19519 .1468 L
.19519 .1468 L
.20235 .14015 L
.20235 .14015 L
.20281 .14037 L
.20281 .14037 L
.2048 .14078 L
.2048 .14078 L
.20687 .14114 L
.20687 .14114 L
.20872 .14169 L
.20872 .14169 L
.21029 .14245 L
.21029 .14245 L
.21166 .14339 L
.21166 .14339 L
.21288 .14444 L
.21288 .14444 L
.214 .14559 L
.214 .14559 L
.21503 .14679 L
.21503 .14679 L
.21601 .14804 L
.21601 .14804 L
.21695 .14933 L
.21695 .14933 L
.21785 .15064 L
.21785 .15064 L
.21872 .15198 L
.21872 .15198 L
.22177 .15157 L
.22177 .15157 L
.22161 .15373 L
.22161 .15373 L
.22191 .15552 L
.22191 .15552 L
.22241 .15716 L
.22241 .15716 L
.22301 .15873 L
.22301 .15873 L
.22365 .16025 L
.22365 .16025 L
.22431 .16176 L
.22431 .16176 L
.22499 .16326 L
.22499 .16326 L
.22567 .16475 L
.22567 .16475 L
.22635 .16625 L
.22635 .16625 L
.22703 .16775 L
.22703 .16775 L
.2277 .16925 L
.2277 .16925 L
.22837 .17076 L
.22837 .17076 L
.22903 .17227 L
.22903 .17227 L
.22916 .17257 L
.22916 .17257 L
.22968 .17379 L
.22968 .17379 L
.23032 .17532 L
.23032 .17532 L
.23096 .17686 L
.23096 .17686 L
.23158 .17841 L
.23158 .17841 L
.2322 .17996 L
.2322 .17996 L
.23281 .18152 L
.23281 .18152 L
.23342 .18309 L
.23342 .18309 L
.23401 .18466 L
.23401 .18466 L
.2346 .18624 L
.2346 .18624 L
.23518 .18783 L
.23518 .18783 L
.23575 .18943 L
.23575 .18943 L
.23631 .19104 L
.23631 .19104 L
.23687 .19266 L
.23687 .19266 L
.23741 .19428 L
.23741 .19428 L
.23795 .19592 L
.23795 .19592 L
.23818 .19665 L
.23818 .19665 L
.23847 .19757 L
.23847 .19757 L
.23898 .19923 L
.23898 .19923 L
.23947 .2009 L
.23947 .2009 L
.23996 .20259 L
.23996 .20259 L
.24043 .20428 L
.24043 .20428 L
.24089 .20599 L
.24089 .20599 L
.24134 .20771 L
.24134 .20771 L
.24178 .20944 L
.24178 .20944 L
.24222 .21119 L
.24222 .21119 L
.24264 .21294 L
.24264 .21294 L
.24303 .21459 L
.24303 .21459 L
.24306 .2147 L
.24306 .2147 L
.24344 .21649 L
.24344 .21649 L
.24381 .2183 L
.24381 .2183 L
.24416 .22013 L
.24416 .22013 L
.24451 .22197 L
.24451 .22197 L
.24484 .22382 L
.24484 .22382 L
.24517 .22568 L
.24517 .22568 L
.24549 .22755 L
.24549 .22755 L
.2458 .2293 L
.2458 .2293 L
.24582 .22942 L
.24582 .22942 L
.24608 .23136 L
.24608 .23136 L
.24633 .23331 L
.24633 .23331 L
.24656 .23528 L
.24656 .23528 L
.24679 .23727 L
.24679 .23727 L
.24702 .23925 L
.24702 .23925 L
.24725 .24124 L
.24725 .24124 L
.24735 .24201 L
.24735 .24201 L
.24744 .24328 L
.24744 .24328 L
.24758 .24537 L
.24758 .24537 L
.24771 .24749 L
.24771 .24749 L
.24784 .24961 L
.24784 .24961 L
.24798 .25173 L
.24798 .25173 L
.24811 .25335 L
.24811 .25335 L
.24812 .25385 L
.24812 .25385 L
.24815 .2561 L
.24815 .2561 L
.24817 .25837 L
.24817 .25837 L
.24819 .26064 L
.24819 .26064 L
.24825 .26288 L
.24825 .26288 L
.24829 .26366 L
.24829 .26366 L
.24824 .26522 L
.24824 .26522 L
.24815 .26765 L
.24815 .26765 L
.24806 .2701 L
.24806 .2701 L
.24804 .27249 L
.24804 .27249 L
.24805 .27319 L
.24805 .27319 L
.24791 .27501 L
.24791 .27501 L
.24769 .27765 L
.24769 .27765 L
.24751 .28026 L
.24751 .28026 L
.24747 .28207 L
.24747 .28207 L
.24738 .28284 L
.24738 .28284 L
.24703 .2857 L
.24703 .2857 L
.24671 .28854 L
.24671 .28854 L
.24661 .29044 L
.24661 .29044 L
.24647 .29132 L
.24647 .29132 L
.24597 .29445 L
.24597 .29445 L
.24557 .29749 L
.24557 .29749 L
.24552 .29837 L
.24552 .29837 L
.24506 .3007 L
.24506 .3007 L
.24442 .30412 L
.24442 .30412 L
.24422 .30593 L
.24422 .30593 L
.24386 .30747 L
.24386 .30747 L
.24301 .31129 L
.24301 .31129 L
.24274 .31318 L
.24274 .31318 L
.24225 .31503 L
.24225 .31503 L
.24122 .31924 L
.24122 .31924 L
.24109 .32015 L
.24109 .32015 L
.24004 .32375 L
.24004 .32375 L
.2393 .3269 L
.2393 .3269 L
.23879 .32849 L
.23879 .32849 L
.23736 .33344 L
.23736 .33344 L
.23721 .33387 L
.23721 .33387 L
.23528 .3398 L
.23528 .3398 L
.23508 .34034 L
.23508 .34034 L
.23306 .34601 L
.23306 .34601 L
.2319 .34894 L
.2319 .34894 L
.2307 .35209 L
.2307 .35209 L
.22821 .35806 L
.22821 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .3877 L
.26188 .3877 L
.26548 .38374 L
.26548 .38374 L
.26567 .38352 L
.26567 .38352 L
.26922 .3795 L
.26922 .3795 L
.26994 .37869 L
.26994 .37869 L
.27286 .37527 L
.27286 .37527 L
.27499 .37276 L
.27499 .37276 L
.27641 .37104 L
.27641 .37104 L
.27987 .36681 L
.27987 .36681 L
.2818 .3644 L
.2818 .3644 L
.28324 .36256 L
.28324 .36256 L
.28655 .35829 L
.28655 .35829 L
.28979 .354 L
.28979 .354 L
.29298 .34968 L
.29298 .34968 L
.2961 .34532 L
.2961 .34532 L
.29918 .34091 L
.29918 .34091 L
.30222 .33644 L
.30222 .33644 L
.30349 .33454 L
.30349 .33454 L
.30522 .33192 L
.30522 .33192 L
.30818 .32732 L
.30818 .32732 L
.30934 .32547 L
.30934 .32547 L
.31111 .32265 L
.31111 .32265 L
.31344 .31881 L
.31344 .31881 L
.314 .31788 L
.314 .31788 L
.31675 .31323 L
.31675 .31323 L
.31688 .31301 L
.31688 .31301 L
.31955 .30833 L
.31955 .30833 L
.31973 .30803 L
.31973 .30803 L
.32202 .30389 L
.32202 .30389 L
.32256 .30292 L
.32256 .30292 L
.32423 .29979 L
.32423 .29979 L
.32537 .29766 L
.32537 .29766 L
.32626 .29593 L
.32626 .29593 L
.32816 .29227 L
.32816 .29227 L
.32817 .29225 L
.32817 .29225 L
.32987 .28882 L
.32987 .28882 L
.33095 .28665 L
.33095 .28665 L
.3315 .28549 L
.3315 .28549 L
.33304 .28229 L
.33304 .28229 L
.33372 .28086 L
.33372 .28086 L
.33448 .2792 L
.33448 .2792 L
.33585 .27621 L
.33585 .27621 L
.33648 .27484 L
.33648 .27484 L
.33715 .2733 L
.33715 .2733 L
.33839 .27047 L
.33839 .27047 L
.33922 .26856 L
.33922 .26856 L
.33958 .2677 L
.33958 .2677 L
.3407 .26501 L
.3407 .26501 L
.3418 .26235 L
.3418 .26235 L
.34195 .26199 L
.34195 .26199 L
.34283 .25977 L
.34283 .25977 L
.34384 .25723 L
.34384 .25723 L
.34467 .2551 L
.34467 .2551 L
.34481 .25472 L
.34481 .25472 L
.34573 .25227 L
.34573 .25227 L
.34663 .24984 L
.34663 .24984 L
.34737 .24782 L
.34737 .24782 L
.3475 .24745 L
.3475 .24745 L
.34833 .24511 L
.34833 .24511 L
.34914 .24278 L
.34914 .24278 L
.34992 .24049 L
.34992 .24049 L
.35006 .2401 L
.35006 .2401 L
.35067 .23823 L
.35067 .23823 L
.3514 .23599 L
.3514 .23599 L
.35211 .23377 L
.35211 .23377 L
.35271 .23187 L
.35271 .23187 L
.3528 .23157 L
.3528 .23157 L
.35345 .22941 L
.35345 .22941 L
.35409 .22726 L
.35409 .22726 L
.35472 .22513 L
.35472 .22513 L
.35532 .22302 L
.35532 .22302 L
.35533 .22301 L
.35533 .22301 L
.3559 .22092 L
.3559 .22092 L
.35647 .21885 L
.35647 .21885 L
.35701 .21679 L
.35701 .21679 L
.35755 .21474 L
.35755 .21474 L
.35788 .21344 L
.35788 .21344 L
.35806 .21271 L
.35806 .21271 L
.35856 .2107 L
.35856 .2107 L
.35904 .2087 L
.35904 .2087 L
.3595 .20671 L
.3595 .20671 L
.35996 .20474 L
.35996 .20474 L
.36036 .20295 L
.36036 .20295 L
.36039 .20277 L
.36039 .20277 L
.36081 .20082 L
.36081 .20082 L
.36122 .19888 L
.36122 .19888 L
.36161 .19696 L
.36161 .19696 L
.36199 .19504 L
.36199 .19504 L
.36236 .19313 L
.36236 .19313 L
.3627 .19129 L
.3627 .19129 L
.36271 .19123 L
.36271 .19123 L
.36305 .18935 L
.36305 .18935 L
.36337 .18747 L
.36337 .18747 L
.36369 .1856 L
.36369 .1856 L
.36399 .18374 L
.36399 .18374 L
.36427 .18189 L
.36427 .18189 L
.36455 .18005 L
.36455 .18005 L
.36481 .17821 L
.36481 .17821 L
.36483 .17807 L
.36483 .17807 L
.36506 .17639 L
.36506 .17639 L
.36529 .17457 L
.36529 .17457 L
.36551 .17276 L
.36551 .17276 L
.36572 .17095 L
.36572 .17095 L
.36592 .16916 L
.36592 .16916 L
.36611 .16737 L
.36611 .16737 L
.36628 .16559 L
.36628 .16559 L
.36645 .16381 L
.36645 .16381 L
.36656 .16255 L
.36656 .16255 L
.3666 .16205 L
.3666 .16205 L
.36673 .16029 L
.36673 .16029 L
.36686 .15853 L
.36686 .15853 L
.36697 .15678 L
.36697 .15678 L
.36707 .15504 L
.36707 .15504 L
.36716 .15331 L
.36716 .15331 L
.36724 .15158 L
.36724 .15158 L
.3673 .14985 L
.3673 .14985 L
.36736 .14813 L
.36736 .14813 L
.3674 .14642 L
.3674 .14642 L
.36743 .14471 L
.36743 .14471 L
.36745 .14312 L
.36745 .14312 L
.36745 .14301 L
.36745 .14301 L
.36745 .14131 L
.36745 .14131 L
.36745 .13962 L
.36745 .13962 L
.36744 .13793 L
.36744 .13793 L
.36741 .13625 L
.36741 .13625 L
.36738 .13457 L
.36738 .13457 L
.36733 .1329 L
.36733 .1329 L
.36728 .13123 L
.36728 .13123 L
.36722 .12957 L
.36722 .12957 L
.36715 .12791 L
.36715 .12791 L
.36707 .12625 L
.36707 .12625 L
.36697 .12459 L
.36697 .12459 L
.36687 .12295 L
.36687 .12295 L
.36676 .1213 L
.36676 .1213 L
.36664 .11966 L
.36664 .11966 L
.36651 .11802 L
.36651 .11802 L
.36636 .11639 L
.36636 .11639 L
.36626 .11543 L
.36626 .11543 L
.3662 .11477 L
.3662 .11477 L
.36604 .11314 L
.36604 .11314 L
.36589 .11151 L
.36589 .11151 L
.36573 .10989 L
.36573 .10989 L
.36556 .10826 L
.36556 .10826 L
.3654 .10664 L
.3654 .10664 L
.36523 .10502 L
.36523 .10502 L
.36507 .1034 L
.36507 .1034 L
.36492 .10177 L
.36492 .10177 L
.36477 .10014 L
.36477 .10014 L
.36465 .09851 L
.36465 .09851 L
.36456 .09686 L
.36456 .09686 L
.36452 .0952 L
.36452 .0952 L
.36457 .09351 L
.36457 .09351 L
.36477 .09177 L
.36477 .09177 L
.36527 .08993 L
.36527 .08993 L
.36261 .08914 L
.36261 .08914 L
.3623 .08757 L
.3623 .08757 L
.36198 .086 L
.36198 .086 L
.36164 .08444 L
.36164 .08444 L
.36128 .08289 L
.36128 .08289 L
.3609 .08134 L
.3609 .08134 L
.36049 .0798 L
.36049 .0798 L
.36006 .07827 L
.36006 .07827 L
.35959 .07675 L
.35959 .07675 L
.35908 .07525 L
.35908 .07525 L
.3585 .07377 L
.3585 .07377 L
.35783 .07232 L
.35783 .07232 L
.35702 .07092 L
.35702 .07092 L
.356 .06958 L
.356 .06958 L
.35463 .06837 L
.35463 .06837 L
.35273 .06733 L
.35273 .06733 L
.35015 .06654 L
.35015 .06654 L
.34915 .06632 L
.34915 .06632 L
.34164 .06958 L
.34164 .06958 L
.34155 .07131 L
.34155 .07131 L
.34171 .07294 L
.34171 .07294 L
.34182 .0742 L
.34182 .0742 L
.34159 .07468 L
.34159 .07468 L
.33321 .07833 L
.33321 .07833 L
.3286 .07975 L
.3286 .07975 L
.32526 .07941 L
.32526 .07941 L
.32325 .07915 L
.32325 .07915 L
.32222 .07896 L
.32222 .07896 L
.31976 .07828 L
.31976 .07828 L
.31765 .07746 L
.31765 .07746 L
.31572 .07657 L
.31572 .07657 L
.31376 .07569 L
.31376 .07569 L
.31124 .07507 L
.31124 .07507 L
.31093 .07501 L
.31093 .07501 L
.30914 .07427 L
.30914 .07427 L
.30698 .0735 L
.30698 .0735 L
.30454 .07286 L
.30454 .07286 L
.30158 .07248 L
.30158 .07248 L
.29902 .07259 L
.29902 .07259 L
.29576 .07347 L
.29576 .07347 L
.29178 .07363 L
.29178 .07363 L
.29244 .07154 L
.29244 .07154 L
.25586 .09129 L
.22115 .11415 L
.18855 .13995 L
F
.996 .893 0 0 k
.1886 .86068 m
.18683 .85703 L
.18683 .85703 L
.18744 .85545 L
.18744 .85545 L
.19138 .85678 L
.19138 .85678 L
.19259 .85573 L
.19259 .85573 L
.19353 .85444 L
.19353 .85444 L
.19501 .85395 L
.19501 .85395 L
.20233 .86044 L
.20233 .86044 L
.20281 .86022 L
.20281 .86022 L
.20482 .85981 L
.20482 .85981 L
.2069 .85946 L
.2069 .85946 L
.20876 .85893 L
.20876 .85893 L
.21036 .85818 L
.21036 .85818 L
.21175 .85727 L
.21175 .85727 L
.213 .85624 L
.213 .85624 L
.21416 .85513 L
.21416 .85513 L
.21525 .85397 L
.21525 .85397 L
.21629 .85277 L
.21629 .85277 L
.21731 .85155 L
.21731 .85155 L
.2183 .8503 L
.2183 .8503 L
.21927 .84905 L
.21927 .84905 L
.22208 .84927 L
.22208 .84927 L
.22219 .84732 L
.22219 .84732 L
.22271 .8457 L
.22271 .8457 L
.22341 .84423 L
.22341 .84423 L
.2242 .84282 L
.2242 .84282 L
.22502 .84145 L
.22502 .84145 L
.22587 .84009 L
.22587 .84009 L
.22672 .83873 L
.22672 .83873 L
.22757 .83738 L
.22757 .83738 L
.22841 .83601 L
.22841 .83601 L
.22924 .83464 L
.22924 .83464 L
.23005 .83325 L
.23005 .83325 L
.23084 .83185 L
.23084 .83185 L
.23161 .83043 L
.23161 .83043 L
.23235 .82899 L
.23235 .82899 L
.23308 .82753 L
.23308 .82753 L
.23378 .82605 L
.23378 .82605 L
.23445 .82455 L
.23445 .82455 L
.23511 .82303 L
.23511 .82303 L
.23574 .82149 L
.23574 .82149 L
.23634 .81993 L
.23634 .81993 L
.23675 .81884 L
.23675 .81884 L
.23692 .81835 L
.23692 .81835 L
.23748 .81675 L
.23748 .81675 L
.23801 .81513 L
.23801 .81513 L
.23853 .81349 L
.23853 .81349 L
.23902 .81183 L
.23902 .81183 L
.2395 .81016 L
.2395 .81016 L
.23996 .80847 L
.23996 .80847 L
.24041 .80677 L
.24041 .80677 L
.24084 .80505 L
.24084 .80505 L
.24126 .80333 L
.24126 .80333 L
.24167 .80159 L
.24167 .80159 L
.24207 .79984 L
.24207 .79984 L
.2422 .79928 L
.2422 .79928 L
.24245 .79807 L
.24245 .79807 L
.24282 .79628 L
.24282 .79628 L
.24317 .79448 L
.24317 .79448 L
.24351 .79266 L
.24351 .79266 L
.24384 .79084 L
.24384 .79084 L
.24417 .78901 L
.24417 .78901 L
.24449 .78717 L
.24449 .78717 L
.24481 .78532 L
.24481 .78532 L
.24509 .78371 L
.24509 .78371 L
.24512 .78347 L
.24512 .78347 L
.2454 .78158 L
.2454 .78158 L
.24566 .77967 L
.24566 .77967 L
.24591 .77775 L
.24591 .77775 L
.24616 .77582 L
.24616 .77582 L
.24641 .77388 L
.24641 .77388 L
.24665 .77194 L
.24665 .77194 L
.2469 .77012 L
.2469 .77012 L
.24691 .77 L
.24691 .77 L
.24709 .768 L
.24709 .768 L
.24727 .76598 L
.24727 .76598 L
.24744 .76394 L
.24744 .76394 L
.2476 .7619 L
.2476 .7619 L
.24778 .75986 L
.24778 .75986 L
.24797 .75794 L
.24797 .75794 L
.24797 .75782 L
.24797 .75782 L
.24807 .75569 L
.24807 .75569 L
.24815 .75353 L
.24815 .75353 L
.24823 .75137 L
.24823 .75137 L
.24832 .74921 L
.24832 .74921 L
.24845 .74707 L
.24845 .74707 L
.24846 .74689 L
.24846 .74689 L
.24846 .74481 L
.24846 .74481 L
.24845 .74251 L
.24845 .74251 L
.24844 .7402 L
.24844 .7402 L
.24846 .73792 L
.24846 .73792 L
.24851 .73672 L
.24851 .73672 L
.24846 .7356 L
.24846 .7356 L
.24834 .73314 L
.24834 .73314 L
.24823 .73067 L
.24823 .73067 L
.24817 .72824 L
.24817 .72824 L
.24818 .72728 L
.24818 .72728 L
.24805 .72573 L
.24805 .72573 L
.24781 .72307 L
.24781 .72307 L
.24761 .72043 L
.24761 .72043 L
.24755 .71844 L
.24755 .71844 L
.24748 .71786 L
.24748 .71786 L
.24711 .71498 L
.24711 .71498 L
.24678 .71212 L
.24678 .71212 L
.24666 .7101 L
.24666 .7101 L
.24654 .70934 L
.24654 .70934 L
.24602 .7062 L
.24602 .7062 L
.24561 .70314 L
.24561 .70314 L
.24555 .70219 L
.24555 .70219 L
.2451 .69994 L
.2451 .69994 L
.24445 .69651 L
.24445 .69651 L
.24424 .69464 L
.24424 .69464 L
.2439 .69315 L
.2439 .69315 L
.24303 .68932 L
.24303 .68932 L
.24275 .6874 L
.24275 .6874 L
.24227 .68558 L
.24227 .68558 L
.24123 .68136 L
.24123 .68136 L
.2411 .68042 L
.2411 .68042 L
.24005 .67685 L
.24005 .67685 L
.2393 .67368 L
.2393 .67368 L
.2388 .67212 L
.2388 .67212 L
.23736 .66714 L
.23736 .66714 L
.23722 .66673 L
.23722 .66673 L
.23528 .66078 L
.23528 .66078 L
.23508 .66026 L
.23508 .66026 L
.23306 .65457 L
.23306 .65457 L
.2319 .65165 L
.2319 .65165 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25763 .60833 L
.25763 .60833 L
.25841 .60915 L
.25841 .60915 L
.26162 .6126 L
.26162 .6126 L
.26188 .61288 L
.26188 .61288 L
.26548 .61685 L
.26548 .61685 L
.26568 .61706 L
.26568 .61706 L
.26922 .62108 L
.26922 .62108 L
.26994 .6219 L
.26994 .6219 L
.27286 .62531 L
.27286 .62531 L
.27499 .62783 L
.27499 .62783 L
.27641 .62954 L
.27641 .62954 L
.27986 .63378 L
.27986 .63378 L
.28182 .63621 L
.28182 .63621 L
.28324 .63803 L
.28324 .63803 L
.28655 .64229 L
.28655 .64229 L
.28979 .64659 L
.28979 .64659 L
.29297 .65091 L
.29297 .65091 L
.2961 .65527 L
.2961 .65527 L
.29917 .65969 L
.29917 .65969 L
.3022 .66415 L
.3022 .66415 L
.30336 .66589 L
.30336 .66589 L
.3052 .66868 L
.3052 .66868 L
.30815 .67328 L
.30815 .67328 L
.30919 .67495 L
.30919 .67495 L
.31107 .67797 L
.31107 .67797 L
.31327 .6816 L
.31327 .6816 L
.31396 .68275 L
.31396 .68275 L
.31654 .68715 L
.31654 .68715 L
.31682 .68763 L
.31682 .68763 L
.31932 .69203 L
.31932 .69203 L
.31966 .69263 L
.31966 .69263 L
.32175 .69645 L
.32175 .69645 L
.32247 .69776 L
.32247 .69776 L
.32393 .70053 L
.32393 .70053 L
.32526 .70305 L
.32526 .70305 L
.32593 .70437 L
.32593 .70437 L
.32778 .708 L
.32778 .708 L
.32803 .7085 L
.32803 .7085 L
.32945 .71143 L
.32945 .71143 L
.33078 .71415 L
.33078 .71415 L
.33105 .71474 L
.33105 .71474 L
.33252 .7179 L
.33252 .7179 L
.3335 .72001 L
.3335 .72001 L
.33392 .72096 L
.33392 .72096 L
.33524 .72392 L
.33524 .72392 L
.3362 .72612 L
.3362 .72612 L
.33649 .72681 L
.33649 .72681 L
.33766 .7296 L
.33766 .7296 L
.33881 .73234 L
.33881 .73234 L
.33888 .73252 L
.33888 .73252 L
.33986 .735 L
.33986 .735 L
.34089 .73761 L
.34089 .73761 L
.34152 .73924 L
.34152 .73924 L
.34186 .74017 L
.34186 .74017 L
.34279 .74268 L
.34279 .74268 L
.34369 .74515 L
.34369 .74515 L
.34412 .74636 L
.34412 .74636 L
.34454 .74757 L
.34454 .74757 L
.34535 .74995 L
.34535 .74995 L
.34614 .7523 L
.34614 .7523 L
.34667 .75393 L
.34667 .75393 L
.34689 .75461 L
.34689 .75461 L
.3476 .75689 L
.3476 .75689 L
.34829 .75914 L
.34829 .75914 L
.34895 .76137 L
.34895 .76137 L
.34915 .76205 L
.34915 .76205 L
.34958 .76356 L
.34958 .76356 L
.35018 .76573 L
.35018 .76573 L
.35077 .76788 L
.35077 .76788 L
.35133 .77001 L
.35133 .77001 L
.35154 .77084 L
.35154 .77084 L
.35186 .77212 L
.35186 .77212 L
.35236 .7742 L
.35236 .7742 L
.35285 .77626 L
.35285 .77626 L
.35332 .77831 L
.35332 .77831 L
.35377 .78034 L
.35377 .78034 L
.3538 .78048 L
.3538 .78048 L
.35419 .78235 L
.35419 .78235 L
.3546 .78435 L
.3546 .78435 L
.35498 .78633 L
.35498 .78633 L
.35535 .78829 L
.35535 .78829 L
.35571 .79025 L
.35571 .79025 L
.35587 .79119 L
.35587 .79119 L
.35604 .79219 L
.35604 .79219 L
.35636 .79411 L
.35636 .79411 L
.35666 .79603 L
.35666 .79603 L
.35695 .79793 L
.35695 .79793 L
.35722 .79982 L
.35722 .79982 L
.35748 .8017 L
.35748 .8017 L
.35769 .80331 L
.35769 .80331 L
.35772 .80357 L
.35772 .80357 L
.35795 .80544 L
.35795 .80544 L
.35817 .80729 L
.35817 .80729 L
.35838 .80913 L
.35838 .80913 L
.35857 .81097 L
.35857 .81097 L
.35876 .8128 L
.35876 .8128 L
.35893 .81462 L
.35893 .81462 L
.3591 .81643 L
.3591 .81643 L
.35917 .81723 L
.35917 .81723 L
.35925 .81824 L
.35925 .81824 L
.3594 .82004 L
.3594 .82004 L
.35954 .82184 L
.35954 .82184 L
.35967 .82363 L
.35967 .82363 L
.3598 .82542 L
.3598 .82542 L
.35993 .8272 L
.35993 .8272 L
.36004 .82898 L
.36004 .82898 L
.36016 .83075 L
.36016 .83075 L
.36027 .83252 L
.36027 .83252 L
.36032 .83325 L
.36032 .83325 L
.36038 .83429 L
.36038 .83429 L
.36049 .83606 L
.36049 .83606 L
.36059 .83782 L
.36059 .83782 L
.3607 .83958 L
.3607 .83958 L
.36081 .84134 L
.36081 .84134 L
.36091 .8431 L
.36091 .8431 L
.36102 .84486 L
.36102 .84486 L
.36113 .84662 L
.36113 .84662 L
.36125 .84838 L
.36125 .84838 L
.36137 .85013 L
.36137 .85013 L
.36143 .85099 L
.36143 .85099 L
.36149 .85189 L
.36149 .85189 L
.36161 .85364 L
.36161 .85364 L
.36173 .8554 L
.36173 .8554 L
.36186 .85715 L
.36186 .85715 L
.362 .85891 L
.362 .85891 L
.36213 .86066 L
.36213 .86066 L
.36227 .86241 L
.36227 .86241 L
.36241 .86416 L
.36241 .86416 L
.36255 .86591 L
.36255 .86591 L
.36268 .86766 L
.36268 .86766 L
.36282 .86941 L
.36282 .86941 L
.36285 .86983 L
.36285 .86983 L
.36295 .87115 L
.36295 .87115 L
.36309 .87289 L
.36309 .87289 L
.36322 .87464 L
.36322 .87464 L
.36336 .87638 L
.36336 .87638 L
.36349 .87811 L
.36349 .87811 L
.36361 .87985 L
.36361 .87985 L
.36372 .88157 L
.36372 .88157 L
.36383 .8833 L
.36383 .8833 L
.36392 .88501 L
.36392 .88501 L
.36399 .88672 L
.36399 .88672 L
.36402 .88842 L
.36402 .88842 L
.36401 .8901 L
.36401 .8901 L
.36391 .89175 L
.36391 .89175 L
.36389 .89195 L
.36389 .89195 L
.36389 .89342 L
.36389 .89342 L
.36389 .8951 L
.36389 .8951 L
.36388 .89678 L
.36388 .89678 L
.36387 .89845 L
.36387 .89845 L
.36387 .90013 L
.36387 .90013 L
.36387 .90181 L
.36387 .90181 L
.3639 .9035 L
.3639 .9035 L
.36397 .9052 L
.36397 .9052 L
.36413 .90692 L
.36413 .90692 L
.36443 .9087 L
.36443 .9087 L
.36503 .91057 L
.36503 .91057 L
.36233 .91135 L
.36233 .91135 L
.36207 .91294 L
.36207 .91294 L
.36179 .91452 L
.36179 .91452 L
.36148 .91609 L
.36148 .91609 L
.36116 .91765 L
.36116 .91765 L
.3608 .91921 L
.3608 .91921 L
.36042 .92076 L
.36042 .92076 L
.36 .92229 L
.36 .92229 L
.35955 .92381 L
.35955 .92381 L
.35904 .92532 L
.35904 .92532 L
.35847 .9268 L
.35847 .9268 L
.35781 .92826 L
.35781 .92826 L
.357 .92966 L
.357 .92966 L
.35599 .931 L
.35599 .931 L
.35462 .93221 L
.35462 .93221 L
.35272 .93325 L
.35272 .93325 L
.35014 .93404 L
.35014 .93404 L
.34915 .93426 L
.34915 .93426 L
.34166 .93101 L
.34166 .93101 L
.34156 .92928 L
.34156 .92928 L
.34172 .92765 L
.34172 .92765 L
.34184 .92631 L
.34184 .92631 L
.34166 .92593 L
.34166 .92593 L
.33336 .92189 L
.33336 .92189 L
.3264 .91993 L
.3264 .91993 L
.32374 .92027 L
.32374 .92027 L
.32319 .92031 L
.32319 .92031 L
.32029 .9208 L
.32029 .9208 L
.31798 .92153 L
.31798 .92153 L
.316 .9224 L
.316 .9224 L
.31417 .92334 L
.31417 .92334 L
.31226 .92423 L
.31226 .92423 L
.31139 .92454 L
.31139 .92454 L
.31036 .92512 L
.31036 .92512 L
.30855 .92605 L
.30855 .92605 L
.30656 .9269 L
.30656 .9269 L
.30425 .92759 L
.30425 .92759 L
.30135 .928 L
.30135 .928 L
.29906 .9279 L
.29906 .9279 L
.29525 .92687 L
.29525 .92687 L
.29157 .92685 L
.29157 .92685 L
.29226 .92895 L
.29226 .92895 L
.25576 .90924 L
.22113 .88642 L
.1886 .86068 L
F
.1886 .1399 m
.18683 .14355 L
.18683 .14355 L
.18744 .14514 L
.18744 .14514 L
.19138 .1438 L
.19138 .1438 L
.19259 .14485 L
.19259 .14485 L
.19353 .14614 L
.19353 .14614 L
.19501 .14663 L
.19501 .14663 L
.20233 .14014 L
.20233 .14014 L
.20281 .14036 L
.20281 .14036 L
.20482 .14077 L
.20482 .14077 L
.2069 .14112 L
.2069 .14112 L
.20876 .14165 L
.20876 .14165 L
.21036 .1424 L
.21036 .1424 L
.21175 .14332 L
.21175 .14332 L
.213 .14435 L
.213 .14435 L
.21416 .14545 L
.21416 .14545 L
.21525 .14662 L
.21525 .14662 L
.21629 .14781 L
.21629 .14781 L
.21731 .14904 L
.21731 .14904 L
.2183 .15028 L
.2183 .15028 L
.21927 .15154 L
.21927 .15154 L
.22208 .15132 L
.22208 .15132 L
.22219 .15326 L
.22219 .15326 L
.22271 .15488 L
.22271 .15488 L
.22341 .15636 L
.22341 .15636 L
.2242 .15776 L
.2242 .15776 L
.22502 .15914 L
.22502 .15914 L
.22587 .1605 L
.22587 .1605 L
.22672 .16185 L
.22672 .16185 L
.22757 .1632 L
.22757 .1632 L
.22841 .16457 L
.22841 .16457 L
.22924 .16594 L
.22924 .16594 L
.23005 .16733 L
.23005 .16733 L
.23084 .16873 L
.23084 .16873 L
.23161 .17016 L
.23161 .17016 L
.23235 .1716 L
.23235 .1716 L
.23308 .17306 L
.23308 .17306 L
.23378 .17453 L
.23378 .17453 L
.23445 .17603 L
.23445 .17603 L
.23511 .17755 L
.23511 .17755 L
.23574 .17909 L
.23574 .17909 L
.23634 .18065 L
.23634 .18065 L
.23675 .18174 L
.23675 .18174 L
.23692 .18223 L
.23692 .18223 L
.23748 .18383 L
.23748 .18383 L
.23801 .18545 L
.23801 .18545 L
.23853 .18709 L
.23853 .18709 L
.23902 .18875 L
.23902 .18875 L
.2395 .19042 L
.2395 .19042 L
.23996 .19211 L
.23996 .19211 L
.24041 .19381 L
.24041 .19381 L
.24084 .19553 L
.24084 .19553 L
.24126 .19726 L
.24126 .19726 L
.24167 .199 L
.24167 .199 L
.24207 .20075 L
.24207 .20075 L
.2422 .20131 L
.2422 .20131 L
.24245 .20252 L
.24245 .20252 L
.24282 .20431 L
.24282 .20431 L
.24317 .20611 L
.24317 .20611 L
.24351 .20792 L
.24351 .20792 L
.24384 .20974 L
.24384 .20974 L
.24417 .21157 L
.24417 .21157 L
.24449 .21341 L
.24449 .21341 L
.24481 .21526 L
.24481 .21526 L
.24509 .21687 L
.24509 .21687 L
.24512 .21711 L
.24512 .21711 L
.2454 .21901 L
.2454 .21901 L
.24566 .22091 L
.24566 .22091 L
.24591 .22283 L
.24591 .22283 L
.24616 .22476 L
.24616 .22476 L
.24641 .2267 L
.24641 .2267 L
.24665 .22864 L
.24665 .22864 L
.2469 .23047 L
.2469 .23047 L
.24691 .23058 L
.24691 .23058 L
.24709 .23258 L
.24709 .23258 L
.24727 .23461 L
.24727 .23461 L
.24744 .23664 L
.24744 .23664 L
.2476 .23869 L
.2476 .23869 L
.24778 .24073 L
.24778 .24073 L
.24797 .24264 L
.24797 .24264 L
.24797 .24276 L
.24797 .24276 L
.24807 .24489 L
.24807 .24489 L
.24815 .24705 L
.24815 .24705 L
.24823 .24921 L
.24823 .24921 L
.24832 .25138 L
.24832 .25138 L
.24845 .25351 L
.24845 .25351 L
.24846 .2537 L
.24846 .2537 L
.24846 .25577 L
.24846 .25577 L
.24845 .25807 L
.24845 .25807 L
.24844 .26038 L
.24844 .26038 L
.24846 .26266 L
.24846 .26266 L
.24851 .26386 L
.24851 .26386 L
.24846 .26499 L
.24846 .26499 L
.24834 .26745 L
.24834 .26745 L
.24823 .26992 L
.24823 .26992 L
.24817 .27234 L
.24817 .27234 L
.24818 .2733 L
.24818 .2733 L
.24805 .27485 L
.24805 .27485 L
.24781 .27751 L
.24781 .27751 L
.24761 .28015 L
.24761 .28015 L
.24755 .28214 L
.24755 .28214 L
.24748 .28273 L
.24748 .28273 L
.24711 .2856 L
.24711 .2856 L
.24678 .28846 L
.24678 .28846 L
.24666 .29048 L
.24666 .29048 L
.24654 .29124 L
.24654 .29124 L
.24602 .29438 L
.24602 .29438 L
.24561 .29744 L
.24561 .29744 L
.24555 .2984 L
.24555 .2984 L
.2451 .30064 L
.2451 .30064 L
.24445 .30408 L
.24445 .30408 L
.24424 .30595 L
.24424 .30595 L
.2439 .30743 L
.2439 .30743 L
.24303 .31126 L
.24303 .31126 L
.24275 .31319 L
.24275 .31319 L
.24227 .315 L
.24227 .315 L
.24123 .31922 L
.24123 .31922 L
.2411 .32016 L
.2411 .32016 L
.24005 .32373 L
.24005 .32373 L
.2393 .3269 L
.2393 .3269 L
.2388 .32847 L
.2388 .32847 L
.23736 .33344 L
.23736 .33344 L
.23722 .33385 L
.23722 .33385 L
.23528 .3398 L
.23528 .3398 L
.23508 .34033 L
.23508 .34033 L
.23306 .34601 L
.23306 .34601 L
.2319 .34893 L
.2319 .34893 L
.23071 .35209 L
.23071 .35209 L
.22822 .35806 L
.22822 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .3877 L
.26188 .3877 L
.26548 .38374 L
.26548 .38374 L
.26568 .38352 L
.26568 .38352 L
.26922 .3795 L
.26922 .3795 L
.26994 .37868 L
.26994 .37868 L
.27286 .37527 L
.27286 .37527 L
.27499 .37275 L
.27499 .37275 L
.27641 .37104 L
.27641 .37104 L
.27986 .3668 L
.27986 .3668 L
.28182 .36437 L
.28182 .36437 L
.28324 .36256 L
.28324 .36256 L
.28655 .35829 L
.28655 .35829 L
.28979 .354 L
.28979 .354 L
.29297 .34967 L
.29297 .34967 L
.2961 .34531 L
.2961 .34531 L
.29917 .3409 L
.29917 .3409 L
.3022 .33643 L
.3022 .33643 L
.30336 .33469 L
.30336 .33469 L
.3052 .3319 L
.3052 .3319 L
.30815 .3273 L
.30815 .3273 L
.30919 .32563 L
.30919 .32563 L
.31107 .32261 L
.31107 .32261 L
.31327 .31898 L
.31327 .31898 L
.31396 .31784 L
.31396 .31784 L
.31654 .31343 L
.31654 .31343 L
.31682 .31295 L
.31682 .31295 L
.31932 .30855 L
.31932 .30855 L
.31966 .30795 L
.31966 .30795 L
.32175 .30413 L
.32175 .30413 L
.32247 .30282 L
.32247 .30282 L
.32393 .30005 L
.32393 .30005 L
.32526 .29753 L
.32526 .29753 L
.32593 .29622 L
.32593 .29622 L
.32778 .29258 L
.32778 .29258 L
.32803 .29208 L
.32803 .29208 L
.32945 .28915 L
.32945 .28915 L
.33078 .28643 L
.33078 .28643 L
.33105 .28585 L
.33105 .28585 L
.33252 .28268 L
.33252 .28268 L
.3335 .28057 L
.3335 .28057 L
.33392 .27962 L
.33392 .27962 L
.33524 .27666 L
.33524 .27666 L
.3362 .27446 L
.3362 .27446 L
.33649 .27377 L
.33649 .27377 L
.33766 .27098 L
.33766 .27098 L
.33881 .26824 L
.33881 .26824 L
.33888 .26807 L
.33888 .26807 L
.33986 .26558 L
.33986 .26558 L
.34089 .26297 L
.34089 .26297 L
.34152 .26134 L
.34152 .26134 L
.34186 .26041 L
.34186 .26041 L
.34279 .25791 L
.34279 .25791 L
.34369 .25544 L
.34369 .25544 L
.34412 .25423 L
.34412 .25423 L
.34454 .25302 L
.34454 .25302 L
.34535 .25064 L
.34535 .25064 L
.34614 .24828 L
.34614 .24828 L
.34667 .24666 L
.34667 .24666 L
.34689 .24597 L
.34689 .24597 L
.3476 .24369 L
.3476 .24369 L
.34829 .24144 L
.34829 .24144 L
.34895 .23921 L
.34895 .23921 L
.34915 .23854 L
.34915 .23854 L
.34958 .23702 L
.34958 .23702 L
.35018 .23485 L
.35018 .23485 L
.35077 .2327 L
.35077 .2327 L
.35133 .23057 L
.35133 .23057 L
.35154 .22974 L
.35154 .22974 L
.35186 .22847 L
.35186 .22847 L
.35236 .22639 L
.35236 .22639 L
.35285 .22432 L
.35285 .22432 L
.35332 .22227 L
.35332 .22227 L
.35377 .22024 L
.35377 .22024 L
.3538 .22011 L
.3538 .22011 L
.35419 .21823 L
.35419 .21823 L
.3546 .21624 L
.3546 .21624 L
.35498 .21426 L
.35498 .21426 L
.35535 .21229 L
.35535 .21229 L
.35571 .21034 L
.35571 .21034 L
.35587 .20939 L
.35587 .20939 L
.35604 .2084 L
.35604 .2084 L
.35636 .20647 L
.35636 .20647 L
.35666 .20456 L
.35666 .20456 L
.35695 .20265 L
.35695 .20265 L
.35722 .20076 L
.35722 .20076 L
.35748 .19888 L
.35748 .19888 L
.35769 .19727 L
.35769 .19727 L
.35772 .19701 L
.35772 .19701 L
.35795 .19515 L
.35795 .19515 L
.35817 .19329 L
.35817 .19329 L
.35838 .19145 L
.35838 .19145 L
.35857 .18961 L
.35857 .18961 L
.35876 .18779 L
.35876 .18779 L
.35893 .18596 L
.35893 .18596 L
.3591 .18415 L
.3591 .18415 L
.35917 .18335 L
.35917 .18335 L
.35925 .18234 L
.35925 .18234 L
.3594 .18054 L
.3594 .18054 L
.35954 .17874 L
.35954 .17874 L
.35967 .17695 L
.35967 .17695 L
.3598 .17517 L
.3598 .17517 L
.35993 .17338 L
.35993 .17338 L
.36004 .17161 L
.36004 .17161 L
.36016 .16983 L
.36016 .16983 L
.36027 .16806 L
.36027 .16806 L
.36032 .16734 L
.36032 .16734 L
.36038 .16629 L
.36038 .16629 L
.36049 .16452 L
.36049 .16452 L
.36059 .16276 L
.36059 .16276 L
.3607 .161 L
.3607 .161 L
.36081 .15924 L
.36081 .15924 L
.36091 .15748 L
.36091 .15748 L
.36102 .15572 L
.36102 .15572 L
.36113 .15396 L
.36113 .15396 L
.36125 .15221 L
.36125 .15221 L
.36137 .15045 L
.36137 .15045 L
.36143 .14959 L
.36143 .14959 L
.36149 .1487 L
.36149 .1487 L
.36161 .14694 L
.36161 .14694 L
.36173 .14519 L
.36173 .14519 L
.36186 .14343 L
.36186 .14343 L
.362 .14168 L
.362 .14168 L
.36213 .13992 L
.36213 .13992 L
.36227 .13817 L
.36227 .13817 L
.36241 .13642 L
.36241 .13642 L
.36255 .13467 L
.36255 .13467 L
.36268 .13292 L
.36268 .13292 L
.36282 .13118 L
.36282 .13118 L
.36285 .13075 L
.36285 .13075 L
.36295 .12943 L
.36295 .12943 L
.36309 .12769 L
.36309 .12769 L
.36322 .12595 L
.36322 .12595 L
.36336 .12421 L
.36336 .12421 L
.36349 .12247 L
.36349 .12247 L
.36361 .12074 L
.36361 .12074 L
.36372 .11901 L
.36372 .11901 L
.36383 .11729 L
.36383 .11729 L
.36392 .11557 L
.36392 .11557 L
.36399 .11386 L
.36399 .11386 L
.36402 .11216 L
.36402 .11216 L
.36401 .11049 L
.36401 .11049 L
.36391 .10884 L
.36391 .10884 L
.36389 .10863 L
.36389 .10863 L
.36389 .10716 L
.36389 .10716 L
.36389 .10548 L
.36389 .10548 L
.36388 .1038 L
.36388 .1038 L
.36387 .10213 L
.36387 .10213 L
.36387 .10045 L
.36387 .10045 L
.36387 .09877 L
.36387 .09877 L
.3639 .09709 L
.3639 .09709 L
.36397 .09539 L
.36397 .09539 L
.36413 .09366 L
.36413 .09366 L
.36443 .09188 L
.36443 .09188 L
.36503 .09001 L
.36503 .09001 L
.36233 .08923 L
.36233 .08923 L
.36207 .08765 L
.36207 .08765 L
.36179 .08607 L
.36179 .08607 L
.36148 .08449 L
.36148 .08449 L
.36116 .08293 L
.36116 .08293 L
.3608 .08137 L
.3608 .08137 L
.36042 .07983 L
.36042 .07983 L
.36 .07829 L
.36 .07829 L
.35955 .07677 L
.35955 .07677 L
.35904 .07526 L
.35904 .07526 L
.35847 .07378 L
.35847 .07378 L
.35781 .07233 L
.35781 .07233 L
.357 .07092 L
.357 .07092 L
.35599 .06959 L
.35599 .06959 L
.35462 .06837 L
.35462 .06837 L
.35272 .06734 L
.35272 .06734 L
.35014 .06654 L
.35014 .06654 L
.34915 .06632 L
.34915 .06632 L
.34166 .06957 L
.34166 .06957 L
.34156 .0713 L
.34156 .0713 L
.34172 .07294 L
.34172 .07294 L
.34184 .07427 L
.34184 .07427 L
.34166 .07465 L
.34166 .07465 L
.33336 .07869 L
.33336 .07869 L
.3264 .08066 L
.3264 .08066 L
.32374 .08032 L
.32374 .08032 L
.32319 .08027 L
.32319 .08027 L
.32029 .07978 L
.32029 .07978 L
.31798 .07905 L
.31798 .07905 L
.316 .07818 L
.316 .07818 L
.31417 .07725 L
.31417 .07725 L
.31226 .07635 L
.31226 .07635 L
.31139 .07604 L
.31139 .07604 L
.31036 .07546 L
.31036 .07546 L
.30855 .07453 L
.30855 .07453 L
.30656 .07369 L
.30656 .07369 L
.30425 .07299 L
.30425 .07299 L
.30135 .07258 L
.30135 .07258 L
.29906 .07268 L
.29906 .07268 L
.29525 .07371 L
.29525 .07371 L
.29157 .07373 L
.29157 .07373 L
.29226 .07163 L
.29226 .07163 L
.25576 .09135 L
.22113 .11416 L
.1886 .1399 L
F
.996 .866 0 0 k
.18865 .86072 m
.18701 .85719 L
.18701 .85719 L
.18774 .85571 L
.18774 .85571 L
.19149 .85688 L
.19149 .85688 L
.19269 .85582 L
.19269 .85582 L
.19376 .85464 L
.19376 .85464 L
.19472 .85429 L
.19472 .85429 L
.20232 .86046 L
.20232 .86046 L
.20282 .86022 L
.20282 .86022 L
.20483 .85982 L
.20483 .85982 L
.20693 .85949 L
.20693 .85949 L
.2088 .85896 L
.2088 .85896 L
.21041 .85823 L
.21041 .85823 L
.21183 .85733 L
.21183 .85733 L
.21312 .85633 L
.21312 .85633 L
.21431 .85525 L
.21431 .85525 L
.21545 .85413 L
.21545 .85413 L
.21656 .85298 L
.21656 .85298 L
.21764 .85181 L
.21764 .85181 L
.21871 .85064 L
.21871 .85064 L
.21979 .84946 L
.21979 .84946 L
.22228 .84942 L
.22228 .84942 L
.22265 .84769 L
.22265 .84769 L
.22339 .84625 L
.22339 .84625 L
.22429 .84493 L
.22429 .84493 L
.22526 .84367 L
.22526 .84367 L
.22627 .84245 L
.22627 .84245 L
.22729 .84123 L
.22729 .84123 L
.22832 .84002 L
.22832 .84002 L
.22933 .8388 L
.22933 .8388 L
.23033 .83756 L
.23033 .83756 L
.23131 .83631 L
.23131 .83631 L
.23225 .83503 L
.23225 .83503 L
.23317 .83373 L
.23317 .83373 L
.23405 .8324 L
.23405 .8324 L
.2349 .83104 L
.2349 .83104 L
.2357 .82965 L
.2357 .82965 L
.23647 .82823 L
.23647 .82823 L
.2372 .82678 L
.2372 .82678 L
.23789 .8253 L
.23789 .8253 L
.23854 .82378 L
.23854 .82378 L
.23915 .82223 L
.23915 .82223 L
.23973 .82066 L
.23973 .82066 L
.24028 .81905 L
.24028 .81905 L
.24079 .81742 L
.24079 .81742 L
.24127 .81576 L
.24127 .81576 L
.24172 .81407 L
.24172 .81407 L
.24215 .81237 L
.24215 .81237 L
.24216 .8123 L
.24216 .8123 L
.24254 .81063 L
.24254 .81063 L
.2429 .80887 L
.2429 .80887 L
.24325 .80708 L
.24325 .80708 L
.24357 .80528 L
.24357 .80528 L
.24388 .80347 L
.24388 .80347 L
.24418 .80164 L
.24418 .80164 L
.24447 .7998 L
.24447 .7998 L
.24475 .79795 L
.24475 .79795 L
.24503 .79609 L
.24503 .79609 L
.24504 .79599 L
.24504 .79599 L
.24527 .7942 L
.24527 .7942 L
.2455 .7923 L
.2455 .7923 L
.24573 .79038 L
.24573 .79038 L
.24595 .78846 L
.24595 .78846 L
.24616 .78653 L
.24616 .78653 L
.24638 .7846 L
.24638 .7846 L
.24661 .78267 L
.24661 .78267 L
.2467 .78192 L
.2467 .78192 L
.24681 .78071 L
.24681 .78071 L
.24698 .77873 L
.24698 .77873 L
.24715 .77673 L
.24715 .77673 L
.24732 .77473 L
.24732 .77473 L
.24749 .77272 L
.24749 .77272 L
.24767 .77072 L
.24767 .77072 L
.24782 .76913 L
.24782 .76913 L
.24785 .76871 L
.24785 .76871 L
.24797 .76664 L
.24797 .76664 L
.24807 .76455 L
.24807 .76455 L
.24818 .76245 L
.24818 .76245 L
.2483 .76036 L
.2483 .76036 L
.24844 .75828 L
.24844 .75828 L
.24851 .75739 L
.24851 .75739 L
.24854 .75615 L
.24854 .75615 L
.24858 .75396 L
.24858 .75396 L
.24861 .75175 L
.24861 .75175 L
.24866 .74955 L
.24866 .74955 L
.24874 .74737 L
.24874 .74737 L
.24879 .74657 L
.24879 .74657 L
.24877 .74512 L
.24877 .74512 L
.24872 .74279 L
.24872 .74279 L
.24868 .74045 L
.24868 .74045 L
.24867 .73813 L
.24867 .73813 L
.2487 .73653 L
.2487 .73653 L
.24867 .73582 L
.24867 .73582 L
.24853 .73334 L
.24853 .73334 L
.24839 .73084 L
.24839 .73084 L
.2483 .72839 L
.2483 .72839 L
.2483 .72717 L
.2483 .72717 L
.24819 .72589 L
.24819 .72589 L
.24793 .72321 L
.24793 .72321 L
.24771 .72054 L
.24771 .72054 L
.24763 .71837 L
.24763 .71837 L
.24758 .71797 L
.24758 .71797 L
.2472 .71508 L
.2472 .71508 L
.24685 .7122 L
.24685 .7122 L
.24671 .71006 L
.24671 .71006 L
.24661 .70942 L
.24661 .70942 L
.24608 .70627 L
.24608 .70627 L
.24565 .70319 L
.24565 .70319 L
.24558 .70216 L
.24558 .70216 L
.24515 .7 L
.24515 .7 L
.24448 .69655 L
.24448 .69655 L
.24426 .69462 L
.24426 .69462 L
.24393 .69319 L
.24393 .69319 L
.24305 .68935 L
.24305 .68935 L
.24276 .68739 L
.24276 .68739 L
.2423 .68561 L
.2423 .68561 L
.24124 .68138 L
.24124 .68138 L
.24111 .68042 L
.24111 .68042 L
.24006 .67687 L
.24006 .67687 L
.23931 .67368 L
.23931 .67368 L
.23881 .67213 L
.23881 .67213 L
.23736 .66714 L
.23736 .66714 L
.23723 .66674 L
.23723 .66674 L
.23528 .66078 L
.23528 .66078 L
.23509 .66027 L
.23509 .66027 L
.23306 .65457 L
.23306 .65457 L
.23191 .65166 L
.23191 .65166 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25763 .60833 L
.25763 .60833 L
.25841 .60915 L
.25841 .60915 L
.26162 .6126 L
.26162 .6126 L
.26188 .61288 L
.26188 .61288 L
.26548 .61685 L
.26548 .61685 L
.26568 .61707 L
.26568 .61707 L
.26922 .62108 L
.26922 .62108 L
.26994 .6219 L
.26994 .6219 L
.27286 .62531 L
.27286 .62531 L
.275 .62784 L
.275 .62784 L
.27641 .62954 L
.27641 .62954 L
.27986 .63378 L
.27986 .63378 L
.28183 .63623 L
.28183 .63623 L
.28324 .63803 L
.28324 .63803 L
.28654 .6423 L
.28654 .6423 L
.28978 .64659 L
.28978 .64659 L
.29296 .65091 L
.29296 .65091 L
.29609 .65528 L
.29609 .65528 L
.29916 .65969 L
.29916 .65969 L
.30219 .66416 L
.30219 .66416 L
.30324 .66575 L
.30324 .66575 L
.30518 .6687 L
.30518 .6687 L
.30813 .67331 L
.30813 .67331 L
.30906 .67481 L
.30906 .67481 L
.31104 .678 L
.31104 .678 L
.31311 .68144 L
.31311 .68144 L
.31392 .68279 L
.31392 .68279 L
.31636 .68697 L
.31636 .68697 L
.31677 .68768 L
.31677 .68768 L
.31911 .69183 L
.31911 .69183 L
.3196 .6927 L
.3196 .6927 L
.32151 .69623 L
.32151 .69623 L
.32239 .69785 L
.32239 .69785 L
.32366 .70029 L
.32366 .70029 L
.32516 .70317 L
.32516 .70317 L
.32563 .70411 L
.32563 .70411 L
.32743 .70771 L
.32743 .70771 L
.3279 .70866 L
.3279 .70866 L
.32908 .71112 L
.32908 .71112 L
.33061 .71435 L
.33061 .71435 L
.33064 .71441 L
.33064 .71441 L
.33206 .71754 L
.33206 .71754 L
.3333 .72028 L
.3333 .72028 L
.33343 .72059 L
.33343 .72059 L
.33469 .72352 L
.33469 .72352 L
.33591 .72638 L
.33591 .72638 L
.33594 .72648 L
.33594 .72648 L
.33702 .72914 L
.33702 .72914 L
.3381 .73185 L
.3381 .73185 L
.33855 .73299 L
.33855 .73299 L
.33911 .73449 L
.33911 .73449 L
.34008 .73707 L
.34008 .73707 L
.34101 .73961 L
.34101 .73961 L
.3411 .73987 L
.3411 .73987 L
.34187 .74208 L
.34187 .74208 L
.34269 .74451 L
.34269 .74451 L
.34349 .74691 L
.34349 .74691 L
.34359 .7472 L
.34359 .7472 L
.34423 .74925 L
.34423 .74925 L
.34494 .75156 L
.34494 .75156 L
.34563 .75385 L
.34563 .75385 L
.34598 .75506 L
.34598 .75506 L
.34627 .7561 L
.34627 .7561 L
.34688 .75831 L
.34688 .75831 L
.34746 .7605 L
.34746 .7605 L
.34802 .76266 L
.34802 .76266 L
.34825 .76361 L
.34825 .76361 L
.34854 .7648 L
.34854 .7648 L
.34903 .7669 L
.34903 .7669 L
.3495 .76899 L
.3495 .76899 L
.34994 .77106 L
.34994 .77106 L
.35035 .77302 L
.35035 .77302 L
.35036 .77311 L
.35036 .77311 L
.35075 .77513 L
.35075 .77513 L
.35112 .77714 L
.35112 .77714 L
.35147 .77912 L
.35147 .77912 L
.35179 .7811 L
.35179 .7811 L
.3521 .78305 L
.3521 .78305 L
.35218 .78358 L
.35218 .78358 L
.35238 .78499 L
.35238 .78499 L
.35264 .78691 L
.35264 .78691 L
.35289 .78882 L
.35289 .78882 L
.35311 .79072 L
.35311 .79072 L
.35332 .7926 L
.35332 .7926 L
.35351 .79448 L
.35351 .79448 L
.35363 .79571 L
.35363 .79571 L
.35368 .79634 L
.35368 .79634 L
.35384 .79818 L
.35384 .79818 L
.35398 .80002 L
.35398 .80002 L
.35411 .80185 L
.35411 .80185 L
.35422 .80367 L
.35422 .80367 L
.35432 .80548 L
.35432 .80548 L
.35441 .80728 L
.35441 .80728 L
.35449 .80908 L
.35449 .80908 L
.35453 .81002 L
.35453 .81002 L
.35456 .81086 L
.35456 .81086 L
.35462 .81264 L
.35462 .81264 L
.35467 .81442 L
.35467 .81442 L
.35471 .81619 L
.35471 .81619 L
.35474 .81795 L
.35474 .81795 L
.35477 .81971 L
.35477 .81971 L
.3548 .82147 L
.3548 .82147 L
.35483 .82322 L
.35483 .82322 L
.35485 .82497 L
.35485 .82497 L
.35487 .82672 L
.35487 .82672 L
.35487 .82688 L
.35487 .82688 L
.35489 .82847 L
.35489 .82847 L
.35492 .83022 L
.35492 .83022 L
.35495 .83196 L
.35495 .83196 L
.35498 .83371 L
.35498 .83371 L
.35502 .83546 L
.35502 .83546 L
.35507 .83721 L
.35507 .83721 L
.35513 .83897 L
.35513 .83897 L
.3552 .84072 L
.3552 .84072 L
.35528 .84249 L
.35528 .84249 L
.35538 .84425 L
.35538 .84425 L
.35542 .84489 L
.35542 .84489 L
.35549 .84602 L
.35549 .84602 L
.35562 .8478 L
.35562 .8478 L
.35577 .84958 L
.35577 .84958 L
.35593 .85136 L
.35593 .85136 L
.35612 .85315 L
.35612 .85315 L
.35633 .85495 L
.35633 .85495 L
.35655 .85676 L
.35655 .85676 L
.3568 .85857 L
.3568 .85857 L
.35707 .86039 L
.35707 .86039 L
.35725 .86155 L
.35725 .86155 L
.35735 .86221 L
.35735 .86221 L
.35766 .86403 L
.35766 .86403 L
.35798 .86587 L
.35798 .86587 L
.35832 .8677 L
.35832 .8677 L
.35867 .86954 L
.35867 .86954 L
.35902 .87137 L
.35902 .87137 L
.35938 .87321 L
.35938 .87321 L
.35972 .87503 L
.35972 .87503 L
.36004 .87685 L
.36004 .87685 L
.3601 .87721 L
.3601 .87721 L
.3604 .87867 L
.3604 .87867 L
.36076 .8805 L
.36076 .8805 L
.36113 .88232 L
.36113 .88232 L
.36148 .88414 L
.36148 .88414 L
.36183 .88596 L
.36183 .88596 L
.36216 .88776 L
.36216 .88776 L
.36245 .88955 L
.36245 .88955 L
.36269 .89132 L
.36269 .89132 L
.36284 .89305 L
.36284 .89305 L
.36279 .89472 L
.36279 .89472 L
.36263 .89556 L
.36263 .89556 L
.3627 .89637 L
.3627 .89637 L
.36283 .8981 L
.36283 .8981 L
.36296 .89982 L
.36296 .89982 L
.36309 .90154 L
.36309 .90154 L
.36323 .90327 L
.36323 .90327 L
.36342 .90501 L
.36342 .90501 L
.36367 .90677 L
.36367 .90677 L
.36408 .90858 L
.36408 .90858 L
.36478 .91049 L
.36478 .91049 L
.36207 .91126 L
.36207 .91126 L
.36186 .91286 L
.36186 .91286 L
.36161 .91446 L
.36161 .91446 L
.36134 .91604 L
.36134 .91604 L
.36104 .91762 L
.36104 .91762 L
.36071 .91918 L
.36071 .91918 L
.36035 .92073 L
.36035 .92073 L
.35995 .92227 L
.35995 .92227 L
.3595 .9238 L
.3595 .9238 L
.35901 .92531 L
.35901 .92531 L
.35845 .9268 L
.35845 .9268 L
.35779 .92825 L
.35779 .92825 L
.35699 .92966 L
.35699 .92966 L
.35598 .93099 L
.35598 .93099 L
.35461 .93221 L
.35461 .93221 L
.35271 .93324 L
.35271 .93324 L
.35014 .93404 L
.35014 .93404 L
.34915 .93426 L
.34915 .93426 L
.34167 .93102 L
.34167 .93102 L
.34157 .92929 L
.34157 .92929 L
.34174 .92765 L
.34174 .92765 L
.34186 .92625 L
.34186 .92625 L
.34173 .92595 L
.34173 .92595 L
.33349 .92155 L
.33349 .92155 L
.32456 .91916 L
.32456 .91916 L
.32418 .91921 L
.32418 .91921 L
.32101 .91938 L
.32101 .91938 L
.31836 .91997 L
.31836 .91997 L
.31625 .92078 L
.31625 .92078 L
.31443 .92172 L
.31443 .92172 L
.31273 .9227 L
.31273 .9227 L
.31204 .92308 L
.31204 .92308 L
.31115 .92373 L
.31115 .92373 L
.30964 .9248 L
.30964 .9248 L
.30802 .92581 L
.30802 .92581 L
.30618 .92672 L
.30618 .92672 L
.30398 .92746 L
.30398 .92746 L
.30114 .9279 L
.30114 .9279 L
.2991 .92782 L
.2991 .92782 L
.29475 .92663 L
.29475 .92663 L
.29138 .92676 L
.29138 .92676 L
.29208 .92887 L
.29208 .92887 L
.25567 .90918 L
.22111 .88641 L
.18865 .86072 L
F
.18865 .13986 m
.18701 .1434 L
.18701 .1434 L
.18774 .14487 L
.18774 .14487 L
.19149 .1437 L
.19149 .1437 L
.19269 .14476 L
.19269 .14476 L
.19376 .14594 L
.19376 .14594 L
.19472 .1463 L
.19472 .1463 L
.20232 .14012 L
.20232 .14012 L
.20282 .14036 L
.20282 .14036 L
.20483 .14076 L
.20483 .14076 L
.20693 .1411 L
.20693 .1411 L
.2088 .14162 L
.2088 .14162 L
.21041 .14236 L
.21041 .14236 L
.21183 .14325 L
.21183 .14325 L
.21312 .14426 L
.21312 .14426 L
.21431 .14533 L
.21431 .14533 L
.21545 .14645 L
.21545 .14645 L
.21656 .1476 L
.21656 .1476 L
.21764 .14877 L
.21764 .14877 L
.21871 .14994 L
.21871 .14994 L
.21979 .15112 L
.21979 .15112 L
.22228 .15116 L
.22228 .15116 L
.22265 .15289 L
.22265 .15289 L
.22339 .15434 L
.22339 .15434 L
.22429 .15565 L
.22429 .15565 L
.22526 .15691 L
.22526 .15691 L
.22627 .15814 L
.22627 .15814 L
.22729 .15935 L
.22729 .15935 L
.22832 .16056 L
.22832 .16056 L
.22933 .16179 L
.22933 .16179 L
.23033 .16302 L
.23033 .16302 L
.23131 .16428 L
.23131 .16428 L
.23225 .16555 L
.23225 .16555 L
.23317 .16685 L
.23317 .16685 L
.23405 .16818 L
.23405 .16818 L
.2349 .16954 L
.2349 .16954 L
.2357 .17093 L
.2357 .17093 L
.23647 .17235 L
.23647 .17235 L
.2372 .1738 L
.2372 .1738 L
.23789 .17529 L
.23789 .17529 L
.23854 .1768 L
.23854 .1768 L
.23915 .17835 L
.23915 .17835 L
.23973 .17993 L
.23973 .17993 L
.24028 .18153 L
.24028 .18153 L
.24079 .18316 L
.24079 .18316 L
.24127 .18482 L
.24127 .18482 L
.24172 .18651 L
.24172 .18651 L
.24215 .18821 L
.24215 .18821 L
.24216 .18829 L
.24216 .18829 L
.24254 .18995 L
.24254 .18995 L
.2429 .19172 L
.2429 .19172 L
.24325 .1935 L
.24325 .1935 L
.24357 .1953 L
.24357 .1953 L
.24388 .19711 L
.24388 .19711 L
.24418 .19894 L
.24418 .19894 L
.24447 .20079 L
.24447 .20079 L
.24475 .20264 L
.24475 .20264 L
.24503 .20449 L
.24503 .20449 L
.24504 .2046 L
.24504 .2046 L
.24527 .20638 L
.24527 .20638 L
.2455 .20829 L
.2455 .20829 L
.24573 .2102 L
.24573 .2102 L
.24595 .21212 L
.24595 .21212 L
.24616 .21405 L
.24616 .21405 L
.24638 .21598 L
.24638 .21598 L
.24661 .21791 L
.24661 .21791 L
.2467 .21866 L
.2467 .21866 L
.24681 .21987 L
.24681 .21987 L
.24698 .22186 L
.24698 .22186 L
.24715 .22385 L
.24715 .22385 L
.24732 .22586 L
.24732 .22586 L
.24749 .22786 L
.24749 .22786 L
.24767 .22987 L
.24767 .22987 L
.24782 .23146 L
.24782 .23146 L
.24785 .23187 L
.24785 .23187 L
.24797 .23395 L
.24797 .23395 L
.24807 .23603 L
.24807 .23603 L
.24818 .23813 L
.24818 .23813 L
.2483 .24022 L
.2483 .24022 L
.24844 .24231 L
.24844 .24231 L
.24851 .24319 L
.24851 .24319 L
.24854 .24443 L
.24854 .24443 L
.24858 .24662 L
.24858 .24662 L
.24861 .24883 L
.24861 .24883 L
.24866 .25103 L
.24866 .25103 L
.24874 .25321 L
.24874 .25321 L
.24879 .25401 L
.24879 .25401 L
.24877 .25546 L
.24877 .25546 L
.24872 .25779 L
.24872 .25779 L
.24868 .26013 L
.24868 .26013 L
.24867 .26245 L
.24867 .26245 L
.2487 .26405 L
.2487 .26405 L
.24867 .26476 L
.24867 .26476 L
.24853 .26725 L
.24853 .26725 L
.24839 .26974 L
.24839 .26974 L
.2483 .2722 L
.2483 .2722 L
.2483 .27341 L
.2483 .27341 L
.24819 .2747 L
.24819 .2747 L
.24793 .27738 L
.24793 .27738 L
.24771 .28004 L
.24771 .28004 L
.24763 .28221 L
.24763 .28221 L
.24758 .28261 L
.24758 .28261 L
.2472 .2855 L
.2472 .2855 L
.24685 .28838 L
.24685 .28838 L
.24671 .29052 L
.24671 .29052 L
.24661 .29116 L
.24661 .29116 L
.24608 .29432 L
.24608 .29432 L
.24565 .29739 L
.24565 .29739 L
.24558 .29842 L
.24558 .29842 L
.24515 .30058 L
.24515 .30058 L
.24448 .30404 L
.24448 .30404 L
.24426 .30596 L
.24426 .30596 L
.24393 .30739 L
.24393 .30739 L
.24305 .31123 L
.24305 .31123 L
.24276 .3132 L
.24276 .3132 L
.2423 .31497 L
.2423 .31497 L
.24124 .3192 L
.24124 .3192 L
.24111 .32017 L
.24111 .32017 L
.24006 .32371 L
.24006 .32371 L
.23931 .3269 L
.23931 .3269 L
.23881 .32845 L
.23881 .32845 L
.23736 .33344 L
.23736 .33344 L
.23723 .33384 L
.23723 .33384 L
.23528 .3398 L
.23528 .3398 L
.23509 .34032 L
.23509 .34032 L
.23306 .34601 L
.23306 .34601 L
.23191 .34893 L
.23191 .34893 L
.23071 .35209 L
.23071 .35209 L
.22822 .35806 L
.22822 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .3877 L
.26188 .3877 L
.26548 .38374 L
.26548 .38374 L
.26568 .38352 L
.26568 .38352 L
.26922 .3795 L
.26922 .3795 L
.26994 .37868 L
.26994 .37868 L
.27286 .37527 L
.27286 .37527 L
.275 .37275 L
.275 .37275 L
.27641 .37104 L
.27641 .37104 L
.27986 .3668 L
.27986 .3668 L
.28183 .36435 L
.28183 .36435 L
.28324 .36255 L
.28324 .36255 L
.28654 .35829 L
.28654 .35829 L
.28978 .35399 L
.28978 .35399 L
.29296 .34967 L
.29296 .34967 L
.29609 .3453 L
.29609 .3453 L
.29916 .34089 L
.29916 .34089 L
.30219 .33642 L
.30219 .33642 L
.30324 .33483 L
.30324 .33483 L
.30518 .33189 L
.30518 .33189 L
.30813 .32728 L
.30813 .32728 L
.30906 .32578 L
.30906 .32578 L
.31104 .32259 L
.31104 .32259 L
.31311 .31915 L
.31311 .31915 L
.31392 .3178 L
.31392 .3178 L
.31636 .31362 L
.31636 .31362 L
.31677 .3129 L
.31677 .3129 L
.31911 .30875 L
.31911 .30875 L
.3196 .30788 L
.3196 .30788 L
.32151 .30435 L
.32151 .30435 L
.32239 .30273 L
.32239 .30273 L
.32366 .30029 L
.32366 .30029 L
.32516 .29742 L
.32516 .29742 L
.32563 .29647 L
.32563 .29647 L
.32743 .29287 L
.32743 .29287 L
.3279 .29192 L
.3279 .29192 L
.32908 .28946 L
.32908 .28946 L
.33061 .28623 L
.33061 .28623 L
.33064 .28617 L
.33064 .28617 L
.33206 .28304 L
.33206 .28304 L
.3333 .2803 L
.3333 .2803 L
.33343 .27999 L
.33343 .27999 L
.33469 .27706 L
.33469 .27706 L
.33591 .2742 L
.33591 .2742 L
.33594 .27411 L
.33594 .27411 L
.33702 .27144 L
.33702 .27144 L
.3381 .26873 L
.3381 .26873 L
.33855 .2676 L
.33855 .2676 L
.33911 .26609 L
.33911 .26609 L
.34008 .26351 L
.34008 .26351 L
.34101 .26098 L
.34101 .26098 L
.3411 .26071 L
.3411 .26071 L
.34187 .25851 L
.34187 .25851 L
.34269 .25607 L
.34269 .25607 L
.34349 .25368 L
.34349 .25368 L
.34359 .25339 L
.34359 .25339 L
.34423 .25133 L
.34423 .25133 L
.34494 .24902 L
.34494 .24902 L
.34563 .24673 L
.34563 .24673 L
.34598 .24552 L
.34598 .24552 L
.34627 .24449 L
.34627 .24449 L
.34688 .24227 L
.34688 .24227 L
.34746 .24009 L
.34746 .24009 L
.34802 .23792 L
.34802 .23792 L
.34825 .23698 L
.34825 .23698 L
.34854 .23579 L
.34854 .23579 L
.34903 .23368 L
.34903 .23368 L
.3495 .23159 L
.3495 .23159 L
.34994 .22952 L
.34994 .22952 L
.35035 .22757 L
.35035 .22757 L
.35036 .22747 L
.35036 .22747 L
.35075 .22545 L
.35075 .22545 L
.35112 .22345 L
.35112 .22345 L
.35147 .22146 L
.35147 .22146 L
.35179 .21949 L
.35179 .21949 L
.3521 .21753 L
.3521 .21753 L
.35218 .21701 L
.35218 .21701 L
.35238 .21559 L
.35238 .21559 L
.35264 .21367 L
.35264 .21367 L
.35289 .21176 L
.35289 .21176 L
.35311 .20986 L
.35311 .20986 L
.35332 .20798 L
.35332 .20798 L
.35351 .20611 L
.35351 .20611 L
.35363 .20487 L
.35363 .20487 L
.35368 .20425 L
.35368 .20425 L
.35384 .2024 L
.35384 .2024 L
.35398 .20056 L
.35398 .20056 L
.35411 .19873 L
.35411 .19873 L
.35422 .19691 L
.35422 .19691 L
.35432 .1951 L
.35432 .1951 L
.35441 .1933 L
.35441 .1933 L
.35449 .19151 L
.35449 .19151 L
.35453 .19056 L
.35453 .19056 L
.35456 .18972 L
.35456 .18972 L
.35462 .18794 L
.35462 .18794 L
.35467 .18617 L
.35467 .18617 L
.35471 .1844 L
.35471 .1844 L
.35474 .18263 L
.35474 .18263 L
.35477 .18087 L
.35477 .18087 L
.3548 .17912 L
.3548 .17912 L
.35483 .17736 L
.35483 .17736 L
.35485 .17561 L
.35485 .17561 L
.35487 .17386 L
.35487 .17386 L
.35487 .1737 L
.35487 .1737 L
.35489 .17211 L
.35489 .17211 L
.35492 .17037 L
.35492 .17037 L
.35495 .16862 L
.35495 .16862 L
.35498 .16687 L
.35498 .16687 L
.35502 .16512 L
.35502 .16512 L
.35507 .16337 L
.35507 .16337 L
.35513 .16162 L
.35513 .16162 L
.3552 .15986 L
.3552 .15986 L
.35528 .1581 L
.35528 .1581 L
.35538 .15633 L
.35538 .15633 L
.35542 .15569 L
.35542 .15569 L
.35549 .15456 L
.35549 .15456 L
.35562 .15279 L
.35562 .15279 L
.35577 .15101 L
.35577 .15101 L
.35593 .14922 L
.35593 .14922 L
.35612 .14743 L
.35612 .14743 L
.35633 .14563 L
.35633 .14563 L
.35655 .14382 L
.35655 .14382 L
.3568 .14201 L
.3568 .14201 L
.35707 .1402 L
.35707 .1402 L
.35725 .13904 L
.35725 .13904 L
.35735 .13838 L
.35735 .13838 L
.35766 .13655 L
.35766 .13655 L
.35798 .13472 L
.35798 .13472 L
.35832 .13288 L
.35832 .13288 L
.35867 .13105 L
.35867 .13105 L
.35902 .12921 L
.35902 .12921 L
.35938 .12738 L
.35938 .12738 L
.35972 .12555 L
.35972 .12555 L
.36004 .12373 L
.36004 .12373 L
.3601 .12337 L
.3601 .12337 L
.3604 .12191 L
.3604 .12191 L
.36076 .12008 L
.36076 .12008 L
.36113 .11826 L
.36113 .11826 L
.36148 .11644 L
.36148 .11644 L
.36183 .11463 L
.36183 .11463 L
.36216 .11282 L
.36216 .11282 L
.36245 .11103 L
.36245 .11103 L
.36269 .10926 L
.36269 .10926 L
.36284 .10753 L
.36284 .10753 L
.36279 .10586 L
.36279 .10586 L
.36263 .10502 L
.36263 .10502 L
.3627 .10421 L
.3627 .10421 L
.36283 .10249 L
.36283 .10249 L
.36296 .10076 L
.36296 .10076 L
.36309 .09904 L
.36309 .09904 L
.36323 .09731 L
.36323 .09731 L
.36342 .09557 L
.36342 .09557 L
.36367 .09381 L
.36367 .09381 L
.36408 .092 L
.36408 .092 L
.36478 .09009 L
.36478 .09009 L
.36207 .08932 L
.36207 .08932 L
.36186 .08772 L
.36186 .08772 L
.36161 .08612 L
.36161 .08612 L
.36134 .08454 L
.36134 .08454 L
.36104 .08297 L
.36104 .08297 L
.36071 .0814 L
.36071 .0814 L
.36035 .07985 L
.36035 .07985 L
.35995 .07831 L
.35995 .07831 L
.3595 .07678 L
.3595 .07678 L
.35901 .07527 L
.35901 .07527 L
.35845 .07379 L
.35845 .07379 L
.35779 .07233 L
.35779 .07233 L
.35699 .07092 L
.35699 .07092 L
.35598 .06959 L
.35598 .06959 L
.35461 .06837 L
.35461 .06837 L
.35271 .06734 L
.35271 .06734 L
.35014 .06654 L
.35014 .06654 L
.34915 .06632 L
.34915 .06632 L
.34167 .06957 L
.34167 .06957 L
.34157 .0713 L
.34157 .0713 L
.34174 .07293 L
.34174 .07293 L
.34186 .07433 L
.34186 .07433 L
.34173 .07463 L
.34173 .07463 L
.33349 .07904 L
.33349 .07904 L
.32456 .08142 L
.32456 .08142 L
.32418 .08137 L
.32418 .08137 L
.32101 .0812 L
.32101 .0812 L
.31836 .08061 L
.31836 .08061 L
.31625 .0798 L
.31625 .0798 L
.31443 .07887 L
.31443 .07887 L
.31273 .07788 L
.31273 .07788 L
.31204 .0775 L
.31204 .0775 L
.31115 .07685 L
.31115 .07685 L
.30964 .07578 L
.30964 .07578 L
.30802 .07477 L
.30802 .07477 L
.30618 .07386 L
.30618 .07386 L
.30398 .07312 L
.30398 .07312 L
.30114 .07268 L
.30114 .07268 L
.2991 .07276 L
.2991 .07276 L
.29475 .07395 L
.29475 .07395 L
.29138 .07382 L
.29138 .07382 L
.29208 .07172 L
.29208 .07172 L
.25567 .0914 L
.22111 .11417 L
.18865 .13986 L
F
0 .055 .996 .004 k
.1887 .86077 m
.18719 .85735 L
.18719 .85735 L
.18805 .85599 L
.18805 .85599 L
.1916 .85697 L
.1916 .85697 L
.19279 .8559 L
.19279 .8559 L
.19397 .85482 L
.19397 .85482 L
.19441 .85464 L
.19441 .85464 L
.20231 .86047 L
.20231 .86047 L
.20283 .86023 L
.20283 .86023 L
.20485 .85984 L
.20485 .85984 L
.20695 .85951 L
.20695 .85951 L
.20883 .85899 L
.20883 .85899 L
.21047 .85827 L
.21047 .85827 L
.21191 .8574 L
.21191 .8574 L
.21323 .85642 L
.21323 .85642 L
.21446 .85537 L
.21446 .85537 L
.21565 .85429 L
.21565 .85429 L
.21681 .85319 L
.21681 .85319 L
.21797 .85208 L
.21797 .85208 L
.21913 .85097 L
.21913 .85097 L
.22029 .84987 L
.22029 .84987 L
.22244 .84955 L
.22244 .84955 L
.22309 .84804 L
.22309 .84804 L
.22406 .84678 L
.22406 .84678 L
.22516 .84563 L
.22516 .84563 L
.22634 .84453 L
.22634 .84453 L
.22754 .84346 L
.22754 .84346 L
.22875 .84239 L
.22875 .84239 L
.22996 .84132 L
.22996 .84132 L
.23003 .84125 L
.23003 .84125 L
.23107 .84018 L
.23107 .84018 L
.23221 .83906 L
.23221 .83906 L
.23334 .83793 L
.23334 .83793 L
.23444 .83677 L
.23444 .83677 L
.2355 .83559 L
.2355 .83559 L
.23652 .83436 L
.23652 .83436 L
.23748 .8331 L
.23748 .8331 L
.23839 .8318 L
.23839 .8318 L
.23925 .83045 L
.23925 .83045 L
.24006 .82906 L
.24006 .82906 L
.24076 .82772 L
.24076 .82772 L
.24081 .82763 L
.24081 .82763 L
.24149 .82614 L
.24149 .82614 L
.24212 .82462 L
.24212 .82462 L
.2427 .82305 L
.2427 .82305 L
.24323 .82144 L
.24323 .82144 L
.24371 .81979 L
.24371 .81979 L
.24415 .8181 L
.24415 .8181 L
.24454 .81638 L
.24454 .81638 L
.24491 .81463 L
.24491 .81463 L
.24523 .81285 L
.24523 .81285 L
.24553 .81104 L
.24553 .81104 L
.24581 .80921 L
.24581 .80921 L
.24603 .80763 L
.24603 .80763 L
.24606 .80736 L
.24606 .80736 L
.24627 .80547 L
.24627 .80547 L
.24646 .80356 L
.24646 .80356 L
.24663 .80163 L
.24663 .80163 L
.24679 .79969 L
.24679 .79969 L
.24695 .79774 L
.24695 .79774 L
.2471 .79578 L
.2471 .79578 L
.24726 .79382 L
.24726 .79382 L
.2473 .79337 L
.2473 .79337 L
.24739 .79184 L
.24739 .79184 L
.2475 .78983 L
.2475 .78983 L
.24761 .78781 L
.24761 .78781 L
.24773 .78579 L
.24773 .78579 L
.24785 .78378 L
.24785 .78378 L
.24798 .78177 L
.24798 .78177 L
.24808 .78038 L
.24808 .78038 L
.24811 .77975 L
.24811 .77975 L
.24819 .77768 L
.24819 .77768 L
.24828 .77561 L
.24828 .77561 L
.24836 .77353 L
.24836 .77353 L
.24846 .77146 L
.24846 .77146 L
.24858 .7694 L
.24858 .7694 L
.24866 .76824 L
.24866 .76824 L
.24868 .76732 L
.24868 .76732 L
.24873 .76518 L
.24873 .76518 L
.24878 .76303 L
.24878 .76303 L
.24884 .76088 L
.24884 .76088 L
.24891 .75874 L
.24891 .75874 L
.24901 .75687 L
.24901 .75687 L
.24901 .75662 L
.24901 .75662 L
.24901 .75439 L
.24901 .75439 L
.249 .75214 L
.249 .75214 L
.24901 .7499 L
.24901 .7499 L
.24904 .74767 L
.24904 .74767 L
.24909 .74627 L
.24909 .74627 L
.24907 .74543 L
.24907 .74543 L
.24899 .74307 L
.24899 .74307 L
.24892 .7407 L
.24892 .7407 L
.24887 .73835 L
.24887 .73835 L
.24889 .73636 L
.24889 .73636 L
.24887 .73604 L
.24887 .73604 L
.24871 .73353 L
.24871 .73353 L
.24855 .73101 L
.24855 .73101 L
.24843 .72853 L
.24843 .72853 L
.24842 .72706 L
.24842 .72706 L
.24832 .72604 L
.24832 .72604 L
.24805 .72334 L
.24805 .72334 L
.2478 .72065 L
.2478 .72065 L
.2477 .71831 L
.2477 .71831 L
.24767 .71808 L
.24767 .71808 L
.24728 .71518 L
.24728 .71518 L
.24691 .71228 L
.24691 .71228 L
.24676 .71002 L
.24676 .71002 L
.24667 .7095 L
.24667 .7095 L
.24613 .70633 L
.24613 .70633 L
.24568 .70324 L
.24568 .70324 L
.24561 .70214 L
.24561 .70214 L
.24519 .70005 L
.24519 .70005 L
.24451 .69659 L
.24451 .69659 L
.24428 .69461 L
.24428 .69461 L
.24396 .69323 L
.24396 .69323 L
.24307 .68938 L
.24307 .68938 L
.24278 .68738 L
.24278 .68738 L
.24232 .68564 L
.24232 .68564 L
.24125 .6814 L
.24125 .6814 L
.24112 .68041 L
.24112 .68041 L
.24008 .67689 L
.24008 .67689 L
.23931 .67368 L
.23931 .67368 L
.23882 .67215 L
.23882 .67215 L
.23737 .66714 L
.23737 .66714 L
.23723 .66676 L
.23723 .66676 L
.23528 .66078 L
.23528 .66078 L
.23509 .66028 L
.23509 .66028 L
.23306 .65457 L
.23306 .65457 L
.23191 .65166 L
.23191 .65166 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25763 .60833 L
.25763 .60833 L
.25841 .60915 L
.25841 .60915 L
.26162 .6126 L
.26162 .6126 L
.26188 .61288 L
.26188 .61288 L
.26548 .61685 L
.26548 .61685 L
.26568 .61707 L
.26568 .61707 L
.26922 .62108 L
.26922 .62108 L
.26994 .6219 L
.26994 .6219 L
.27286 .62531 L
.27286 .62531 L
.275 .62784 L
.275 .62784 L
.2764 .62954 L
.2764 .62954 L
.27986 .63378 L
.27986 .63378 L
.28184 .63625 L
.28184 .63625 L
.28324 .63803 L
.28324 .63803 L
.28654 .6423 L
.28654 .6423 L
.28978 .64659 L
.28978 .64659 L
.29296 .65092 L
.29296 .65092 L
.29608 .65529 L
.29608 .65529 L
.29915 .6597 L
.29915 .6597 L
.30218 .66418 L
.30218 .66418 L
.30312 .66561 L
.30312 .66561 L
.30516 .66871 L
.30516 .66871 L
.3081 .67333 L
.3081 .67333 L
.30893 .67467 L
.30893 .67467 L
.31101 .67803 L
.31101 .67803 L
.31296 .68128 L
.31296 .68128 L
.31388 .68282 L
.31388 .68282 L
.31618 .68679 L
.31618 .68679 L
.31672 .68773 L
.31672 .68773 L
.3189 .69164 L
.3189 .69164 L
.31953 .69277 L
.31953 .69277 L
.32128 .69602 L
.32128 .69602 L
.32231 .69794 L
.32231 .69794 L
.3234 .70007 L
.3234 .70007 L
.32506 .70328 L
.32506 .70328 L
.32535 .70387 L
.32535 .70387 L
.3271 .70744 L
.3271 .70744 L
.32777 .70881 L
.32777 .70881 L
.32872 .71083 L
.32872 .71083 L
.33025 .7141 L
.33025 .7141 L
.33046 .71455 L
.33046 .71455 L
.33163 .71721 L
.33163 .71721 L
.33296 .72024 L
.33296 .72024 L
.3331 .72055 L
.3331 .72055 L
.33417 .72314 L
.33417 .72314 L
.33534 .72597 L
.33534 .72597 L
.33569 .72683 L
.33569 .72683 L
.33642 .72871 L
.33642 .72871 L
.33745 .73139 L
.33745 .73139 L
.33822 .73346 L
.33822 .73346 L
.33842 .73401 L
.33842 .73401 L
.33933 .73656 L
.33933 .73656 L
.3402 .73906 L
.3402 .73906 L
.34069 .7405 L
.34069 .7405 L
.34101 .74152 L
.34101 .74152 L
.34178 .74392 L
.34178 .74392 L
.34251 .74628 L
.34251 .74628 L
.34305 .74805 L
.34305 .74805 L
.34321 .74861 L
.34321 .74861 L
.34385 .75088 L
.34385 .75088 L
.34446 .75313 L
.34446 .75313 L
.34505 .75536 L
.34505 .75536 L
.34527 .75623 L
.34527 .75623 L
.34559 .75754 L
.34559 .75754 L
.3461 .75969 L
.3461 .75969 L
.34658 .76182 L
.34658 .76182 L
.34703 .76393 L
.34703 .76393 L
.3473 .76525 L
.3473 .76525 L
.34745 .766 L
.34745 .766 L
.34784 .76806 L
.34784 .76806 L
.3482 .77009 L
.3482 .77009 L
.34854 .7721 L
.34854 .7721 L
.34885 .77409 L
.34885 .77409 L
.34904 .77538 L
.34904 .77538 L
.34914 .77606 L
.34914 .77606 L
.34939 .77801 L
.34939 .77801 L
.34963 .77994 L
.34963 .77994 L
.34984 .78186 L
.34984 .78186 L
.35004 .78376 L
.35004 .78376 L
.35021 .78565 L
.35021 .78565 L
.35033 .78712 L
.35033 .78712 L
.35036 .78752 L
.35036 .78752 L
.35048 .78937 L
.35048 .78937 L
.35059 .79122 L
.35059 .79122 L
.35068 .79305 L
.35068 .79305 L
.35075 .79487 L
.35075 .79487 L
.35081 .79667 L
.35081 .79667 L
.35085 .79847 L
.35085 .79847 L
.35087 .80026 L
.35087 .80026 L
.35087 .80126 L
.35087 .80126 L
.35088 .80203 L
.35088 .80203 L
.35087 .8038 L
.35087 .8038 L
.35085 .80556 L
.35085 .80556 L
.35081 .80731 L
.35081 .80731 L
.35077 .80906 L
.35077 .80906 L
.35072 .81079 L
.35072 .81079 L
.35065 .81253 L
.35065 .81253 L
.35058 .81425 L
.35058 .81425 L
.35051 .81597 L
.35051 .81597 L
.35042 .81769 L
.35042 .81769 L
.35036 .81887 L
.35036 .81887 L
.35034 .81941 L
.35034 .81941 L
.35025 .82112 L
.35025 .82112 L
.35016 .82283 L
.35016 .82283 L
.35007 .82454 L
.35007 .82454 L
.34999 .82625 L
.34999 .82625 L
.3499 .82796 L
.3499 .82796 L
.34983 .82967 L
.34983 .82967 L
.34976 .83139 L
.34976 .83139 L
.34971 .83311 L
.34971 .83311 L
.34966 .83483 L
.34966 .83483 L
.34964 .83656 L
.34964 .83656 L
.34963 .8383 L
.34963 .8383 L
.34963 .83866 L
.34963 .83866 L
.34964 .84004 L
.34964 .84004 L
.34967 .84179 L
.34967 .84179 L
.34973 .84355 L
.34973 .84355 L
.34981 .84532 L
.34981 .84532 L
.34993 .8471 L
.34993 .8471 L
.35008 .8489 L
.35008 .8489 L
.35027 .85071 L
.35027 .85071 L
.35049 .85253 L
.35049 .85253 L
.35076 .85437 L
.35076 .85437 L
.35095 .85554 L
.35095 .85554 L
.35106 .85622 L
.35106 .85622 L
.35141 .85809 L
.35141 .85809 L
.3518 .85997 L
.3518 .85997 L
.35224 .86186 L
.35224 .86186 L
.35272 .86377 L
.35272 .86377 L
.35323 .8657 L
.35323 .8657 L
.35378 .86763 L
.35378 .86763 L
.35423 .86916 L
.35423 .86916 L
.35436 .86956 L
.35436 .86956 L
.35498 .87152 L
.35498 .87152 L
.35563 .87347 L
.35563 .87347 L
.3563 .87543 L
.3563 .87543 L
.35696 .87738 L
.35696 .87738 L
.35758 .87932 L
.35758 .87932 L
.35811 .88121 L
.35811 .88121 L
.3583 .88207 L
.3583 .88207 L
.35864 .8831 L
.35864 .8831 L
.35928 .88503 L
.35928 .88503 L
.35992 .88696 L
.35992 .88696 L
.36055 .88887 L
.36055 .88887 L
.36115 .89077 L
.36115 .89077 L
.3617 .89265 L
.3617 .89265 L
.36215 .8945 L
.36215 .8945 L
.36146 .89594 L
.36146 .89594 L
.36173 .89772 L
.36173 .89772 L
.36178 .89801 L
.36178 .89801 L
.362 .89949 L
.362 .89949 L
.36227 .90126 L
.36227 .90126 L
.36253 .90303 L
.36253 .90303 L
.36283 .90481 L
.36283 .90481 L
.36319 .90661 L
.36319 .90661 L
.3637 .90846 L
.3637 .90846 L
.36449 .91039 L
.36449 .91039 L
.36181 .91117 L
.36181 .91117 L
.36165 .91279 L
.36165 .91279 L
.36144 .9144 L
.36144 .9144 L
.3612 .916 L
.3612 .916 L
.36093 .91758 L
.36093 .91758 L
.36062 .91915 L
.36062 .91915 L
.36028 .92071 L
.36028 .92071 L
.35989 .92226 L
.35989 .92226 L
.35946 .92379 L
.35946 .92379 L
.35898 .9253 L
.35898 .9253 L
.35842 .92679 L
.35842 .92679 L
.35777 .92824 L
.35777 .92824 L
.35698 .92965 L
.35698 .92965 L
.35597 .93099 L
.35597 .93099 L
.35461 .93221 L
.35461 .93221 L
.35271 .93324 L
.35271 .93324 L
.35013 .93404 L
.35013 .93404 L
.34915 .93426 L
.34915 .93426 L
.34169 .93102 L
.34169 .93102 L
.34159 .92929 L
.34159 .92929 L
.34175 .92766 L
.34175 .92766 L
.34189 .92619 L
.34189 .92619 L
.34179 .92598 L
.34179 .92598 L
.33362 .92121 L
.33362 .92121 L
.32461 .91819 L
.32461 .91819 L
.32187 .91802 L
.32187 .91802 L
.3187 .91838 L
.3187 .91838 L
.31637 .9191 L
.31637 .9191 L
.31449 .92001 L
.31449 .92001 L
.31299 .92095 L
.31299 .92095 L
.31288 .92103 L
.31288 .92103 L
.31155 .92217 L
.31155 .92217 L
.31027 .92334 L
.31027 .92334 L
.30896 .92449 L
.30896 .92449 L
.30751 .92558 L
.30751 .92558 L
.30581 .92656 L
.30581 .92656 L
.30372 .92734 L
.30372 .92734 L
.30094 .9278 L
.30094 .9278 L
.29913 .92774 L
.29913 .92774 L
.29423 .92638 L
.29423 .92638 L
.29119 .92667 L
.29119 .92667 L
.29192 .92879 L
.29192 .92879 L
.25559 .90913 L
.2211 .8864 L
.1887 .86077 L
F
.1887 .13982 m
.18719 .14323 L
.18719 .14323 L
.18805 .14459 L
.18805 .14459 L
.1916 .14361 L
.1916 .14361 L
.19279 .14468 L
.19279 .14468 L
.19397 .14576 L
.19397 .14576 L
.19441 .14594 L
.19441 .14594 L
.20231 .14011 L
.20231 .14011 L
.20283 .14035 L
.20283 .14035 L
.20485 .14075 L
.20485 .14075 L
.20695 .14108 L
.20695 .14108 L
.20883 .14159 L
.20883 .14159 L
.21047 .14231 L
.21047 .14231 L
.21191 .14319 L
.21191 .14319 L
.21323 .14417 L
.21323 .14417 L
.21446 .14521 L
.21446 .14521 L
.21565 .14629 L
.21565 .14629 L
.21681 .1474 L
.21681 .1474 L
.21797 .14851 L
.21797 .14851 L
.21913 .14961 L
.21913 .14961 L
.22029 .15071 L
.22029 .15071 L
.22244 .15103 L
.22244 .15103 L
.22309 .15254 L
.22309 .15254 L
.22406 .1538 L
.22406 .1538 L
.22516 .15495 L
.22516 .15495 L
.22634 .15605 L
.22634 .15605 L
.22754 .15712 L
.22754 .15712 L
.22875 .15819 L
.22875 .15819 L
.22996 .15926 L
.22996 .15926 L
.23003 .15933 L
.23003 .15933 L
.23107 .1604 L
.23107 .1604 L
.23221 .16152 L
.23221 .16152 L
.23334 .16266 L
.23334 .16266 L
.23444 .16381 L
.23444 .16381 L
.2355 .165 L
.2355 .165 L
.23652 .16622 L
.23652 .16622 L
.23748 .16748 L
.23748 .16748 L
.23839 .16879 L
.23839 .16879 L
.23925 .17013 L
.23925 .17013 L
.24006 .17152 L
.24006 .17152 L
.24076 .17286 L
.24076 .17286 L
.24081 .17295 L
.24081 .17295 L
.24149 .17444 L
.24149 .17444 L
.24212 .17597 L
.24212 .17597 L
.2427 .17754 L
.2427 .17754 L
.24323 .17915 L
.24323 .17915 L
.24371 .1808 L
.24371 .1808 L
.24415 .18248 L
.24415 .18248 L
.24454 .1842 L
.24454 .1842 L
.24491 .18595 L
.24491 .18595 L
.24523 .18773 L
.24523 .18773 L
.24553 .18954 L
.24553 .18954 L
.24581 .19137 L
.24581 .19137 L
.24603 .19296 L
.24603 .19296 L
.24606 .19322 L
.24606 .19322 L
.24627 .19511 L
.24627 .19511 L
.24646 .19702 L
.24646 .19702 L
.24663 .19895 L
.24663 .19895 L
.24679 .20089 L
.24679 .20089 L
.24695 .20284 L
.24695 .20284 L
.2471 .2048 L
.2471 .2048 L
.24726 .20676 L
.24726 .20676 L
.2473 .20722 L
.2473 .20722 L
.24739 .20875 L
.24739 .20875 L
.2475 .21076 L
.2475 .21076 L
.24761 .21277 L
.24761 .21277 L
.24773 .21479 L
.24773 .21479 L
.24785 .21681 L
.24785 .21681 L
.24798 .21882 L
.24798 .21882 L
.24808 .2202 L
.24808 .2202 L
.24811 .22084 L
.24811 .22084 L
.24819 .2229 L
.24819 .2229 L
.24828 .22498 L
.24828 .22498 L
.24836 .22705 L
.24836 .22705 L
.24846 .22913 L
.24846 .22913 L
.24858 .23119 L
.24858 .23119 L
.24866 .23235 L
.24866 .23235 L
.24868 .23327 L
.24868 .23327 L
.24873 .23541 L
.24873 .23541 L
.24878 .23756 L
.24878 .23756 L
.24884 .23971 L
.24884 .23971 L
.24891 .24184 L
.24891 .24184 L
.24901 .24371 L
.24901 .24371 L
.24901 .24396 L
.24901 .24396 L
.24901 .24619 L
.24901 .24619 L
.249 .24844 L
.249 .24844 L
.24901 .25069 L
.24901 .25069 L
.24904 .25291 L
.24904 .25291 L
.24909 .25431 L
.24909 .25431 L
.24907 .25515 L
.24907 .25515 L
.24899 .25751 L
.24899 .25751 L
.24892 .25988 L
.24892 .25988 L
.24887 .26223 L
.24887 .26223 L
.24889 .26423 L
.24889 .26423 L
.24887 .26454 L
.24887 .26454 L
.24871 .26705 L
.24871 .26705 L
.24855 .26957 L
.24855 .26957 L
.24843 .27205 L
.24843 .27205 L
.24842 .27352 L
.24842 .27352 L
.24832 .27455 L
.24832 .27455 L
.24805 .27724 L
.24805 .27724 L
.2478 .27993 L
.2478 .27993 L
.2477 .28227 L
.2477 .28227 L
.24767 .28251 L
.24767 .28251 L
.24728 .28541 L
.24728 .28541 L
.24691 .28831 L
.24691 .28831 L
.24676 .29056 L
.24676 .29056 L
.24667 .29108 L
.24667 .29108 L
.24613 .29425 L
.24613 .29425 L
.24568 .29734 L
.24568 .29734 L
.24561 .29844 L
.24561 .29844 L
.24519 .30053 L
.24519 .30053 L
.24451 .304 L
.24451 .304 L
.24428 .30598 L
.24428 .30598 L
.24396 .30735 L
.24396 .30735 L
.24307 .3112 L
.24307 .3112 L
.24278 .31321 L
.24278 .31321 L
.24232 .31494 L
.24232 .31494 L
.24125 .31919 L
.24125 .31919 L
.24112 .32017 L
.24112 .32017 L
.24008 .3237 L
.24008 .3237 L
.23931 .32691 L
.23931 .32691 L
.23882 .32843 L
.23882 .32843 L
.23737 .33344 L
.23737 .33344 L
.23723 .33383 L
.23723 .33383 L
.23528 .3398 L
.23528 .3398 L
.23509 .34031 L
.23509 .34031 L
.23306 .34601 L
.23306 .34601 L
.23191 .34892 L
.23191 .34892 L
.23071 .35209 L
.23071 .35209 L
.22822 .35806 L
.22822 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39484 L
.25518 .39484 L
.25763 .39226 L
.25763 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .3877 L
.26188 .3877 L
.26548 .38374 L
.26548 .38374 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26994 .37868 L
.26994 .37868 L
.27286 .37527 L
.27286 .37527 L
.275 .37274 L
.275 .37274 L
.2764 .37104 L
.2764 .37104 L
.27986 .3668 L
.27986 .3668 L
.28184 .36433 L
.28184 .36433 L
.28324 .36255 L
.28324 .36255 L
.28654 .35828 L
.28654 .35828 L
.28978 .35399 L
.28978 .35399 L
.29296 .34966 L
.29296 .34966 L
.29608 .3453 L
.29608 .3453 L
.29915 .34088 L
.29915 .34088 L
.30218 .33641 L
.30218 .33641 L
.30312 .33497 L
.30312 .33497 L
.30516 .33187 L
.30516 .33187 L
.3081 .32726 L
.3081 .32726 L
.30893 .32592 L
.30893 .32592 L
.31101 .32256 L
.31101 .32256 L
.31296 .31931 L
.31296 .31931 L
.31388 .31776 L
.31388 .31776 L
.31618 .31379 L
.31618 .31379 L
.31672 .31285 L
.31672 .31285 L
.3189 .30895 L
.3189 .30895 L
.31953 .30782 L
.31953 .30782 L
.32128 .30457 L
.32128 .30457 L
.32231 .30264 L
.32231 .30264 L
.3234 .30052 L
.3234 .30052 L
.32506 .2973 L
.32506 .2973 L
.32535 .29672 L
.32535 .29672 L
.3271 .29314 L
.3271 .29314 L
.32777 .29177 L
.32777 .29177 L
.32872 .28975 L
.32872 .28975 L
.33025 .28648 L
.33025 .28648 L
.33046 .28603 L
.33046 .28603 L
.33163 .28337 L
.33163 .28337 L
.33296 .28035 L
.33296 .28035 L
.3331 .28004 L
.3331 .28004 L
.33417 .27745 L
.33417 .27745 L
.33534 .27461 L
.33534 .27461 L
.33569 .27375 L
.33569 .27375 L
.33642 .27187 L
.33642 .27187 L
.33745 .26919 L
.33745 .26919 L
.33822 .26713 L
.33822 .26713 L
.33842 .26657 L
.33842 .26657 L
.33933 .26402 L
.33933 .26402 L
.3402 .26152 L
.3402 .26152 L
.34069 .26009 L
.34069 .26009 L
.34101 .25907 L
.34101 .25907 L
.34178 .25667 L
.34178 .25667 L
.34251 .2543 L
.34251 .2543 L
.34305 .25254 L
.34305 .25254 L
.34321 .25198 L
.34321 .25198 L
.34385 .2497 L
.34385 .2497 L
.34446 .24745 L
.34446 .24745 L
.34505 .24523 L
.34505 .24523 L
.34527 .24435 L
.34527 .24435 L
.34559 .24304 L
.34559 .24304 L
.3461 .24089 L
.3461 .24089 L
.34658 .23876 L
.34658 .23876 L
.34703 .23666 L
.34703 .23666 L
.3473 .23533 L
.3473 .23533 L
.34745 .23458 L
.34745 .23458 L
.34784 .23253 L
.34784 .23253 L
.3482 .2305 L
.3482 .2305 L
.34854 .22849 L
.34854 .22849 L
.34885 .22649 L
.34885 .22649 L
.34904 .2252 L
.34904 .2252 L
.34914 .22452 L
.34914 .22452 L
.34939 .22257 L
.34939 .22257 L
.34963 .22064 L
.34963 .22064 L
.34984 .21872 L
.34984 .21872 L
.35004 .21682 L
.35004 .21682 L
.35021 .21494 L
.35021 .21494 L
.35033 .21347 L
.35033 .21347 L
.35036 .21306 L
.35036 .21306 L
.35048 .21121 L
.35048 .21121 L
.35059 .20937 L
.35059 .20937 L
.35068 .20754 L
.35068 .20754 L
.35075 .20572 L
.35075 .20572 L
.35081 .20391 L
.35081 .20391 L
.35085 .20211 L
.35085 .20211 L
.35087 .20033 L
.35087 .20033 L
.35087 .19932 L
.35087 .19932 L
.35088 .19855 L
.35088 .19855 L
.35087 .19678 L
.35087 .19678 L
.35085 .19502 L
.35085 .19502 L
.35081 .19327 L
.35081 .19327 L
.35077 .19153 L
.35077 .19153 L
.35072 .18979 L
.35072 .18979 L
.35065 .18806 L
.35065 .18806 L
.35058 .18633 L
.35058 .18633 L
.35051 .18461 L
.35051 .18461 L
.35042 .18289 L
.35042 .18289 L
.35036 .18171 L
.35036 .18171 L
.35034 .18118 L
.35034 .18118 L
.35025 .17946 L
.35025 .17946 L
.35016 .17775 L
.35016 .17775 L
.35007 .17604 L
.35007 .17604 L
.34999 .17433 L
.34999 .17433 L
.3499 .17262 L
.3499 .17262 L
.34983 .17091 L
.34983 .17091 L
.34976 .16919 L
.34976 .16919 L
.34971 .16747 L
.34971 .16747 L
.34966 .16575 L
.34966 .16575 L
.34964 .16402 L
.34964 .16402 L
.34963 .16229 L
.34963 .16229 L
.34963 .16193 L
.34963 .16193 L
.34964 .16054 L
.34964 .16054 L
.34967 .15879 L
.34967 .15879 L
.34973 .15703 L
.34973 .15703 L
.34981 .15526 L
.34981 .15526 L
.34993 .15348 L
.34993 .15348 L
.35008 .15168 L
.35008 .15168 L
.35027 .14988 L
.35027 .14988 L
.35049 .14805 L
.35049 .14805 L
.35076 .14622 L
.35076 .14622 L
.35095 .14505 L
.35095 .14505 L
.35106 .14436 L
.35106 .14436 L
.35141 .1425 L
.35141 .1425 L
.3518 .14062 L
.3518 .14062 L
.35224 .13872 L
.35224 .13872 L
.35272 .13681 L
.35272 .13681 L
.35323 .13489 L
.35323 .13489 L
.35378 .13296 L
.35378 .13296 L
.35423 .13143 L
.35423 .13143 L
.35436 .13102 L
.35436 .13102 L
.35498 .12907 L
.35498 .12907 L
.35563 .12711 L
.35563 .12711 L
.3563 .12515 L
.3563 .12515 L
.35696 .1232 L
.35696 .1232 L
.35758 .12127 L
.35758 .12127 L
.35811 .11937 L
.35811 .11937 L
.3583 .11851 L
.3583 .11851 L
.35864 .11748 L
.35864 .11748 L
.35928 .11555 L
.35928 .11555 L
.35992 .11363 L
.35992 .11363 L
.36055 .11171 L
.36055 .11171 L
.36115 .10981 L
.36115 .10981 L
.3617 .10793 L
.3617 .10793 L
.36215 .10609 L
.36215 .10609 L
.36146 .10465 L
.36146 .10465 L
.36173 .10287 L
.36173 .10287 L
.36178 .10257 L
.36178 .10257 L
.362 .10109 L
.362 .10109 L
.36227 .09932 L
.36227 .09932 L
.36253 .09755 L
.36253 .09755 L
.36283 .09577 L
.36283 .09577 L
.36319 .09397 L
.36319 .09397 L
.3637 .09213 L
.3637 .09213 L
.36449 .09019 L
.36449 .09019 L
.36181 .08941 L
.36181 .08941 L
.36165 .08779 L
.36165 .08779 L
.36144 .08618 L
.36144 .08618 L
.3612 .08459 L
.3612 .08459 L
.36093 .083 L
.36093 .083 L
.36062 .08143 L
.36062 .08143 L
.36028 .07987 L
.36028 .07987 L
.35989 .07833 L
.35989 .07833 L
.35946 .0768 L
.35946 .0768 L
.35898 .07528 L
.35898 .07528 L
.35842 .0738 L
.35842 .0738 L
.35777 .07234 L
.35777 .07234 L
.35698 .07093 L
.35698 .07093 L
.35597 .06959 L
.35597 .06959 L
.35461 .06837 L
.35461 .06837 L
.35271 .06734 L
.35271 .06734 L
.35013 .06655 L
.35013 .06655 L
.34915 .06632 L
.34915 .06632 L
.34169 .06956 L
.34169 .06956 L
.34159 .07129 L
.34159 .07129 L
.34175 .07292 L
.34175 .07292 L
.34189 .07439 L
.34189 .07439 L
.34179 .0746 L
.34179 .0746 L
.33362 .07937 L
.33362 .07937 L
.32461 .08239 L
.32461 .08239 L
.32187 .08256 L
.32187 .08256 L
.3187 .0822 L
.3187 .0822 L
.31637 .08148 L
.31637 .08148 L
.31449 .08057 L
.31449 .08057 L
.31299 .07964 L
.31299 .07964 L
.31288 .07955 L
.31288 .07955 L
.31155 .07841 L
.31155 .07841 L
.31027 .07724 L
.31027 .07724 L
.30896 .07609 L
.30896 .07609 L
.30751 .075 L
.30751 .075 L
.30581 .07403 L
.30581 .07403 L
.30372 .07324 L
.30372 .07324 L
.30094 .07278 L
.30094 .07278 L
.29913 .07284 L
.29913 .07284 L
.29423 .07421 L
.29423 .07421 L
.29119 .07392 L
.29119 .07392 L
.29192 .0718 L
.29192 .0718 L
.25559 .09145 L
.2211 .11418 L
.1887 .13982 L
F
.856 .996 0 0 k
.18874 .8608 m
.18737 .8575 L
.18737 .8575 L
.18835 .85625 L
.18835 .85625 L
.19169 .85705 L
.19169 .85705 L
.19287 .85597 L
.19287 .85597 L
.19412 .85498 L
.19412 .85498 L
.20078 .8606 L
.20078 .8606 L
.2023 .86049 L
.2023 .86049 L
.20284 .86024 L
.20284 .86024 L
.20486 .85985 L
.20486 .85985 L
.20697 .85952 L
.20697 .85952 L
.20887 .85902 L
.20887 .85902 L
.21052 .85831 L
.21052 .85831 L
.21198 .85745 L
.21198 .85745 L
.21332 .85649 L
.21332 .85649 L
.21459 .85548 L
.21459 .85548 L
.21582 .85443 L
.21582 .85443 L
.21704 .85337 L
.21704 .85337 L
.21826 .85231 L
.21826 .85231 L
.21949 .85126 L
.21949 .85126 L
.22074 .85023 L
.22074 .85023 L
.2226 .84968 L
.2226 .84968 L
.22352 .84838 L
.22352 .84838 L
.2247 .84729 L
.2247 .84729 L
.226 .8463 L
.226 .8463 L
.22608 .84624 L
.22608 .84624 L
.2274 .84538 L
.2274 .84538 L
.2288 .84446 L
.2288 .84446 L
.2292 .84275 L
.2292 .84275 L
.23077 .84197 L
.23077 .84197 L
.23228 .84114 L
.23228 .84114 L
.23373 .84025 L
.23373 .84025 L
.2351 .83931 L
.2351 .83931 L
.2364 .83831 L
.2364 .83831 L
.23763 .83726 L
.23763 .83726 L
.23879 .83614 L
.23879 .83614 L
.23987 .83497 L
.23987 .83497 L
.24088 .83375 L
.24088 .83375 L
.24182 .83247 L
.24182 .83247 L
.24269 .83113 L
.24269 .83113 L
.24348 .82974 L
.24348 .82974 L
.24421 .82829 L
.24421 .82829 L
.24488 .82679 L
.24488 .82679 L
.24548 .82525 L
.24548 .82525 L
.24602 .82365 L
.24602 .82365 L
.2465 .82201 L
.2465 .82201 L
.24693 .82033 L
.24693 .82033 L
.24706 .81977 L
.24706 .81977 L
.24729 .81859 L
.24729 .81859 L
.24759 .8168 L
.24759 .8168 L
.24785 .81497 L
.24785 .81497 L
.24807 .8131 L
.24807 .8131 L
.24825 .81121 L
.24825 .81121 L
.2484 .80928 L
.2484 .80928 L
.24853 .80734 L
.24853 .80734 L
.24865 .80538 L
.24865 .80538 L
.24871 .80439 L
.24871 .80439 L
.24874 .80339 L
.24874 .80339 L
.24879 .80137 L
.24879 .80137 L
.24883 .79933 L
.24883 .79933 L
.24886 .79728 L
.24886 .79728 L
.2489 .79523 L
.2489 .79523 L
.24895 .79318 L
.24895 .79318 L
.249 .7914 L
.249 .7914 L
.249 .79113 L
.249 .79113 L
.24901 .78903 L
.24901 .78903 L
.24902 .78693 L
.24902 .78693 L
.24903 .78483 L
.24903 .78483 L
.24906 .78273 L
.24906 .78273 L
.24912 .78065 L
.24912 .78065 L
.24917 .77917 L
.24917 .77917 L
.24917 .77857 L
.24917 .77857 L
.24918 .77643 L
.24918 .77643 L
.24919 .77429 L
.24919 .77429 L
.24921 .77215 L
.24921 .77215 L
.24925 .77002 L
.24925 .77002 L
.24933 .76792 L
.24933 .76792 L
.24935 .76751 L
.24935 .76751 L
.24934 .76575 L
.24934 .76575 L
.24933 .76355 L
.24933 .76355 L
.24933 .76135 L
.24933 .76135 L
.24935 .75917 L
.24935 .75917 L
.24941 .75701 L
.24941 .75701 L
.24944 .75644 L
.24944 .75644 L
.24941 .75478 L
.24941 .75478 L
.24936 .7525 L
.24936 .7525 L
.24932 .75021 L
.24932 .75021 L
.24931 .74795 L
.24931 .74795 L
.24936 .74601 L
.24936 .74601 L
.24934 .74571 L
.24934 .74571 L
.24924 .74333 L
.24924 .74333 L
.24913 .74093 L
.24913 .74093 L
.24906 .73855 L
.24906 .73855 L
.24906 .73623 L
.24906 .73623 L
.24906 .7362 L
.24906 .7362 L
.24888 .73371 L
.24888 .73371 L
.24869 .73117 L
.24869 .73117 L
.24855 .72866 L
.24855 .72866 L
.24852 .72697 L
.24852 .72697 L
.24844 .72617 L
.24844 .72617 L
.24815 .72346 L
.24815 .72346 L
.24789 .72075 L
.24789 .72075 L
.24777 .71825 L
.24777 .71825 L
.24776 .71817 L
.24776 .71817 L
.24735 .71526 L
.24735 .71526 L
.24697 .71235 L
.24697 .71235 L
.2468 .70999 L
.2468 .70999 L
.24673 .70957 L
.24673 .70957 L
.24618 .70639 L
.24618 .70639 L
.24572 .70328 L
.24572 .70328 L
.24563 .70212 L
.24563 .70212 L
.24522 .7001 L
.24522 .7001 L
.24454 .69662 L
.24454 .69662 L
.24429 .69459 L
.24429 .69459 L
.24398 .69327 L
.24398 .69327 L
.24309 .68941 L
.24309 .68941 L
.24279 .68737 L
.24279 .68737 L
.24233 .68567 L
.24233 .68567 L
.24127 .68141 L
.24127 .68141 L
.24113 .68041 L
.24113 .68041 L
.24009 .6769 L
.24009 .6769 L
.23932 .67367 L
.23932 .67367 L
.23883 .67216 L
.23883 .67216 L
.23737 .66714 L
.23737 .66714 L
.23724 .66677 L
.23724 .66677 L
.23528 .66078 L
.23528 .66078 L
.2351 .66028 L
.2351 .66028 L
.23306 .65457 L
.23306 .65457 L
.23191 .65167 L
.23191 .65167 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22558 .63665 L
.22558 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26162 .6126 L
.26162 .6126 L
.26188 .61288 L
.26188 .61288 L
.26548 .61685 L
.26548 .61685 L
.26568 .61707 L
.26568 .61707 L
.26922 .62108 L
.26922 .62108 L
.26994 .62191 L
.26994 .62191 L
.27286 .62532 L
.27286 .62532 L
.275 .62785 L
.275 .62785 L
.2764 .62955 L
.2764 .62955 L
.27986 .63378 L
.27986 .63378 L
.28185 .63627 L
.28185 .63627 L
.28323 .63803 L
.28323 .63803 L
.28654 .6423 L
.28654 .6423 L
.28977 .6466 L
.28977 .6466 L
.29295 .65092 L
.29295 .65092 L
.29607 .65529 L
.29607 .65529 L
.29914 .65971 L
.29914 .65971 L
.30216 .66419 L
.30216 .66419 L
.30302 .66549 L
.30302 .66549 L
.30514 .66873 L
.30514 .66873 L
.30808 .67335 L
.30808 .67335 L
.30882 .67454 L
.30882 .67454 L
.31098 .67805 L
.31098 .67805 L
.31283 .68114 L
.31283 .68114 L
.31385 .68286 L
.31385 .68286 L
.31603 .68664 L
.31603 .68664 L
.31668 .68778 L
.31668 .68778 L
.31873 .69147 L
.31873 .69147 L
.31948 .69282 L
.31948 .69282 L
.32108 .69584 L
.32108 .69584 L
.32224 .69802 L
.32224 .69802 L
.32318 .69987 L
.32318 .69987 L
.32497 .70339 L
.32497 .70339 L
.3251 .70366 L
.3251 .70366 L
.32682 .70721 L
.32682 .70721 L
.32766 .70895 L
.32766 .70895 L
.32842 .71059 L
.32842 .71059 L
.3299 .71383 L
.3299 .71383 L
.33031 .71473 L
.33031 .71473 L
.33126 .71692 L
.33126 .71692 L
.33255 .71993 L
.33255 .71993 L
.33292 .72078 L
.33292 .72078 L
.33374 .72281 L
.33374 .72281 L
.33486 .72562 L
.33486 .72562 L
.33546 .72714 L
.33546 .72714 L
.33591 .72835 L
.33591 .72835 L
.3369 .731 L
.3369 .731 L
.33784 .73361 L
.33784 .73361 L
.33793 .73387 L
.33793 .73387 L
.3387 .73613 L
.3387 .73613 L
.33952 .73861 L
.33952 .73861 L
.3403 .74104 L
.3403 .74104 L
.34031 .74106 L
.34031 .74106 L
.34101 .74342 L
.34101 .74342 L
.3417 .74576 L
.3417 .74576 L
.34235 .74806 L
.34235 .74806 L
.34255 .74882 L
.34255 .74882 L
.34294 .75032 L
.34294 .75032 L
.3435 .75254 L
.3435 .75254 L
.34403 .75473 L
.34403 .75473 L
.34452 .75689 L
.34452 .75689 L
.34462 .75732 L
.34462 .75732 L
.34497 .75902 L
.34497 .75902 L
.34539 .76112 L
.34539 .76112 L
.34578 .7632 L
.34578 .7632 L
.34615 .76525 L
.34615 .76525 L
.3464 .76681 L
.3464 .76681 L
.34648 .76728 L
.34648 .76728 L
.34677 .76928 L
.34677 .76928 L
.34704 .77126 L
.34704 .77126 L
.34729 .77322 L
.34729 .77322 L
.34751 .77516 L
.34751 .77516 L
.3477 .77708 L
.3477 .77708 L
.34776 .77772 L
.34776 .77772 L
.34787 .77898 L
.34787 .77898 L
.348 .78087 L
.348 .78087 L
.34812 .78274 L
.34812 .78274 L
.34822 .78459 L
.34822 .78459 L
.34829 .78643 L
.34829 .78643 L
.34834 .78825 L
.34834 .78825 L
.34837 .79006 L
.34837 .79006 L
.34838 .79085 L
.34838 .79085 L
.34838 .79186 L
.34838 .79186 L
.34837 .79364 L
.34837 .79364 L
.34834 .79541 L
.34834 .79541 L
.34829 .79718 L
.34829 .79718 L
.34822 .79893 L
.34822 .79893 L
.34814 .80067 L
.34814 .80067 L
.34805 .8024 L
.34805 .8024 L
.34793 .80412 L
.34793 .80412 L
.34781 .80583 L
.34781 .80583 L
.34767 .80754 L
.34767 .80754 L
.34765 .80775 L
.34765 .80775 L
.34752 .80923 L
.34752 .80923 L
.34736 .81093 L
.34736 .81093 L
.34719 .81261 L
.34719 .81261 L
.34701 .81429 L
.34701 .81429 L
.34683 .81597 L
.34683 .81597 L
.34664 .81765 L
.34664 .81765 L
.34645 .81932 L
.34645 .81932 L
.34626 .82099 L
.34626 .82099 L
.34606 .82265 L
.34606 .82265 L
.34587 .82432 L
.34587 .82432 L
.34568 .82599 L
.34568 .82599 L
.3455 .82766 L
.3455 .82766 L
.34533 .82934 L
.34533 .82934 L
.3453 .82964 L
.3453 .82964 L
.34517 .83102 L
.34517 .83102 L
.34502 .8327 L
.34502 .8327 L
.34489 .83439 L
.34489 .83439 L
.34477 .83609 L
.34477 .83609 L
.34468 .8378 L
.34468 .8378 L
.34462 .83951 L
.34462 .83951 L
.34458 .84125 L
.34458 .84125 L
.34458 .84299 L
.34458 .84299 L
.34461 .84475 L
.34461 .84475 L
.34469 .84653 L
.34469 .84653 L
.34481 .84832 L
.34481 .84832 L
.3449 .84928 L
.3449 .84928 L
.34498 .85014 L
.34498 .85014 L
.34521 .85197 L
.34521 .85197 L
.34549 .85383 L
.34549 .85383 L
.34584 .85572 L
.34584 .85572 L
.34626 .85763 L
.34626 .85763 L
.34676 .85957 L
.34676 .85957 L
.34732 .86154 L
.34732 .86154 L
.3478 .86303 L
.3478 .86303 L
.34797 .86353 L
.34797 .86353 L
.34868 .86555 L
.34868 .86555 L
.34947 .86759 L
.34947 .86759 L
.35032 .86966 L
.35032 .86966 L
.35122 .87173 L
.35122 .87173 L
.35212 .8738 L
.35212 .8738 L
.35226 .87414 L
.35226 .87414 L
.35311 .8759 L
.35311 .8759 L
.35415 .87801 L
.35415 .87801 L
.35519 .88011 L
.35519 .88011 L
.35616 .88218 L
.35616 .88218 L
.35691 .88415 L
.35691 .88415 L
.35712 .88523 L
.35712 .88523 L
.3575 .88607 L
.3575 .88607 L
.35844 .88811 L
.35844 .88811 L
.35938 .89014 L
.35938 .89014 L
.36031 .89216 L
.36031 .89216 L
.36122 .89417 L
.36122 .89417 L
.3603 .89553 L
.3603 .89553 L
.36073 .89736 L
.36073 .89736 L
.36111 .89918 L
.36111 .89918 L
.3612 .89966 L
.3612 .89966 L
.36149 .90099 L
.36149 .90099 L
.36187 .9028 L
.36187 .9028 L
.36227 .90462 L
.36227 .90462 L
.36273 .90645 L
.36273 .90645 L
.36333 .90833 L
.36333 .90833 L
.36421 .9103 L
.36421 .9103 L
.36159 .9111 L
.36159 .9111 L
.36146 .91273 L
.36146 .91273 L
.36129 .91435 L
.36129 .91435 L
.36108 .91595 L
.36108 .91595 L
.36083 .91755 L
.36083 .91755 L
.36055 .91912 L
.36055 .91912 L
.36022 .92069 L
.36022 .92069 L
.35985 .92224 L
.35985 .92224 L
.35943 .92377 L
.35943 .92377 L
.35895 .92529 L
.35895 .92529 L
.3584 .92678 L
.3584 .92678 L
.35775 .92824 L
.35775 .92824 L
.35696 .92965 L
.35696 .92965 L
.35596 .93099 L
.35596 .93099 L
.3546 .93221 L
.3546 .93221 L
.3527 .93324 L
.3527 .93324 L
.35013 .93404 L
.35013 .93404 L
.34915 .93426 L
.34915 .93426 L
.3417 .93103 L
.3417 .93103 L
.3416 .9293 L
.3416 .9293 L
.34177 .92766 L
.34177 .92766 L
.34191 .92614 L
.34191 .92614 L
.34184 .926 L
.34184 .926 L
.34043 .92377 L
.34043 .92377 L
.33374 .92091 L
.33374 .92091 L
.32499 .91729 L
.32499 .91729 L
.32335 .91692 L
.32335 .91692 L
.31921 .91687 L
.31921 .91687 L
.31654 .91744 L
.31654 .91744 L
.31453 .91829 L
.31453 .91829 L
.31405 .91856 L
.31405 .91856 L
.313 .91935 L
.313 .91935 L
.31173 .92052 L
.31173 .92052 L
.3106 .92175 L
.3106 .92175 L
.3095 .923 L
.3095 .923 L
.30836 .92422 L
.30836 .92422 L
.30706 .92538 L
.30706 .92538 L
.30549 .92641 L
.30549 .92641 L
.30348 .92723 L
.30348 .92723 L
.30075 .92772 L
.30075 .92772 L
.29917 .92767 L
.29917 .92767 L
.29374 .92614 L
.29374 .92614 L
.29103 .92658 L
.29103 .92658 L
.29177 .92872 L
.29177 .92872 L
.25551 .90908 L
.22108 .88639 L
.18874 .8608 L
F
.18874 .13978 m
.18737 .14308 L
.18737 .14308 L
.18835 .14434 L
.18835 .14434 L
.19169 .14353 L
.19169 .14353 L
.19287 .14461 L
.19287 .14461 L
.19412 .1456 L
.19412 .1456 L
.20078 .13999 L
.20078 .13999 L
.2023 .1401 L
.2023 .1401 L
.20284 .14035 L
.20284 .14035 L
.20486 .14074 L
.20486 .14074 L
.20697 .14106 L
.20697 .14106 L
.20887 .14156 L
.20887 .14156 L
.21052 .14227 L
.21052 .14227 L
.21198 .14313 L
.21198 .14313 L
.21332 .14409 L
.21332 .14409 L
.21459 .14511 L
.21459 .14511 L
.21582 .14615 L
.21582 .14615 L
.21704 .14722 L
.21704 .14722 L
.21826 .14827 L
.21826 .14827 L
.21949 .14932 L
.21949 .14932 L
.22074 .15035 L
.22074 .15035 L
.2226 .1509 L
.2226 .1509 L
.22352 .1522 L
.22352 .1522 L
.2247 .15329 L
.2247 .15329 L
.226 .15429 L
.226 .15429 L
.22608 .15434 L
.22608 .15434 L
.2274 .15521 L
.2274 .15521 L
.2288 .15612 L
.2288 .15612 L
.2292 .15784 L
.2292 .15784 L
.23077 .15862 L
.23077 .15862 L
.23228 .15945 L
.23228 .15945 L
.23373 .16033 L
.23373 .16033 L
.2351 .16127 L
.2351 .16127 L
.2364 .16227 L
.2364 .16227 L
.23763 .16333 L
.23763 .16333 L
.23879 .16444 L
.23879 .16444 L
.23987 .16561 L
.23987 .16561 L
.24088 .16683 L
.24088 .16683 L
.24182 .16812 L
.24182 .16812 L
.24269 .16945 L
.24269 .16945 L
.24348 .17085 L
.24348 .17085 L
.24421 .17229 L
.24421 .17229 L
.24488 .17379 L
.24488 .17379 L
.24548 .17534 L
.24548 .17534 L
.24602 .17693 L
.24602 .17693 L
.2465 .17857 L
.2465 .17857 L
.24693 .18026 L
.24693 .18026 L
.24706 .18081 L
.24706 .18081 L
.24729 .182 L
.24729 .182 L
.24759 .18379 L
.24759 .18379 L
.24785 .18562 L
.24785 .18562 L
.24807 .18748 L
.24807 .18748 L
.24825 .18938 L
.24825 .18938 L
.2484 .1913 L
.2484 .1913 L
.24853 .19324 L
.24853 .19324 L
.24865 .1952 L
.24865 .1952 L
.24871 .19619 L
.24871 .19619 L
.24874 .19719 L
.24874 .19719 L
.24879 .19922 L
.24879 .19922 L
.24883 .20126 L
.24883 .20126 L
.24886 .2033 L
.24886 .2033 L
.2489 .20536 L
.2489 .20536 L
.24895 .20741 L
.24895 .20741 L
.249 .20918 L
.249 .20918 L
.249 .20946 L
.249 .20946 L
.24901 .21155 L
.24901 .21155 L
.24902 .21365 L
.24902 .21365 L
.24903 .21575 L
.24903 .21575 L
.24906 .21785 L
.24906 .21785 L
.24912 .21993 L
.24912 .21993 L
.24917 .22141 L
.24917 .22141 L
.24917 .22202 L
.24917 .22202 L
.24918 .22415 L
.24918 .22415 L
.24919 .2263 L
.24919 .2263 L
.24921 .22843 L
.24921 .22843 L
.24925 .23056 L
.24925 .23056 L
.24933 .23266 L
.24933 .23266 L
.24935 .23308 L
.24935 .23308 L
.24934 .23483 L
.24934 .23483 L
.24933 .23703 L
.24933 .23703 L
.24933 .23923 L
.24933 .23923 L
.24935 .24142 L
.24935 .24142 L
.24941 .24357 L
.24941 .24357 L
.24944 .24414 L
.24944 .24414 L
.24941 .2458 L
.24941 .2458 L
.24936 .24809 L
.24936 .24809 L
.24932 .25037 L
.24932 .25037 L
.24931 .25263 L
.24931 .25263 L
.24936 .25457 L
.24936 .25457 L
.24934 .25487 L
.24934 .25487 L
.24924 .25725 L
.24924 .25725 L
.24913 .25965 L
.24913 .25965 L
.24906 .26204 L
.24906 .26204 L
.24906 .26435 L
.24906 .26435 L
.24906 .26438 L
.24906 .26438 L
.24888 .26687 L
.24888 .26687 L
.24869 .26942 L
.24869 .26942 L
.24855 .27193 L
.24855 .27193 L
.24852 .27361 L
.24852 .27361 L
.24844 .27441 L
.24844 .27441 L
.24815 .27713 L
.24815 .27713 L
.24789 .27983 L
.24789 .27983 L
.24777 .28233 L
.24777 .28233 L
.24776 .28241 L
.24776 .28241 L
.24735 .28532 L
.24735 .28532 L
.24697 .28824 L
.24697 .28824 L
.2468 .29059 L
.2468 .29059 L
.24673 .29101 L
.24673 .29101 L
.24618 .29419 L
.24618 .29419 L
.24572 .2973 L
.24572 .2973 L
.24563 .29846 L
.24563 .29846 L
.24522 .30049 L
.24522 .30049 L
.24454 .30396 L
.24454 .30396 L
.24429 .30599 L
.24429 .30599 L
.24398 .30732 L
.24398 .30732 L
.24309 .31117 L
.24309 .31117 L
.24279 .31321 L
.24279 .31321 L
.24233 .31492 L
.24233 .31492 L
.24127 .31917 L
.24127 .31917 L
.24113 .32018 L
.24113 .32018 L
.24009 .32368 L
.24009 .32368 L
.23932 .32691 L
.23932 .32691 L
.23883 .32842 L
.23883 .32842 L
.23737 .33344 L
.23737 .33344 L
.23724 .33381 L
.23724 .33381 L
.23528 .33981 L
.23528 .33981 L
.2351 .3403 L
.2351 .3403 L
.23306 .34601 L
.23306 .34601 L
.23191 .34891 L
.23191 .34891 L
.23071 .35209 L
.23071 .35209 L
.22822 .35806 L
.22822 .35806 L
.22558 .36393 L
.22558 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .3877 L
.26188 .3877 L
.26548 .38374 L
.26548 .38374 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26994 .37868 L
.26994 .37868 L
.27286 .37527 L
.27286 .37527 L
.275 .37273 L
.275 .37273 L
.2764 .37104 L
.2764 .37104 L
.27986 .3668 L
.27986 .3668 L
.28185 .36431 L
.28185 .36431 L
.28323 .36255 L
.28323 .36255 L
.28654 .35828 L
.28654 .35828 L
.28977 .35399 L
.28977 .35399 L
.29295 .34966 L
.29295 .34966 L
.29607 .34529 L
.29607 .34529 L
.29914 .34087 L
.29914 .34087 L
.30216 .3364 L
.30216 .3364 L
.30302 .33509 L
.30302 .33509 L
.30514 .33185 L
.30514 .33185 L
.30808 .32724 L
.30808 .32724 L
.30882 .32604 L
.30882 .32604 L
.31098 .32253 L
.31098 .32253 L
.31283 .31944 L
.31283 .31944 L
.31385 .31773 L
.31385 .31773 L
.31603 .31394 L
.31603 .31394 L
.31668 .31281 L
.31668 .31281 L
.31873 .30911 L
.31873 .30911 L
.31948 .30776 L
.31948 .30776 L
.32108 .30475 L
.32108 .30475 L
.32224 .30256 L
.32224 .30256 L
.32318 .30071 L
.32318 .30071 L
.32497 .2972 L
.32497 .2972 L
.3251 .29693 L
.3251 .29693 L
.32682 .29338 L
.32682 .29338 L
.32766 .29164 L
.32766 .29164 L
.32842 .29 L
.32842 .29 L
.3299 .28676 L
.3299 .28676 L
.33031 .28585 L
.33031 .28585 L
.33126 .28366 L
.33126 .28366 L
.33255 .28066 L
.33255 .28066 L
.33292 .2798 L
.33292 .2798 L
.33374 .27777 L
.33374 .27777 L
.33486 .27496 L
.33486 .27496 L
.33546 .27344 L
.33546 .27344 L
.33591 .27223 L
.33591 .27223 L
.3369 .26958 L
.3369 .26958 L
.33784 .26698 L
.33784 .26698 L
.33793 .26671 L
.33793 .26671 L
.3387 .26445 L
.3387 .26445 L
.33952 .26197 L
.33952 .26197 L
.3403 .25954 L
.3403 .25954 L
.34031 .25952 L
.34031 .25952 L
.34101 .25717 L
.34101 .25717 L
.3417 .25483 L
.3417 .25483 L
.34235 .25252 L
.34235 .25252 L
.34255 .25176 L
.34255 .25176 L
.34294 .25027 L
.34294 .25027 L
.3435 .24805 L
.3435 .24805 L
.34403 .24585 L
.34403 .24585 L
.34452 .24369 L
.34452 .24369 L
.34462 .24326 L
.34462 .24326 L
.34497 .24156 L
.34497 .24156 L
.34539 .23946 L
.34539 .23946 L
.34578 .23739 L
.34578 .23739 L
.34615 .23533 L
.34615 .23533 L
.3464 .23378 L
.3464 .23378 L
.34648 .23331 L
.34648 .23331 L
.34677 .23131 L
.34677 .23131 L
.34704 .22933 L
.34704 .22933 L
.34729 .22737 L
.34729 .22737 L
.34751 .22542 L
.34751 .22542 L
.3477 .2235 L
.3477 .2235 L
.34776 .22286 L
.34776 .22286 L
.34787 .2216 L
.34787 .2216 L
.348 .21972 L
.348 .21972 L
.34812 .21785 L
.34812 .21785 L
.34822 .21599 L
.34822 .21599 L
.34829 .21415 L
.34829 .21415 L
.34834 .21233 L
.34834 .21233 L
.34837 .21052 L
.34837 .21052 L
.34838 .20974 L
.34838 .20974 L
.34838 .20872 L
.34838 .20872 L
.34837 .20694 L
.34837 .20694 L
.34834 .20517 L
.34834 .20517 L
.34829 .20341 L
.34829 .20341 L
.34822 .20166 L
.34822 .20166 L
.34814 .19992 L
.34814 .19992 L
.34805 .19819 L
.34805 .19819 L
.34793 .19647 L
.34793 .19647 L
.34781 .19475 L
.34781 .19475 L
.34767 .19305 L
.34767 .19305 L
.34765 .19283 L
.34765 .19283 L
.34752 .19135 L
.34752 .19135 L
.34736 .18966 L
.34736 .18966 L
.34719 .18797 L
.34719 .18797 L
.34701 .18629 L
.34701 .18629 L
.34683 .18461 L
.34683 .18461 L
.34664 .18294 L
.34664 .18294 L
.34645 .18127 L
.34645 .18127 L
.34626 .1796 L
.34626 .1796 L
.34606 .17793 L
.34606 .17793 L
.34587 .17626 L
.34587 .17626 L
.34568 .17459 L
.34568 .17459 L
.3455 .17292 L
.3455 .17292 L
.34533 .17124 L
.34533 .17124 L
.3453 .17095 L
.3453 .17095 L
.34517 .16957 L
.34517 .16957 L
.34502 .16788 L
.34502 .16788 L
.34489 .16619 L
.34489 .16619 L
.34477 .16449 L
.34477 .16449 L
.34468 .16279 L
.34468 .16279 L
.34462 .16107 L
.34462 .16107 L
.34458 .15934 L
.34458 .15934 L
.34458 .15759 L
.34458 .15759 L
.34461 .15583 L
.34461 .15583 L
.34469 .15406 L
.34469 .15406 L
.34481 .15226 L
.34481 .15226 L
.3449 .1513 L
.3449 .1513 L
.34498 .15045 L
.34498 .15045 L
.34521 .14861 L
.34521 .14861 L
.34549 .14675 L
.34549 .14675 L
.34584 .14487 L
.34584 .14487 L
.34626 .14295 L
.34626 .14295 L
.34676 .14101 L
.34676 .14101 L
.34732 .13905 L
.34732 .13905 L
.3478 .13756 L
.3478 .13756 L
.34797 .13705 L
.34797 .13705 L
.34868 .13503 L
.34868 .13503 L
.34947 .13299 L
.34947 .13299 L
.35032 .13092 L
.35032 .13092 L
.35122 .12885 L
.35122 .12885 L
.35212 .12678 L
.35212 .12678 L
.35226 .12644 L
.35226 .12644 L
.35311 .12468 L
.35311 .12468 L
.35415 .12257 L
.35415 .12257 L
.35519 .12047 L
.35519 .12047 L
.35616 .1184 L
.35616 .1184 L
.35691 .11643 L
.35691 .11643 L
.35712 .11535 L
.35712 .11535 L
.3575 .11451 L
.3575 .11451 L
.35844 .11248 L
.35844 .11248 L
.35938 .11044 L
.35938 .11044 L
.36031 .10842 L
.36031 .10842 L
.36122 .10642 L
.36122 .10642 L
.3603 .10506 L
.3603 .10506 L
.36073 .10322 L
.36073 .10322 L
.36111 .1014 L
.36111 .1014 L
.3612 .10092 L
.3612 .10092 L
.36149 .09959 L
.36149 .09959 L
.36187 .09778 L
.36187 .09778 L
.36227 .09596 L
.36227 .09596 L
.36273 .09413 L
.36273 .09413 L
.36333 .09225 L
.36333 .09225 L
.36421 .09028 L
.36421 .09028 L
.36159 .08949 L
.36159 .08949 L
.36146 .08785 L
.36146 .08785 L
.36129 .08623 L
.36129 .08623 L
.36108 .08463 L
.36108 .08463 L
.36083 .08304 L
.36083 .08304 L
.36055 .08146 L
.36055 .08146 L
.36022 .07989 L
.36022 .07989 L
.35985 .07834 L
.35985 .07834 L
.35943 .07681 L
.35943 .07681 L
.35895 .07529 L
.35895 .07529 L
.3584 .0738 L
.3584 .0738 L
.35775 .07234 L
.35775 .07234 L
.35696 .07093 L
.35696 .07093 L
.35596 .0696 L
.35596 .0696 L
.3546 .06838 L
.3546 .06838 L
.3527 .06734 L
.3527 .06734 L
.35013 .06655 L
.35013 .06655 L
.34915 .06633 L
.34915 .06633 L
.3417 .06956 L
.3417 .06956 L
.3416 .07129 L
.3416 .07129 L
.34177 .07292 L
.34177 .07292 L
.34191 .07444 L
.34191 .07444 L
.34184 .07458 L
.34184 .07458 L
.34043 .07681 L
.34043 .07681 L
.33374 .07967 L
.33374 .07967 L
.32499 .08329 L
.32499 .08329 L
.32335 .08366 L
.32335 .08366 L
.31921 .08371 L
.31921 .08371 L
.31654 .08314 L
.31654 .08314 L
.31453 .08229 L
.31453 .08229 L
.31405 .08203 L
.31405 .08203 L
.313 .08124 L
.313 .08124 L
.31173 .08006 L
.31173 .08006 L
.3106 .07883 L
.3106 .07883 L
.3095 .07759 L
.3095 .07759 L
.30836 .07636 L
.30836 .07636 L
.30706 .07521 L
.30706 .07521 L
.30549 .07418 L
.30549 .07418 L
.30348 .07335 L
.30348 .07335 L
.30075 .07286 L
.30075 .07286 L
.29917 .07291 L
.29917 .07291 L
.29374 .07444 L
.29374 .07444 L
.29103 .074 L
.29103 .074 L
.29177 .07187 L
.29177 .07187 L
.25551 .0915 L
.22108 .11419 L
.18874 .13978 L
F
0 .004 .996 .004 k
.18878 .86084 m
.18754 .85766 L
.18754 .85766 L
.18865 .85651 L
.18865 .85651 L
.19177 .85712 L
.19177 .85712 L
.19295 .85604 L
.19295 .85604 L
.19385 .85529 L
.19385 .85529 L
.20079 .8606 L
.20079 .8606 L
.20229 .8605 L
.20229 .8605 L
.20284 .86024 L
.20284 .86024 L
.20487 .85986 L
.20487 .85986 L
.20699 .85954 L
.20699 .85954 L
.2089 .85905 L
.2089 .85905 L
.21057 .85835 L
.21057 .85835 L
.21205 .85751 L
.21205 .85751 L
.21342 .85657 L
.21342 .85657 L
.21472 .85558 L
.21472 .85558 L
.21599 .85456 L
.21599 .85456 L
.21726 .85354 L
.21726 .85354 L
.21854 .85253 L
.21854 .85253 L
.21984 .85154 L
.21984 .85154 L
.22118 .85058 L
.22118 .85058 L
.22281 .84984 L
.22281 .84984 L
.22399 .84876 L
.22399 .84876 L
.22421 .8486 L
.22421 .8486 L
.22549 .84792 L
.22549 .84792 L
.22703 .84711 L
.22703 .84711 L
.22858 .84631 L
.22858 .84631 L
.23014 .84551 L
.23014 .84551 L
.22997 .84336 L
.22997 .84336 L
.23207 .84299 L
.23207 .84299 L
.23395 .84244 L
.23395 .84244 L
.23568 .84177 L
.23568 .84177 L
.23728 .841 L
.23728 .841 L
.23877 .84014 L
.23877 .84014 L
.24015 .8392 L
.24015 .8392 L
.24143 .83819 L
.24143 .83819 L
.24262 .8371 L
.24262 .8371 L
.24372 .83594 L
.24372 .83594 L
.24473 .83471 L
.24473 .83471 L
.24565 .83341 L
.24565 .83341 L
.24648 .83205 L
.24648 .83205 L
.24723 .83063 L
.24723 .83063 L
.24791 .82914 L
.24791 .82914 L
.2485 .82759 L
.2485 .82759 L
.24902 .82599 L
.24902 .82599 L
.24946 .82433 L
.24946 .82433 L
.24984 .82261 L
.24984 .82261 L
.25016 .82085 L
.25016 .82085 L
.25043 .81904 L
.25043 .81904 L
.25064 .81718 L
.25064 .81718 L
.25081 .8153 L
.25081 .8153 L
.25084 .81501 L
.25084 .81501 L
.25091 .81334 L
.25091 .81334 L
.25095 .81134 L
.25095 .81134 L
.25096 .80932 L
.25096 .80932 L
.25095 .80726 L
.25095 .80726 L
.25092 .80519 L
.25092 .80519 L
.25089 .80311 L
.25089 .80311 L
.25088 .80176 L
.25088 .80176 L
.25085 .80101 L
.25085 .80101 L
.25076 .79887 L
.25076 .79887 L
.25066 .79672 L
.25066 .79672 L
.25057 .79456 L
.25057 .79456 L
.2505 .79242 L
.2505 .79242 L
.25046 .79029 L
.25046 .79029 L
.25045 .78972 L
.25045 .78972 L
.25038 .78812 L
.25038 .78812 L
.25029 .78593 L
.25029 .78593 L
.25021 .78375 L
.25021 .78375 L
.25015 .78158 L
.25015 .78158 L
.25013 .77943 L
.25013 .77943 L
.25014 .7781 L
.25014 .7781 L
.25011 .77727 L
.25011 .77727 L
.25004 .77507 L
.25004 .77507 L
.24998 .77286 L
.24998 .77286 L
.24994 .77066 L
.24994 .77066 L
.24994 .76849 L
.24994 .76849 L
.24997 .76684 L
.24997 .76684 L
.24996 .76633 L
.24996 .76633 L
.24989 .76409 L
.24989 .76409 L
.24983 .76184 L
.24983 .76184 L
.2498 .7596 L
.2498 .7596 L
.2498 .75739 L
.2498 .75739 L
.24983 .75604 L
.24983 .75604 L
.2498 .75517 L
.2498 .75517 L
.24972 .75285 L
.24972 .75285 L
.24964 .75053 L
.24964 .75053 L
.24959 .74822 L
.24959 .74822 L
.2496 .74597 L
.2496 .74597 L
.2496 .74577 L
.2496 .74577 L
.24948 .74358 L
.24948 .74358 L
.24935 .74115 L
.24935 .74115 L
.24924 .73874 L
.24924 .73874 L
.24921 .73639 L
.24921 .73639 L
.24921 .73606 L
.24921 .73606 L
.24904 .73389 L
.24904 .73389 L
.24883 .73132 L
.24883 .73132 L
.24866 .72878 L
.24866 .72878 L
.24862 .72688 L
.24862 .72688 L
.24856 .7263 L
.24856 .7263 L
.24825 .72357 L
.24825 .72357 L
.24797 .72085 L
.24797 .72085 L
.24783 .71826 L
.24783 .71826 L
.24783 .7182 L
.24783 .7182 L
.24742 .71534 L
.24742 .71534 L
.24703 .71241 L
.24703 .71241 L
.24684 .70996 L
.24684 .70996 L
.24678 .70964 L
.24678 .70964 L
.24623 .70645 L
.24623 .70645 L
.24575 .70333 L
.24575 .70333 L
.24566 .7021 L
.24566 .7021 L
.24526 .70014 L
.24526 .70014 L
.24456 .69666 L
.24456 .69666 L
.24431 .69458 L
.24431 .69458 L
.24401 .6933 L
.24401 .6933 L
.24311 .68943 L
.24311 .68943 L
.2428 .68736 L
.2428 .68736 L
.24235 .68569 L
.24235 .68569 L
.24128 .68143 L
.24128 .68143 L
.24113 .6804 L
.24113 .6804 L
.2401 .67692 L
.2401 .67692 L
.23932 .67367 L
.23932 .67367 L
.23884 .67218 L
.23884 .67218 L
.23737 .66714 L
.23737 .66714 L
.23725 .66678 L
.23725 .66678 L
.23528 .66078 L
.23528 .66078 L
.23511 .66029 L
.23511 .66029 L
.23306 .65457 L
.23306 .65457 L
.23192 .65168 L
.23192 .65168 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26162 .6126 L
.26162 .6126 L
.26188 .61289 L
.26188 .61289 L
.26548 .61685 L
.26548 .61685 L
.26568 .61707 L
.26568 .61707 L
.26922 .62108 L
.26922 .62108 L
.26994 .62191 L
.26994 .62191 L
.27286 .62532 L
.27286 .62532 L
.27501 .62785 L
.27501 .62785 L
.2764 .62955 L
.2764 .62955 L
.27986 .63378 L
.27986 .63378 L
.28186 .63629 L
.28186 .63629 L
.28323 .63803 L
.28323 .63803 L
.28653 .6423 L
.28653 .6423 L
.28977 .6466 L
.28977 .6466 L
.29294 .65093 L
.29294 .65093 L
.29606 .6553 L
.29606 .6553 L
.29913 .65972 L
.29913 .65972 L
.30215 .6642 L
.30215 .6642 L
.30293 .66537 L
.30293 .66537 L
.30513 .66874 L
.30513 .66874 L
.30806 .67336 L
.30806 .67336 L
.30872 .67443 L
.30872 .67443 L
.31096 .67808 L
.31096 .67808 L
.3127 .68101 L
.3127 .68101 L
.31381 .68289 L
.31381 .68289 L
.31588 .6865 L
.31588 .6865 L
.31664 .68782 L
.31664 .68782 L
.31856 .69131 L
.31856 .69131 L
.31942 .69288 L
.31942 .69288 L
.32089 .69566 L
.32089 .69566 L
.32217 .6981 L
.32217 .6981 L
.32297 .69968 L
.32297 .69968 L
.32487 .70346 L
.32487 .70346 L
.32489 .70349 L
.32489 .70349 L
.32656 .70698 L
.32656 .70698 L
.32756 .70908 L
.32756 .70908 L
.32813 .71035 L
.32813 .71035 L
.32958 .71357 L
.32958 .71357 L
.33018 .7149 L
.33018 .7149 L
.33092 .71665 L
.33092 .71665 L
.33217 .71963 L
.33217 .71963 L
.33274 .72101 L
.33274 .72101 L
.33333 .72251 L
.33333 .72251 L
.33442 .72529 L
.33442 .72529 L
.33524 .72745 L
.33524 .72745 L
.33544 .72801 L
.33544 .72801 L
.33638 .73064 L
.33638 .73064 L
.33728 .73322 L
.33728 .73322 L
.33765 .73429 L
.33765 .73429 L
.33811 .73573 L
.33811 .73573 L
.33889 .73818 L
.33889 .73818 L
.33963 .7406 L
.33963 .7406 L
.33994 .74162 L
.33994 .74162 L
.34031 .74295 L
.34031 .74295 L
.34094 .74527 L
.34094 .74527 L
.34154 .74755 L
.34154 .74755 L
.34206 .7496 L
.34206 .7496 L
.34211 .74979 L
.34211 .74979 L
.34261 .75198 L
.34261 .75198 L
.34309 .75415 L
.34309 .75415 L
.34353 .75629 L
.34353 .75629 L
.34394 .7584 L
.34394 .7584 L
.34395 .75842 L
.34395 .75842 L
.34431 .76047 L
.34431 .76047 L
.34464 .76252 L
.34464 .76252 L
.34495 .76455 L
.34495 .76455 L
.34522 .76655 L
.34522 .76655 L
.34546 .76844 L
.34546 .76844 L
.34547 .76853 L
.34547 .76853 L
.34568 .77048 L
.34568 .77048 L
.34586 .77241 L
.34586 .77241 L
.34602 .77433 L
.34602 .77433 L
.34615 .77622 L
.34615 .77622 L
.34626 .7781 L
.34626 .7781 L
.34634 .77996 L
.34634 .77996 L
.34635 .78029 L
.34635 .78029 L
.34639 .78179 L
.34639 .78179 L
.34641 .78362 L
.34641 .78362 L
.34641 .78542 L
.34641 .78542 L
.34639 .78722 L
.34639 .78722 L
.34635 .789 L
.34635 .789 L
.34629 .79076 L
.34629 .79076 L
.3462 .79251 L
.3462 .79251 L
.3461 .79425 L
.3461 .79425 L
.34602 .79535 L
.34602 .79535 L
.34597 .79598 L
.34597 .79598 L
.34583 .79769 L
.34583 .79769 L
.34567 .7994 L
.34567 .7994 L
.34549 .80109 L
.34549 .80109 L
.34529 .80278 L
.34529 .80278 L
.34508 .80445 L
.34508 .80445 L
.34485 .80612 L
.34485 .80612 L
.34461 .80778 L
.34461 .80778 L
.34436 .80943 L
.34436 .80943 L
.3441 .81108 L
.3441 .81108 L
.34383 .81272 L
.34383 .81272 L
.34355 .81435 L
.34355 .81435 L
.34326 .81598 L
.34326 .81598 L
.34308 .81696 L
.34308 .81696 L
.34296 .81761 L
.34296 .81761 L
.34267 .81924 L
.34267 .81924 L
.34237 .82086 L
.34237 .82086 L
.34206 .82248 L
.34206 .82248 L
.34177 .8241 L
.34177 .8241 L
.34147 .82573 L
.34147 .82573 L
.34118 .82735 L
.34118 .82735 L
.3409 .82898 L
.3409 .82898 L
.34063 .83062 L
.34063 .83062 L
.34038 .83226 L
.34038 .83226 L
.34014 .8339 L
.34014 .8339 L
.33992 .83556 L
.33992 .83556 L
.33973 .83723 L
.33973 .83723 L
.33956 .83891 L
.33956 .83891 L
.33943 .8406 L
.33943 .8406 L
.33934 .84231 L
.33934 .84231 L
.33934 .84232 L
.33934 .84232 L
.33928 .84405 L
.33928 .84405 L
.33928 .8458 L
.33928 .8458 L
.33933 .84757 L
.33933 .84757 L
.33944 .84937 L
.33944 .84937 L
.33962 .8512 L
.33962 .8512 L
.33988 .85307 L
.33988 .85307 L
.34022 .85497 L
.34022 .85497 L
.34067 .85691 L
.34067 .85691 L
.34098 .85808 L
.34098 .85808 L
.34121 .85889 L
.34121 .85889 L
.34186 .86091 L
.34186 .86091 L
.34264 .86298 L
.34264 .86298 L
.34355 .86511 L
.34355 .86511 L
.34459 .86728 L
.34459 .86728 L
.34537 .86879 L
.34537 .86879 L
.34576 .86949 L
.34576 .86949 L
.34706 .87175 L
.34706 .87175 L
.34845 .87404 L
.34845 .87404 L
.34984 .87631 L
.34984 .87631 L
.35075 .87795 L
.35075 .87795 L
.35115 .87854 L
.35115 .87854 L
.35274 .88087 L
.35274 .88087 L
.35433 .88318 L
.35433 .88318 L
.35572 .88541 L
.35572 .88541 L
.35597 .88719 L
.35597 .88719 L
.35621 .88767 L
.35621 .88767 L
.3572 .88935 L
.3572 .88935 L
.35852 .89152 L
.35852 .89152 L
.35987 .89369 L
.35987 .89369 L
.3591 .8951 L
.3591 .8951 L
.35969 .897 L
.35969 .897 L
.36022 .89887 L
.36022 .89887 L
.36069 .90071 L
.36069 .90071 L
.36075 .90097 L
.36075 .90097 L
.36118 .90257 L
.36118 .90257 L
.36169 .90442 L
.36169 .90442 L
.36225 .90629 L
.36225 .90629 L
.36294 .9082 L
.36294 .9082 L
.36391 .9102 L
.36391 .9102 L
.36137 .91102 L
.36137 .91102 L
.36128 .91267 L
.36128 .91267 L
.36114 .9143 L
.36114 .9143 L
.36096 .91592 L
.36096 .91592 L
.36074 .91752 L
.36074 .91752 L
.36047 .9191 L
.36047 .9191 L
.36016 .92067 L
.36016 .92067 L
.3598 .92222 L
.3598 .92222 L
.35939 .92376 L
.35939 .92376 L
.35892 .92528 L
.35892 .92528 L
.35838 .92677 L
.35838 .92677 L
.35774 .92823 L
.35774 .92823 L
.35695 .92965 L
.35695 .92965 L
.35595 .93098 L
.35595 .93098 L
.35459 .9322 L
.35459 .9322 L
.3527 .93324 L
.3527 .93324 L
.35013 .93403 L
.35013 .93403 L
.34916 .93426 L
.34916 .93426 L
.34172 .93103 L
.34172 .93103 L
.34161 .9293 L
.34161 .9293 L
.34178 .92767 L
.34178 .92767 L
.34193 .92609 L
.34193 .92609 L
.34189 .92602 L
.34189 .92602 L
.34054 .92381 L
.34054 .92381 L
.33386 .92062 L
.33386 .92062 L
.32536 .91641 L
.32536 .91641 L
.31945 .91525 L
.31945 .91525 L
.31651 .91569 L
.31651 .91569 L
.31514 .91612 L
.31514 .91612 L
.3144 .91649 L
.3144 .91649 L
.31287 .91755 L
.31287 .91755 L
.31164 .91874 L
.31164 .91874 L
.3106 .92001 L
.3106 .92001 L
.30967 .92133 L
.30967 .92133 L
.30876 .92266 L
.30876 .92266 L
.30778 .92396 L
.30778 .92396 L
.30662 .92518 L
.30662 .92518 L
.30517 .92626 L
.30517 .92626 L
.30326 .92713 L
.30326 .92713 L
.30057 .92763 L
.30057 .92763 L
.2992 .9276 L
.2992 .9276 L
.29323 .92589 L
.29323 .92589 L
.29086 .9265 L
.29086 .9265 L
.29164 .92865 L
.29164 .92865 L
.25544 .90904 L
.22107 .88638 L
.18878 .86084 L
F
.18878 .13974 m
.18754 .14293 L
.18754 .14293 L
.18865 .14407 L
.18865 .14407 L
.19177 .14346 L
.19177 .14346 L
.19295 .14454 L
.19295 .14454 L
.19385 .1453 L
.19385 .1453 L
.20079 .13998 L
.20079 .13998 L
.20229 .14008 L
.20229 .14008 L
.20284 .14034 L
.20284 .14034 L
.20487 .14072 L
.20487 .14072 L
.20699 .14104 L
.20699 .14104 L
.2089 .14154 L
.2089 .14154 L
.21057 .14223 L
.21057 .14223 L
.21205 .14308 L
.21205 .14308 L
.21342 .14401 L
.21342 .14401 L
.21472 .145 L
.21472 .145 L
.21599 .14602 L
.21599 .14602 L
.21726 .14704 L
.21726 .14704 L
.21854 .14805 L
.21854 .14805 L
.21984 .14904 L
.21984 .14904 L
.22118 .15 L
.22118 .15 L
.22281 .15074 L
.22281 .15074 L
.22399 .15183 L
.22399 .15183 L
.22421 .15198 L
.22421 .15198 L
.22549 .15267 L
.22549 .15267 L
.22703 .15347 L
.22703 .15347 L
.22858 .15427 L
.22858 .15427 L
.23014 .15507 L
.23014 .15507 L
.22997 .15722 L
.22997 .15722 L
.23207 .15759 L
.23207 .15759 L
.23395 .15814 L
.23395 .15814 L
.23568 .15881 L
.23568 .15881 L
.23728 .15958 L
.23728 .15958 L
.23877 .16044 L
.23877 .16044 L
.24015 .16138 L
.24015 .16138 L
.24143 .1624 L
.24143 .1624 L
.24262 .16349 L
.24262 .16349 L
.24372 .16465 L
.24372 .16465 L
.24473 .16587 L
.24473 .16587 L
.24565 .16717 L
.24565 .16717 L
.24648 .16853 L
.24648 .16853 L
.24723 .16996 L
.24723 .16996 L
.24791 .17144 L
.24791 .17144 L
.2485 .17299 L
.2485 .17299 L
.24902 .1746 L
.24902 .1746 L
.24946 .17626 L
.24946 .17626 L
.24984 .17797 L
.24984 .17797 L
.25016 .17974 L
.25016 .17974 L
.25043 .18155 L
.25043 .18155 L
.25064 .1834 L
.25064 .1834 L
.25081 .18529 L
.25081 .18529 L
.25084 .18558 L
.25084 .18558 L
.25091 .18724 L
.25091 .18724 L
.25095 .18924 L
.25095 .18924 L
.25096 .19127 L
.25096 .19127 L
.25095 .19332 L
.25095 .19332 L
.25092 .19539 L
.25092 .19539 L
.25089 .19747 L
.25089 .19747 L
.25088 .19882 L
.25088 .19882 L
.25085 .19957 L
.25085 .19957 L
.25076 .20171 L
.25076 .20171 L
.25066 .20386 L
.25066 .20386 L
.25057 .20602 L
.25057 .20602 L
.2505 .20817 L
.2505 .20817 L
.25046 .2103 L
.25046 .2103 L
.25045 .21086 L
.25045 .21086 L
.25038 .21246 L
.25038 .21246 L
.25029 .21465 L
.25029 .21465 L
.25021 .21683 L
.25021 .21683 L
.25015 .21901 L
.25015 .21901 L
.25013 .22116 L
.25013 .22116 L
.25014 .22248 L
.25014 .22248 L
.25011 .22331 L
.25011 .22331 L
.25004 .22552 L
.25004 .22552 L
.24998 .22772 L
.24998 .22772 L
.24994 .22992 L
.24994 .22992 L
.24994 .23209 L
.24994 .23209 L
.24997 .23374 L
.24997 .23374 L
.24996 .23425 L
.24996 .23425 L
.24989 .2365 L
.24989 .2365 L
.24983 .23875 L
.24983 .23875 L
.2498 .24098 L
.2498 .24098 L
.2498 .24319 L
.2498 .24319 L
.24983 .24455 L
.24983 .24455 L
.2498 .24542 L
.2498 .24542 L
.24972 .24773 L
.24972 .24773 L
.24964 .25005 L
.24964 .25005 L
.24959 .25236 L
.24959 .25236 L
.2496 .25461 L
.2496 .25461 L
.2496 .25481 L
.2496 .25481 L
.24948 .257 L
.24948 .257 L
.24935 .25943 L
.24935 .25943 L
.24924 .26184 L
.24924 .26184 L
.24921 .26419 L
.24921 .26419 L
.24921 .26452 L
.24921 .26452 L
.24904 .2667 L
.24904 .2667 L
.24883 .26926 L
.24883 .26926 L
.24866 .2718 L
.24866 .2718 L
.24862 .2737 L
.24862 .2737 L
.24856 .27428 L
.24856 .27428 L
.24825 .27701 L
.24825 .27701 L
.24797 .27974 L
.24797 .27974 L
.24783 .28232 L
.24783 .28232 L
.24783 .28238 L
.24783 .28238 L
.24742 .28524 L
.24742 .28524 L
.24703 .28817 L
.24703 .28817 L
.24684 .29063 L
.24684 .29063 L
.24678 .29095 L
.24678 .29095 L
.24623 .29413 L
.24623 .29413 L
.24575 .29726 L
.24575 .29726 L
.24566 .29848 L
.24566 .29848 L
.24526 .30044 L
.24526 .30044 L
.24456 .30393 L
.24456 .30393 L
.24431 .306 L
.24431 .306 L
.24401 .30728 L
.24401 .30728 L
.24311 .31115 L
.24311 .31115 L
.2428 .31322 L
.2428 .31322 L
.24235 .31489 L
.24235 .31489 L
.24128 .31915 L
.24128 .31915 L
.24113 .32018 L
.24113 .32018 L
.2401 .32366 L
.2401 .32366 L
.23932 .32691 L
.23932 .32691 L
.23884 .32841 L
.23884 .32841 L
.23737 .33345 L
.23737 .33345 L
.23725 .3338 L
.23725 .3338 L
.23528 .33981 L
.23528 .33981 L
.23511 .34029 L
.23511 .34029 L
.23306 .34602 L
.23306 .34602 L
.23192 .34891 L
.23192 .34891 L
.23071 .35209 L
.23071 .35209 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39144 L
.25841 .39144 L
.26162 .38799 L
.26162 .38799 L
.26188 .3877 L
.26188 .3877 L
.26548 .38374 L
.26548 .38374 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26994 .37867 L
.26994 .37867 L
.27286 .37527 L
.27286 .37527 L
.27501 .37273 L
.27501 .37273 L
.2764 .37104 L
.2764 .37104 L
.27986 .3668 L
.27986 .3668 L
.28186 .36429 L
.28186 .36429 L
.28323 .36255 L
.28323 .36255 L
.28653 .35828 L
.28653 .35828 L
.28977 .35398 L
.28977 .35398 L
.29294 .34966 L
.29294 .34966 L
.29606 .34528 L
.29606 .34528 L
.29913 .34086 L
.29913 .34086 L
.30215 .33639 L
.30215 .33639 L
.30293 .33521 L
.30293 .33521 L
.30513 .33184 L
.30513 .33184 L
.30806 .32722 L
.30806 .32722 L
.30872 .32615 L
.30872 .32615 L
.31096 .32251 L
.31096 .32251 L
.3127 .31957 L
.3127 .31957 L
.31381 .31769 L
.31381 .31769 L
.31588 .31409 L
.31588 .31409 L
.31664 .31276 L
.31664 .31276 L
.31856 .30927 L
.31856 .30927 L
.31942 .3077 L
.31942 .3077 L
.32089 .30492 L
.32089 .30492 L
.32217 .30249 L
.32217 .30249 L
.32297 .3009 L
.32297 .3009 L
.32487 .29712 L
.32487 .29712 L
.32489 .2971 L
.32489 .2971 L
.32656 .2936 L
.32656 .2936 L
.32756 .29151 L
.32756 .29151 L
.32813 .29023 L
.32813 .29023 L
.32958 .28701 L
.32958 .28701 L
.33018 .28568 L
.33018 .28568 L
.33092 .28393 L
.33092 .28393 L
.33217 .28095 L
.33217 .28095 L
.33274 .27957 L
.33274 .27957 L
.33333 .27808 L
.33333 .27808 L
.33442 .27529 L
.33442 .27529 L
.33524 .27314 L
.33524 .27314 L
.33544 .27257 L
.33544 .27257 L
.33638 .26994 L
.33638 .26994 L
.33728 .26736 L
.33728 .26736 L
.33765 .2663 L
.33765 .2663 L
.33811 .26486 L
.33811 .26486 L
.33889 .2624 L
.33889 .2624 L
.33963 .25999 L
.33963 .25999 L
.33994 .25896 L
.33994 .25896 L
.34031 .25763 L
.34031 .25763 L
.34094 .25532 L
.34094 .25532 L
.34154 .25304 L
.34154 .25304 L
.34206 .25098 L
.34206 .25098 L
.34211 .25079 L
.34211 .25079 L
.34261 .2486 L
.34261 .2486 L
.34309 .24643 L
.34309 .24643 L
.34353 .24429 L
.34353 .24429 L
.34394 .24218 L
.34394 .24218 L
.34395 .24216 L
.34395 .24216 L
.34431 .24011 L
.34431 .24011 L
.34464 .23806 L
.34464 .23806 L
.34495 .23603 L
.34495 .23603 L
.34522 .23403 L
.34522 .23403 L
.34546 .23214 L
.34546 .23214 L
.34547 .23205 L
.34547 .23205 L
.34568 .2301 L
.34568 .2301 L
.34586 .22817 L
.34586 .22817 L
.34602 .22626 L
.34602 .22626 L
.34615 .22436 L
.34615 .22436 L
.34626 .22249 L
.34626 .22249 L
.34634 .22063 L
.34634 .22063 L
.34635 .22029 L
.34635 .22029 L
.34639 .21879 L
.34639 .21879 L
.34641 .21697 L
.34641 .21697 L
.34641 .21516 L
.34641 .21516 L
.34639 .21337 L
.34639 .21337 L
.34635 .21159 L
.34635 .21159 L
.34629 .20982 L
.34629 .20982 L
.3462 .20807 L
.3462 .20807 L
.3461 .20633 L
.3461 .20633 L
.34602 .20523 L
.34602 .20523 L
.34597 .2046 L
.34597 .2046 L
.34583 .20289 L
.34583 .20289 L
.34567 .20118 L
.34567 .20118 L
.34549 .19949 L
.34549 .19949 L
.34529 .19781 L
.34529 .19781 L
.34508 .19613 L
.34508 .19613 L
.34485 .19446 L
.34485 .19446 L
.34461 .1928 L
.34461 .1928 L
.34436 .19115 L
.34436 .19115 L
.3441 .1895 L
.3441 .1895 L
.34383 .18786 L
.34383 .18786 L
.34355 .18623 L
.34355 .18623 L
.34326 .1846 L
.34326 .1846 L
.34308 .18362 L
.34308 .18362 L
.34296 .18297 L
.34296 .18297 L
.34267 .18135 L
.34267 .18135 L
.34237 .17972 L
.34237 .17972 L
.34206 .1781 L
.34206 .1781 L
.34177 .17648 L
.34177 .17648 L
.34147 .17486 L
.34147 .17486 L
.34118 .17323 L
.34118 .17323 L
.3409 .1716 L
.3409 .1716 L
.34063 .16997 L
.34063 .16997 L
.34038 .16833 L
.34038 .16833 L
.34014 .16668 L
.34014 .16668 L
.33992 .16502 L
.33992 .16502 L
.33973 .16335 L
.33973 .16335 L
.33956 .16167 L
.33956 .16167 L
.33943 .15998 L
.33943 .15998 L
.33934 .15828 L
.33934 .15828 L
.33934 .15827 L
.33934 .15827 L
.33928 .15654 L
.33928 .15654 L
.33928 .15479 L
.33928 .15479 L
.33933 .15301 L
.33933 .15301 L
.33944 .15121 L
.33944 .15121 L
.33962 .14938 L
.33962 .14938 L
.33988 .14752 L
.33988 .14752 L
.34022 .14562 L
.34022 .14562 L
.34067 .14368 L
.34067 .14368 L
.34098 .1425 L
.34098 .1425 L
.34121 .1417 L
.34121 .1417 L
.34186 .13967 L
.34186 .13967 L
.34264 .1376 L
.34264 .1376 L
.34355 .13548 L
.34355 .13548 L
.34459 .13331 L
.34459 .13331 L
.34537 .13179 L
.34537 .13179 L
.34576 .13109 L
.34576 .13109 L
.34706 .12883 L
.34706 .12883 L
.34845 .12654 L
.34845 .12654 L
.34984 .12427 L
.34984 .12427 L
.35075 .12263 L
.35075 .12263 L
.35115 .12204 L
.35115 .12204 L
.35274 .11971 L
.35274 .11971 L
.35433 .1174 L
.35433 .1174 L
.35572 .11518 L
.35572 .11518 L
.35597 .11339 L
.35597 .11339 L
.35621 .11291 L
.35621 .11291 L
.3572 .11124 L
.3572 .11124 L
.35852 .10907 L
.35852 .10907 L
.35987 .10689 L
.35987 .10689 L
.3591 .10548 L
.3591 .10548 L
.35969 .10359 L
.35969 .10359 L
.36022 .10171 L
.36022 .10171 L
.36069 .09987 L
.36069 .09987 L
.36075 .09962 L
.36075 .09962 L
.36118 .09802 L
.36118 .09802 L
.36169 .09616 L
.36169 .09616 L
.36225 .09429 L
.36225 .09429 L
.36294 .09238 L
.36294 .09238 L
.36391 .09038 L
.36391 .09038 L
.36137 .08956 L
.36137 .08956 L
.36128 .08791 L
.36128 .08791 L
.36114 .08628 L
.36114 .08628 L
.36096 .08467 L
.36096 .08467 L
.36074 .08307 L
.36074 .08307 L
.36047 .08148 L
.36047 .08148 L
.36016 .07991 L
.36016 .07991 L
.3598 .07836 L
.3598 .07836 L
.35939 .07682 L
.35939 .07682 L
.35892 .0753 L
.35892 .0753 L
.35838 .07381 L
.35838 .07381 L
.35774 .07235 L
.35774 .07235 L
.35695 .07094 L
.35695 .07094 L
.35595 .0696 L
.35595 .0696 L
.35459 .06838 L
.35459 .06838 L
.3527 .06734 L
.3527 .06734 L
.35013 .06655 L
.35013 .06655 L
.34916 .06633 L
.34916 .06633 L
.34172 .06955 L
.34172 .06955 L
.34161 .07128 L
.34161 .07128 L
.34178 .07292 L
.34178 .07292 L
.34193 .07449 L
.34193 .07449 L
.34189 .07457 L
.34189 .07457 L
.34054 .07677 L
.34054 .07677 L
.33386 .07996 L
.33386 .07996 L
.32536 .08417 L
.32536 .08417 L
.31945 .08533 L
.31945 .08533 L
.31651 .08489 L
.31651 .08489 L
.31514 .08446 L
.31514 .08446 L
.3144 .08409 L
.3144 .08409 L
.31287 .08304 L
.31287 .08304 L
.31164 .08185 L
.31164 .08185 L
.3106 .08057 L
.3106 .08057 L
.30967 .07925 L
.30967 .07925 L
.30876 .07792 L
.30876 .07792 L
.30778 .07662 L
.30778 .07662 L
.30662 .0754 L
.30662 .0754 L
.30517 .07432 L
.30517 .07432 L
.30326 .07345 L
.30326 .07345 L
.30057 .07295 L
.30057 .07295 L
.2992 .07298 L
.2992 .07298 L
.29323 .07469 L
.29323 .07469 L
.29086 .07408 L
.29086 .07408 L
.29164 .07193 L
.29164 .07193 L
.25544 .09154 L
.22107 .1142 L
.18878 .13974 L
F
.996 .917 0 0 k
.18882 .86087 m
.18771 .8578 L
.18771 .8578 L
.18893 .85676 L
.18893 .85676 L
.19184 .85718 L
.19184 .85718 L
.19301 .8561 L
.19301 .8561 L
.19358 .85561 L
.19358 .85561 L
.2008 .86061 L
.2008 .86061 L
.20228 .86051 L
.20228 .86051 L
.20285 .86025 L
.20285 .86025 L
.20489 .85987 L
.20489 .85987 L
.20701 .85955 L
.20701 .85955 L
.20893 .85907 L
.20893 .85907 L
.21061 .85838 L
.21061 .85838 L
.21211 .85755 L
.21211 .85755 L
.21349 .85663 L
.21349 .85663 L
.21483 .85566 L
.21483 .85566 L
.21613 .85468 L
.21613 .85468 L
.21744 .85369 L
.21744 .85369 L
.21878 .85273 L
.21878 .85273 L
.22015 .85179 L
.22015 .85179 L
.22156 .85088 L
.22156 .85088 L
.22304 .85003 L
.22304 .85003 L
.22313 .84996 L
.22313 .84996 L
.22464 .84926 L
.22464 .84926 L
.22628 .84854 L
.22628 .84854 L
.22796 .84784 L
.22796 .84784 L
.22966 .84715 L
.22966 .84715 L
.23137 .84647 L
.23137 .84647 L
.23132 .84442 L
.23132 .84442 L
.2338 .84434 L
.2338 .84434 L
.23595 .84399 L
.23595 .84399 L
.23789 .84348 L
.23789 .84348 L
.23966 .84283 L
.23966 .84283 L
.24059 .84242 L
.24059 .84242 L
.24117 .84198 L
.24117 .84198 L
.24254 .84103 L
.24254 .84103 L
.24389 .84005 L
.24389 .84005 L
.24516 .83903 L
.24516 .83903 L
.24635 .83793 L
.24635 .83793 L
.24743 .83675 L
.24743 .83675 L
.24841 .8355 L
.24841 .8355 L
.24929 .83418 L
.24929 .83418 L
.25008 .83279 L
.25008 .83279 L
.25078 .83133 L
.25078 .83133 L
.2514 .8298 L
.2514 .8298 L
.25193 .82822 L
.25193 .82822 L
.25228 .82702 L
.25228 .82702 L
.25238 .82656 L
.25238 .82656 L
.25271 .82482 L
.25271 .82482 L
.25296 .82301 L
.25296 .82301 L
.25314 .82115 L
.25314 .82115 L
.25326 .81923 L
.25326 .81923 L
.25333 .81727 L
.25333 .81727 L
.25335 .81527 L
.25335 .81527 L
.25334 .81325 L
.25334 .81325 L
.25333 .81187 L
.25333 .81187 L
.25329 .81118 L
.25329 .81118 L
.25316 .80904 L
.25316 .80904 L
.253 .80688 L
.253 .80688 L
.25283 .8047 L
.25283 .8047 L
.25266 .80251 L
.25266 .80251 L
.25251 .80033 L
.25251 .80033 L
.25248 .79982 L
.25248 .79982 L
.25232 .79811 L
.25232 .79811 L
.2521 .79586 L
.2521 .79586 L
.2519 .79361 L
.2519 .79361 L
.25173 .79138 L
.25173 .79138 L
.2516 .78917 L
.2516 .78917 L
.25156 .78843 L
.25156 .78843 L
.25144 .78694 L
.25144 .78694 L
.25126 .78467 L
.25126 .78467 L
.2511 .78242 L
.2511 .78242 L
.25098 .78019 L
.25098 .78019 L
.25091 .77799 L
.25091 .77799 L
.2509 .77726 L
.2509 .77726 L
.25081 .77576 L
.25081 .77576 L
.25068 .7735 L
.25068 .7735 L
.25057 .77124 L
.25057 .77124 L
.25049 .76901 L
.25049 .76901 L
.25047 .76681 L
.25047 .76681 L
.25047 .76631 L
.25047 .76631 L
.25039 .76456 L
.25039 .76456 L
.25028 .76226 L
.25028 .76226 L
.25019 .75998 L
.25019 .75998 L
.25014 .75772 L
.25014 .75772 L
.25016 .75571 L
.25016 .75571 L
.25015 .7555 L
.25015 .7555 L
.25003 .75316 L
.25003 .75316 L
.24991 .7508 L
.24991 .7508 L
.24982 .74847 L
.24982 .74847 L
.2498 .74618 L
.2498 .74618 L
.24981 .74557 L
.24981 .74557 L
.2497 .7438 L
.2497 .7438 L
.24953 .74135 L
.24953 .74135 L
.2494 .73891 L
.2494 .73891 L
.24934 .73653 L
.24934 .73653 L
.24934 .73594 L
.24934 .73594 L
.24918 .73404 L
.24918 .73404 L
.24895 .73145 L
.24895 .73145 L
.24876 .72889 L
.24876 .72889 L
.2487 .72681 L
.2487 .72681 L
.24866 .72641 L
.24866 .72641 L
.24834 .72367 L
.24834 .72367 L
.24804 .72093 L
.24804 .72093 L
.24788 .71832 L
.24788 .71832 L
.24788 .71816 L
.24788 .71816 L
.24748 .71542 L
.24748 .71542 L
.24707 .71247 L
.24707 .71247 L
.24687 .70993 L
.24687 .70993 L
.24683 .70969 L
.24683 .70969 L
.24626 .7065 L
.24626 .7065 L
.24578 .70336 L
.24578 .70336 L
.24568 .70208 L
.24568 .70208 L
.24529 .70018 L
.24529 .70018 L
.24459 .69668 L
.24459 .69668 L
.24432 .69457 L
.24432 .69457 L
.24403 .69333 L
.24403 .69333 L
.24313 .68945 L
.24313 .68945 L
.24281 .68736 L
.24281 .68736 L
.24237 .68571 L
.24237 .68571 L
.24129 .68144 L
.24129 .68144 L
.24114 .6804 L
.24114 .6804 L
.24011 .67693 L
.24011 .67693 L
.23932 .67367 L
.23932 .67367 L
.23885 .67219 L
.23885 .67219 L
.23737 .66714 L
.23737 .66714 L
.23725 .66679 L
.23725 .66679 L
.23529 .66078 L
.23529 .66078 L
.23511 .6603 L
.23511 .6603 L
.23306 .65457 L
.23306 .65457 L
.23192 .65168 L
.23192 .65168 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26188 .61289 L
.26188 .61289 L
.26548 .61685 L
.26548 .61685 L
.26568 .61707 L
.26568 .61707 L
.26922 .62109 L
.26922 .62109 L
.26995 .62191 L
.26995 .62191 L
.27286 .62532 L
.27286 .62532 L
.27501 .62786 L
.27501 .62786 L
.2764 .62955 L
.2764 .62955 L
.27986 .63378 L
.27986 .63378 L
.28187 .6363 L
.28187 .6363 L
.28323 .63803 L
.28323 .63803 L
.28653 .6423 L
.28653 .6423 L
.28977 .6466 L
.28977 .6466 L
.29294 .65093 L
.29294 .65093 L
.29606 .6553 L
.29606 .6553 L
.29912 .65973 L
.29912 .65973 L
.30214 .66421 L
.30214 .66421 L
.30285 .66528 L
.30285 .66528 L
.30511 .66875 L
.30511 .66875 L
.30804 .67338 L
.30804 .67338 L
.30863 .67433 L
.30863 .67433 L
.31093 .6781 L
.31093 .6781 L
.3126 .6809 L
.3126 .6809 L
.31379 .68292 L
.31379 .68292 L
.31576 .68638 L
.31576 .68638 L
.3166 .68786 L
.3166 .68786 L
.31842 .69118 L
.31842 .69118 L
.31938 .69293 L
.31938 .69293 L
.32074 .69552 L
.32074 .69552 L
.32212 .69816 L
.32212 .69816 L
.3228 .69953 L
.3228 .69953 L
.32467 .70329 L
.32467 .70329 L
.32481 .70357 L
.32481 .70357 L
.32634 .7068 L
.32634 .7068 L
.32746 .70919 L
.32746 .70919 L
.3279 .71016 L
.3279 .71016 L
.32932 .71336 L
.32932 .71336 L
.33006 .71505 L
.33006 .71505 L
.33064 .71643 L
.33064 .71643 L
.33186 .71939 L
.33186 .71939 L
.3326 .7212 L
.3326 .7212 L
.333 .72226 L
.333 .72226 L
.33405 .72503 L
.33405 .72503 L
.33505 .72771 L
.33505 .72771 L
.33506 .72773 L
.33506 .72773 L
.33596 .73034 L
.33596 .73034 L
.33683 .7329 L
.33683 .7329 L
.3374 .73464 L
.3374 .73464 L
.33764 .7354 L
.33764 .7354 L
.33838 .73783 L
.33838 .73783 L
.33908 .74023 L
.33908 .74023 L
.33961 .74211 L
.33961 .74211 L
.33974 .74258 L
.33974 .74258 L
.34033 .74487 L
.34033 .74487 L
.34089 .74713 L
.34089 .74713 L
.34142 .74935 L
.34142 .74935 L
.34163 .75028 L
.34163 .75028 L
.34189 .75153 L
.34189 .75153 L
.34233 .75368 L
.34233 .75368 L
.34273 .7558 L
.34273 .7558 L
.3431 .75789 L
.3431 .75789 L
.34335 .75941 L
.34335 .75941 L
.34343 .75995 L
.34343 .75995 L
.34372 .76198 L
.34372 .76198 L
.34398 .76398 L
.34398 .76398 L
.34421 .76596 L
.34421 .76596 L
.34442 .76792 L
.34442 .76792 L
.34459 .76985 L
.34459 .76985 L
.3446 .76994 L
.3446 .76994 L
.34472 .77176 L
.34472 .77176 L
.34483 .77365 L
.34483 .77365 L
.34491 .77552 L
.34491 .77552 L
.34496 .77738 L
.34496 .77738 L
.34499 .77921 L
.34499 .77921 L
.34499 .78103 L
.34499 .78103 L
.34497 .78279 L
.34497 .78279 L
.34497 .78283 L
.34497 .78283 L
.34492 .78461 L
.34492 .78461 L
.34484 .78638 L
.34484 .78638 L
.34474 .78813 L
.34474 .78813 L
.34462 .78987 L
.34462 .78987 L
.34447 .79159 L
.34447 .79159 L
.34431 .79331 L
.34431 .79331 L
.34412 .795 L
.34412 .795 L
.34391 .79669 L
.34391 .79669 L
.34369 .79837 L
.34369 .79837 L
.34344 .80003 L
.34344 .80003 L
.34338 .8004 L
.34338 .8004 L
.34318 .80168 L
.34318 .80168 L
.34289 .80333 L
.34289 .80333 L
.3426 .80496 L
.3426 .80496 L
.34228 .80659 L
.34228 .80659 L
.34196 .80821 L
.34196 .80821 L
.34162 .80982 L
.34162 .80982 L
.34126 .81142 L
.34126 .81142 L
.3409 .81302 L
.3409 .81302 L
.34053 .81461 L
.34053 .81461 L
.34015 .8162 L
.34015 .8162 L
.33976 .81778 L
.33976 .81778 L
.33937 .81936 L
.33937 .81936 L
.33897 .82094 L
.33897 .82094 L
.33858 .82252 L
.33858 .82252 L
.33818 .8241 L
.33818 .8241 L
.33778 .82568 L
.33778 .82568 L
.3374 .82726 L
.3374 .82726 L
.33701 .82884 L
.33701 .82884 L
.33686 .82949 L
.33686 .82949 L
.33664 .83043 L
.33664 .83043 L
.33628 .83203 L
.33628 .83203 L
.33594 .83363 L
.33594 .83363 L
.33562 .83524 L
.33562 .83524 L
.33532 .83686 L
.33532 .83686 L
.33505 .8385 L
.33505 .8385 L
.33482 .84015 L
.33482 .84015 L
.33462 .84182 L
.33462 .84182 L
.33446 .84351 L
.33446 .84351 L
.33436 .84522 L
.33436 .84522 L
.33431 .84696 L
.33431 .84696 L
.33433 .84873 L
.33433 .84873 L
.33442 .85053 L
.33442 .85053 L
.3346 .85237 L
.3346 .85237 L
.3346 .85237 L
.3346 .85237 L
.33488 .85426 L
.33488 .85426 L
.33527 .85619 L
.33527 .85619 L
.33579 .85818 L
.33579 .85818 L
.33647 .86024 L
.33647 .86024 L
.33732 .86237 L
.33732 .86237 L
.33822 .86427 L
.33822 .86427 L
.33838 .86458 L
.33838 .86458 L
.33963 .86687 L
.33963 .86687 L
.34112 .86925 L
.34112 .86925 L
.34283 .87171 L
.34283 .87171 L
.34367 .87284 L
.34367 .87284 L
.34478 .87425 L
.34478 .87425 L
.34692 .87685 L
.34692 .87685 L
.34894 .87937 L
.34894 .87937 L
.34969 .88063 L
.34969 .88063 L
.35069 .88177 L
.35069 .88177 L
.35305 .88439 L
.35305 .88439 L
.35368 .88633 L
.35368 .88633 L
.35507 .88855 L
.35507 .88855 L
.35557 .8894 L
.35557 .8894 L
.35658 .89081 L
.35658 .89081 L
.3583 .89313 L
.3583 .89313 L
.35801 .89471 L
.35801 .89471 L
.35876 .89667 L
.35876 .89667 L
.35943 .89859 L
.35943 .89859 L
.36002 .90048 L
.36002 .90048 L
.36042 .90191 L
.36042 .90191 L
.36056 .90235 L
.36056 .90235 L
.36117 .90424 L
.36117 .90424 L
.36182 .90614 L
.36182 .90614 L
.36258 .90808 L
.36258 .90808 L
.36364 .91011 L
.36364 .91011 L
.36118 .91096 L
.36118 .91096 L
.36113 .91262 L
.36113 .91262 L
.36102 .91426 L
.36102 .91426 L
.36087 .91588 L
.36087 .91588 L
.36066 .91749 L
.36066 .91749 L
.36041 .91908 L
.36041 .91908 L
.36011 .92065 L
.36011 .92065 L
.35976 .92221 L
.35976 .92221 L
.35936 .92375 L
.35936 .92375 L
.3589 .92527 L
.3589 .92527 L
.35836 .92677 L
.35836 .92677 L
.35773 .92823 L
.35773 .92823 L
.35694 .92964 L
.35694 .92964 L
.35594 .93098 L
.35594 .93098 L
.35459 .9322 L
.35459 .9322 L
.35269 .93324 L
.35269 .93324 L
.35012 .93403 L
.35012 .93403 L
.34916 .93425 L
.34916 .93425 L
.34173 .93104 L
.34173 .93104 L
.34162 .9293 L
.34162 .9293 L
.34179 .92767 L
.34179 .92767 L
.34194 .92604 L
.34194 .92604 L
.34194 .92603 L
.34194 .92603 L
.34063 .92385 L
.34063 .92385 L
.33396 .92037 L
.33396 .92037 L
.33262 .91903 L
.33262 .91903 L
.32568 .91565 L
.32568 .91565 L
.32011 .9138 L
.32011 .9138 L
.31655 .91397 L
.31655 .91397 L
.31605 .91407 L
.31605 .91407 L
.31428 .9147 L
.31428 .9147 L
.31267 .91571 L
.31267 .91571 L
.31143 .9169 L
.31143 .9169 L
.31044 .91819 L
.31044 .91819 L
.30961 .91956 L
.30961 .91956 L
.30886 .92096 L
.30886 .92096 L
.30812 .92237 L
.30812 .92237 L
.30729 .92374 L
.30729 .92374 L
.30626 .92501 L
.30626 .92501 L
.30491 .92614 L
.30491 .92614 L
.30306 .92704 L
.30306 .92704 L
.30042 .92756 L
.30042 .92756 L
.29923 .92754 L
.29923 .92754 L
.29276 .92566 L
.29276 .92566 L
.29072 .92643 L
.29072 .92643 L
.29152 .92859 L
.29152 .92859 L
.25538 .909 L
.22106 .88637 L
.18882 .86087 L
F
.18882 .13971 m
.18771 .14279 L
.18771 .14279 L
.18893 .14382 L
.18893 .14382 L
.19184 .1434 L
.19184 .1434 L
.19301 .14449 L
.19301 .14449 L
.19358 .14497 L
.19358 .14497 L
.2008 .13997 L
.2008 .13997 L
.20228 .14007 L
.20228 .14007 L
.20285 .14034 L
.20285 .14034 L
.20489 .14072 L
.20489 .14072 L
.20701 .14103 L
.20701 .14103 L
.20893 .14152 L
.20893 .14152 L
.21061 .1422 L
.21061 .1422 L
.21211 .14303 L
.21211 .14303 L
.21349 .14395 L
.21349 .14395 L
.21483 .14492 L
.21483 .14492 L
.21613 .14591 L
.21613 .14591 L
.21744 .14689 L
.21744 .14689 L
.21878 .14786 L
.21878 .14786 L
.22015 .1488 L
.22015 .1488 L
.22156 .1497 L
.22156 .1497 L
.22304 .15055 L
.22304 .15055 L
.22313 .15062 L
.22313 .15062 L
.22464 .15132 L
.22464 .15132 L
.22628 .15204 L
.22628 .15204 L
.22796 .15275 L
.22796 .15275 L
.22966 .15343 L
.22966 .15343 L
.23137 .15411 L
.23137 .15411 L
.23132 .15616 L
.23132 .15616 L
.2338 .15625 L
.2338 .15625 L
.23595 .15659 L
.23595 .15659 L
.23789 .15711 L
.23789 .15711 L
.23966 .15775 L
.23966 .15775 L
.24059 .15816 L
.24059 .15816 L
.24117 .1586 L
.24117 .1586 L
.24254 .15956 L
.24254 .15956 L
.24389 .16053 L
.24389 .16053 L
.24516 .16156 L
.24516 .16156 L
.24635 .16266 L
.24635 .16266 L
.24743 .16383 L
.24743 .16383 L
.24841 .16508 L
.24841 .16508 L
.24929 .1664 L
.24929 .1664 L
.25008 .16779 L
.25008 .16779 L
.25078 .16925 L
.25078 .16925 L
.2514 .17078 L
.2514 .17078 L
.25193 .17237 L
.25193 .17237 L
.25228 .17357 L
.25228 .17357 L
.25238 .17402 L
.25238 .17402 L
.25271 .17577 L
.25271 .17577 L
.25296 .17757 L
.25296 .17757 L
.25314 .17944 L
.25314 .17944 L
.25326 .18135 L
.25326 .18135 L
.25333 .18331 L
.25333 .18331 L
.25335 .18531 L
.25335 .18531 L
.25334 .18734 L
.25334 .18734 L
.25333 .18872 L
.25333 .18872 L
.25329 .1894 L
.25329 .1894 L
.25316 .19154 L
.25316 .19154 L
.253 .19371 L
.253 .19371 L
.25283 .19589 L
.25283 .19589 L
.25266 .19807 L
.25266 .19807 L
.25251 .20025 L
.25251 .20025 L
.25248 .20076 L
.25248 .20076 L
.25232 .20248 L
.25232 .20248 L
.2521 .20473 L
.2521 .20473 L
.2519 .20697 L
.2519 .20697 L
.25173 .20921 L
.25173 .20921 L
.2516 .21141 L
.2516 .21141 L
.25156 .21215 L
.25156 .21215 L
.25144 .21365 L
.25144 .21365 L
.25126 .21591 L
.25126 .21591 L
.2511 .21816 L
.2511 .21816 L
.25098 .22039 L
.25098 .22039 L
.25091 .22259 L
.25091 .22259 L
.2509 .22333 L
.2509 .22333 L
.25081 .22482 L
.25081 .22482 L
.25068 .22709 L
.25068 .22709 L
.25057 .22934 L
.25057 .22934 L
.25049 .23158 L
.25049 .23158 L
.25047 .23377 L
.25047 .23377 L
.25047 .23428 L
.25047 .23428 L
.25039 .23603 L
.25039 .23603 L
.25028 .23832 L
.25028 .23832 L
.25019 .2406 L
.25019 .2406 L
.25014 .24286 L
.25014 .24286 L
.25016 .24488 L
.25016 .24488 L
.25015 .24508 L
.25015 .24508 L
.25003 .24742 L
.25003 .24742 L
.24991 .24978 L
.24991 .24978 L
.24982 .25212 L
.24982 .25212 L
.2498 .2544 L
.2498 .2544 L
.24981 .25502 L
.24981 .25502 L
.2497 .25678 L
.2497 .25678 L
.24953 .25924 L
.24953 .25924 L
.2494 .26168 L
.2494 .26168 L
.24934 .26405 L
.24934 .26405 L
.24934 .26465 L
.24934 .26465 L
.24918 .26655 L
.24918 .26655 L
.24895 .26913 L
.24895 .26913 L
.24876 .27169 L
.24876 .27169 L
.2487 .27377 L
.2487 .27377 L
.24866 .27417 L
.24866 .27417 L
.24834 .27691 L
.24834 .27691 L
.24804 .27965 L
.24804 .27965 L
.24788 .28226 L
.24788 .28226 L
.24788 .28243 L
.24788 .28243 L
.24748 .28517 L
.24748 .28517 L
.24707 .28811 L
.24707 .28811 L
.24687 .29065 L
.24687 .29065 L
.24683 .29089 L
.24683 .29089 L
.24626 .29409 L
.24626 .29409 L
.24578 .29722 L
.24578 .29722 L
.24568 .2985 L
.24568 .2985 L
.24529 .3004 L
.24529 .3004 L
.24459 .3039 L
.24459 .3039 L
.24432 .30601 L
.24432 .30601 L
.24403 .30725 L
.24403 .30725 L
.24313 .31113 L
.24313 .31113 L
.24281 .31323 L
.24281 .31323 L
.24237 .31487 L
.24237 .31487 L
.24129 .31914 L
.24129 .31914 L
.24114 .32018 L
.24114 .32018 L
.24011 .32365 L
.24011 .32365 L
.23932 .32691 L
.23932 .32691 L
.23885 .3284 L
.23885 .3284 L
.23737 .33345 L
.23737 .33345 L
.23725 .33379 L
.23725 .33379 L
.23529 .33981 L
.23529 .33981 L
.23511 .34028 L
.23511 .34028 L
.23306 .34602 L
.23306 .34602 L
.23192 .3489 L
.23192 .3489 L
.23071 .35209 L
.23071 .35209 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38799 L
.26161 .38799 L
.26188 .3877 L
.26188 .3877 L
.26548 .38373 L
.26548 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37867 L
.26995 .37867 L
.27286 .37527 L
.27286 .37527 L
.27501 .37272 L
.27501 .37272 L
.2764 .37104 L
.2764 .37104 L
.27986 .3668 L
.27986 .3668 L
.28187 .36428 L
.28187 .36428 L
.28323 .36255 L
.28323 .36255 L
.28653 .35828 L
.28653 .35828 L
.28977 .35398 L
.28977 .35398 L
.29294 .34965 L
.29294 .34965 L
.29606 .34528 L
.29606 .34528 L
.29912 .34086 L
.29912 .34086 L
.30214 .33638 L
.30214 .33638 L
.30285 .3353 L
.30285 .3353 L
.30511 .33183 L
.30511 .33183 L
.30804 .3272 L
.30804 .3272 L
.30863 .32625 L
.30863 .32625 L
.31093 .32249 L
.31093 .32249 L
.3126 .31968 L
.3126 .31968 L
.31379 .31767 L
.31379 .31767 L
.31576 .31421 L
.31576 .31421 L
.3166 .31273 L
.3166 .31273 L
.31842 .3094 L
.31842 .3094 L
.31938 .30765 L
.31938 .30765 L
.32074 .30506 L
.32074 .30506 L
.32212 .30242 L
.32212 .30242 L
.3228 .30105 L
.3228 .30105 L
.32467 .29729 L
.32467 .29729 L
.32481 .29701 L
.32481 .29701 L
.32634 .29378 L
.32634 .29378 L
.32746 .2914 L
.32746 .2914 L
.3279 .29042 L
.3279 .29042 L
.32932 .28722 L
.32932 .28722 L
.33006 .28553 L
.33006 .28553 L
.33064 .28415 L
.33064 .28415 L
.33186 .28119 L
.33186 .28119 L
.3326 .27938 L
.3326 .27938 L
.333 .27833 L
.333 .27833 L
.33405 .27556 L
.33405 .27556 L
.33505 .27287 L
.33505 .27287 L
.33506 .27285 L
.33506 .27285 L
.33596 .27024 L
.33596 .27024 L
.33683 .26768 L
.33683 .26768 L
.3374 .26594 L
.3374 .26594 L
.33764 .26518 L
.33764 .26518 L
.33838 .26275 L
.33838 .26275 L
.33908 .26035 L
.33908 .26035 L
.33961 .25847 L
.33961 .25847 L
.33974 .25801 L
.33974 .25801 L
.34033 .25571 L
.34033 .25571 L
.34089 .25346 L
.34089 .25346 L
.34142 .25123 L
.34142 .25123 L
.34163 .2503 L
.34163 .2503 L
.34189 .24905 L
.34189 .24905 L
.34233 .2469 L
.34233 .2469 L
.34273 .24478 L
.34273 .24478 L
.3431 .24269 L
.3431 .24269 L
.34335 .24117 L
.34335 .24117 L
.34343 .24063 L
.34343 .24063 L
.34372 .23861 L
.34372 .23861 L
.34398 .2366 L
.34398 .2366 L
.34421 .23462 L
.34421 .23462 L
.34442 .23266 L
.34442 .23266 L
.34459 .23073 L
.34459 .23073 L
.3446 .23064 L
.3446 .23064 L
.34472 .22882 L
.34472 .22882 L
.34483 .22693 L
.34483 .22693 L
.34491 .22506 L
.34491 .22506 L
.34496 .22321 L
.34496 .22321 L
.34499 .22137 L
.34499 .22137 L
.34499 .21955 L
.34499 .21955 L
.34497 .21779 L
.34497 .21779 L
.34497 .21775 L
.34497 .21775 L
.34492 .21597 L
.34492 .21597 L
.34484 .2142 L
.34484 .2142 L
.34474 .21245 L
.34474 .21245 L
.34462 .21071 L
.34462 .21071 L
.34447 .20899 L
.34447 .20899 L
.34431 .20728 L
.34431 .20728 L
.34412 .20558 L
.34412 .20558 L
.34391 .20389 L
.34391 .20389 L
.34369 .20222 L
.34369 .20222 L
.34344 .20055 L
.34344 .20055 L
.34338 .20018 L
.34338 .20018 L
.34318 .1989 L
.34318 .1989 L
.34289 .19725 L
.34289 .19725 L
.3426 .19562 L
.3426 .19562 L
.34228 .19399 L
.34228 .19399 L
.34196 .19238 L
.34196 .19238 L
.34162 .19076 L
.34162 .19076 L
.34126 .18916 L
.34126 .18916 L
.3409 .18756 L
.3409 .18756 L
.34053 .18597 L
.34053 .18597 L
.34015 .18438 L
.34015 .18438 L
.33976 .1828 L
.33976 .1828 L
.33937 .18122 L
.33937 .18122 L
.33897 .17964 L
.33897 .17964 L
.33858 .17806 L
.33858 .17806 L
.33818 .17648 L
.33818 .17648 L
.33778 .1749 L
.33778 .1749 L
.3374 .17332 L
.3374 .17332 L
.33701 .17174 L
.33701 .17174 L
.33686 .17109 L
.33686 .17109 L
.33664 .17015 L
.33664 .17015 L
.33628 .16856 L
.33628 .16856 L
.33594 .16695 L
.33594 .16695 L
.33562 .16534 L
.33562 .16534 L
.33532 .16372 L
.33532 .16372 L
.33505 .16208 L
.33505 .16208 L
.33482 .16043 L
.33482 .16043 L
.33462 .15876 L
.33462 .15876 L
.33446 .15707 L
.33446 .15707 L
.33436 .15536 L
.33436 .15536 L
.33431 .15362 L
.33431 .15362 L
.33433 .15185 L
.33433 .15185 L
.33442 .15005 L
.33442 .15005 L
.3346 .14821 L
.3346 .14821 L
.3346 .14821 L
.3346 .14821 L
.33488 .14632 L
.33488 .14632 L
.33527 .14439 L
.33527 .14439 L
.33579 .1424 L
.33579 .1424 L
.33647 .14035 L
.33647 .14035 L
.33732 .13822 L
.33732 .13822 L
.33822 .13631 L
.33822 .13631 L
.33838 .136 L
.33838 .136 L
.33963 .13371 L
.33963 .13371 L
.34112 .13134 L
.34112 .13134 L
.34283 .12887 L
.34283 .12887 L
.34367 .12774 L
.34367 .12774 L
.34478 .12633 L
.34478 .12633 L
.34692 .12374 L
.34692 .12374 L
.34894 .12121 L
.34894 .12121 L
.34969 .11995 L
.34969 .11995 L
.35069 .11881 L
.35069 .11881 L
.35305 .11619 L
.35305 .11619 L
.35368 .11425 L
.35368 .11425 L
.35507 .11203 L
.35507 .11203 L
.35557 .11118 L
.35557 .11118 L
.35658 .10978 L
.35658 .10978 L
.3583 .10746 L
.3583 .10746 L
.35801 .10587 L
.35801 .10587 L
.35876 .10392 L
.35876 .10392 L
.35943 .10199 L
.35943 .10199 L
.36002 .1001 L
.36002 .1001 L
.36042 .09867 L
.36042 .09867 L
.36056 .09823 L
.36056 .09823 L
.36117 .09634 L
.36117 .09634 L
.36182 .09444 L
.36182 .09444 L
.36258 .0925 L
.36258 .0925 L
.36364 .09047 L
.36364 .09047 L
.36118 .08962 L
.36118 .08962 L
.36113 .08796 L
.36113 .08796 L
.36102 .08632 L
.36102 .08632 L
.36087 .0847 L
.36087 .0847 L
.36066 .08309 L
.36066 .08309 L
.36041 .0815 L
.36041 .0815 L
.36011 .07993 L
.36011 .07993 L
.35976 .07837 L
.35976 .07837 L
.35936 .07683 L
.35936 .07683 L
.3589 .07531 L
.3589 .07531 L
.35836 .07381 L
.35836 .07381 L
.35773 .07235 L
.35773 .07235 L
.35694 .07094 L
.35694 .07094 L
.35594 .0696 L
.35594 .0696 L
.35459 .06838 L
.35459 .06838 L
.35269 .06735 L
.35269 .06735 L
.35012 .06655 L
.35012 .06655 L
.34916 .06633 L
.34916 .06633 L
.34173 .06955 L
.34173 .06955 L
.34162 .07128 L
.34162 .07128 L
.34179 .07291 L
.34179 .07291 L
.34194 .07454 L
.34194 .07454 L
.34194 .07455 L
.34194 .07455 L
.34063 .07674 L
.34063 .07674 L
.33396 .08021 L
.33396 .08021 L
.33262 .08155 L
.33262 .08155 L
.32568 .08493 L
.32568 .08493 L
.32011 .08678 L
.32011 .08678 L
.31655 .08661 L
.31655 .08661 L
.31605 .08651 L
.31605 .08651 L
.31428 .08589 L
.31428 .08589 L
.31267 .08487 L
.31267 .08487 L
.31143 .08368 L
.31143 .08368 L
.31044 .08239 L
.31044 .08239 L
.30961 .08102 L
.30961 .08102 L
.30886 .07962 L
.30886 .07962 L
.30812 .07821 L
.30812 .07821 L
.30729 .07685 L
.30729 .07685 L
.30626 .07557 L
.30626 .07557 L
.30491 .07444 L
.30491 .07444 L
.30306 .07354 L
.30306 .07354 L
.30042 .07302 L
.30042 .07302 L
.29923 .07305 L
.29923 .07305 L
.29276 .07492 L
.29276 .07492 L
.29072 .07415 L
.29072 .07415 L
.29152 .07199 L
.29152 .07199 L
.25538 .09158 L
.22106 .11421 L
.18882 .13971 L
F
0 .996 .257 .002 k
.18885 .86089 m
.18786 .85793 L
.18786 .85793 L
.18921 .857 L
.18921 .857 L
.1919 .85723 L
.1919 .85723 L
.19307 .85614 L
.19307 .85614 L
.19328 .85596 L
.19328 .85596 L
.20081 .86062 L
.20081 .86062 L
.20227 .86052 L
.20227 .86052 L
.20285 .86025 L
.20285 .86025 L
.20489 .85987 L
.20489 .85987 L
.20703 .85957 L
.20703 .85957 L
.20895 .85909 L
.20895 .85909 L
.21064 .85841 L
.21064 .85841 L
.21216 .85759 L
.21216 .85759 L
.21356 .85669 L
.21356 .85669 L
.21492 .85574 L
.21492 .85574 L
.21626 .85478 L
.21626 .85478 L
.21761 .85382 L
.21761 .85382 L
.21899 .85289 L
.21899 .85289 L
.22042 .852 L
.22042 .852 L
.2219 .85115 L
.2219 .85115 L
.2224 .85089 L
.2224 .85089 L
.22353 .85042 L
.22353 .85042 L
.22525 .84975 L
.22525 .84975 L
.22702 .84912 L
.22702 .84912 L
.22883 .84852 L
.22883 .84852 L
.23067 .84794 L
.23067 .84794 L
.23255 .84739 L
.23255 .84739 L
.2332 .84588 L
.2332 .84588 L
.23594 .84598 L
.23594 .84598 L
.23801 .84581 L
.23801 .84581 L
.23826 .84575 L
.23826 .84575 L
.24022 .84524 L
.24022 .84524 L
.24131 .84407 L
.24131 .84407 L
.2432 .84351 L
.2432 .84351 L
.24495 .84284 L
.24495 .84284 L
.24654 .84204 L
.24654 .84204 L
.24797 .84112 L
.24797 .84112 L
.24925 .84009 L
.24925 .84009 L
.25039 .83896 L
.25039 .83896 L
.2514 .83773 L
.2514 .83773 L
.25229 .83641 L
.25229 .83641 L
.25306 .83501 L
.25306 .83501 L
.25373 .83353 L
.25373 .83353 L
.2543 .83197 L
.2543 .83197 L
.25477 .83035 L
.25477 .83035 L
.25516 .82865 L
.25516 .82865 L
.25546 .8269 L
.25546 .8269 L
.25569 .82508 L
.25569 .82508 L
.25587 .82323 L
.25587 .82323 L
.25594 .82219 L
.25594 .82219 L
.25594 .82129 L
.25594 .82129 L
.2559 .81926 L
.2559 .81926 L
.2558 .81718 L
.2558 .81718 L
.25565 .81505 L
.25565 .81505 L
.25547 .8129 L
.25547 .8129 L
.25528 .81073 L
.25528 .81073 L
.25518 .80952 L
.25518 .80952 L
.25506 .80853 L
.25506 .80853 L
.25475 .80625 L
.25475 .80625 L
.25444 .80395 L
.25444 .80395 L
.25413 .80166 L
.25413 .80166 L
.25387 .79939 L
.25387 .79939 L
.25375 .79829 L
.25375 .79829 L
.25358 .79709 L
.25358 .79709 L
.25326 .79475 L
.25326 .79475 L
.25296 .79242 L
.25296 .79242 L
.2527 .79012 L
.2527 .79012 L
.2525 .78785 L
.2525 .78785 L
.25247 .78738 L
.25247 .78738 L
.25225 .78554 L
.25225 .78554 L
.252 .78321 L
.252 .78321 L
.25179 .78091 L
.25179 .78091 L
.25162 .77863 L
.25162 .77863 L
.25153 .77656 L
.25153 .77656 L
.25151 .7764 L
.25151 .7764 L
.25132 .77408 L
.25132 .77408 L
.25114 .77177 L
.25114 .77177 L
.251 .76948 L
.251 .76948 L
.25091 .76723 L
.25091 .76723 L
.2509 .76586 L
.2509 .76586 L
.25084 .76498 L
.25084 .76498 L
.25069 .76265 L
.25069 .76265 L
.25055 .76033 L
.25055 .76033 L
.25046 .75803 L
.25046 .75803 L
.25043 .75578 L
.25043 .75578 L
.25043 .75543 L
.25043 .75543 L
.25031 .75343 L
.25031 .75343 L
.25016 .75105 L
.25016 .75105 L
.25004 .74868 L
.25004 .74868 L
.24998 .74636 L
.24998 .74636 L
.24999 .74539 L
.24999 .74539 L
.24988 .74399 L
.24988 .74399 L
.2497 .74152 L
.2497 .74152 L
.24954 .73906 L
.24954 .73906 L
.24945 .73666 L
.24945 .73666 L
.24945 .73583 L
.24945 .73583 L
.2493 .73417 L
.2493 .73417 L
.24905 .73157 L
.24905 .73157 L
.24885 .72899 L
.24885 .72899 L
.24877 .72675 L
.24877 .72675 L
.24875 .72651 L
.24875 .72651 L
.24842 .72376 L
.24842 .72376 L
.24811 .721 L
.24811 .721 L
.24793 .71838 L
.24793 .71838 L
.24792 .71812 L
.24792 .71812 L
.24754 .71548 L
.24754 .71548 L
.24712 .71252 L
.24712 .71252 L
.2469 .7099 L
.2469 .7099 L
.24687 .70974 L
.24687 .70974 L
.2463 .70654 L
.2463 .70654 L
.24581 .70339 L
.24581 .70339 L
.2457 .70207 L
.2457 .70207 L
.24531 .70021 L
.24531 .70021 L
.24461 .69671 L
.24461 .69671 L
.24433 .69456 L
.24433 .69456 L
.24405 .69336 L
.24405 .69336 L
.24314 .68947 L
.24314 .68947 L
.24281 .68735 L
.24281 .68735 L
.24238 .68573 L
.24238 .68573 L
.24129 .68145 L
.24129 .68145 L
.24114 .6804 L
.24114 .6804 L
.24012 .67694 L
.24012 .67694 L
.23933 .67367 L
.23933 .67367 L
.23885 .6722 L
.23885 .6722 L
.23738 .66713 L
.23738 .66713 L
.23726 .6668 L
.23726 .6668 L
.23529 .66078 L
.23529 .66078 L
.23511 .66031 L
.23511 .66031 L
.23307 .65457 L
.23307 .65457 L
.23192 .65169 L
.23192 .65169 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26188 .61289 L
.26188 .61289 L
.26548 .61685 L
.26548 .61685 L
.26568 .61707 L
.26568 .61707 L
.26922 .62109 L
.26922 .62109 L
.26995 .62191 L
.26995 .62191 L
.27286 .62532 L
.27286 .62532 L
.27501 .62786 L
.27501 .62786 L
.2764 .62955 L
.2764 .62955 L
.27985 .63378 L
.27985 .63378 L
.28188 .63632 L
.28188 .63632 L
.28323 .63804 L
.28323 .63804 L
.28653 .64231 L
.28653 .64231 L
.28976 .6466 L
.28976 .6466 L
.29294 .65093 L
.29294 .65093 L
.29605 .65531 L
.29605 .65531 L
.29912 .65973 L
.29912 .65973 L
.30213 .66421 L
.30213 .66421 L
.30278 .66519 L
.30278 .66519 L
.3051 .66876 L
.3051 .66876 L
.30803 .67339 L
.30803 .67339 L
.30855 .67425 L
.30855 .67425 L
.31091 .67812 L
.31091 .67812 L
.31251 .68081 L
.31251 .68081 L
.31376 .68294 L
.31376 .68294 L
.31566 .68627 L
.31566 .68627 L
.31657 .68789 L
.31657 .68789 L
.3183 .69106 L
.3183 .69106 L
.31934 .69297 L
.31934 .69297 L
.3206 .6954 L
.3206 .6954 L
.32207 .69822 L
.32207 .69822 L
.32265 .6994 L
.32265 .6994 L
.3245 .70314 L
.3245 .70314 L
.32475 .70364 L
.32475 .70364 L
.32616 .70664 L
.32616 .70664 L
.32738 .70928 L
.32738 .70928 L
.3277 .70999 L
.3277 .70999 L
.32909 .71318 L
.32909 .71318 L
.32996 .71518 L
.32996 .71518 L
.33039 .71624 L
.33039 .71624 L
.33159 .71919 L
.33159 .71919 L
.33246 .72138 L
.33246 .72138 L
.33272 .72204 L
.33272 .72204 L
.33374 .72479 L
.33374 .72479 L
.33472 .72749 L
.33472 .72749 L
.33488 .72794 L
.33488 .72794 L
.33561 .73008 L
.33561 .73008 L
.33644 .73263 L
.33644 .73263 L
.33718 .73495 L
.33718 .73495 L
.33723 .73512 L
.33723 .73512 L
.33794 .73754 L
.33794 .73754 L
.33862 .73992 L
.33862 .73992 L
.33925 .74225 L
.33925 .74225 L
.33933 .74254 L
.33933 .74254 L
.33981 .74453 L
.33981 .74453 L
.34034 .74677 L
.34034 .74677 L
.34084 .74898 L
.34084 .74898 L
.34124 .75089 L
.34124 .75089 L
.34129 .75115 L
.34129 .75115 L
.34169 .75328 L
.34169 .75328 L
.34206 .75538 L
.34206 .75538 L
.34239 .75745 L
.34239 .75745 L
.34269 .7595 L
.34269 .7595 L
.3428 .76031 L
.3428 .76031 L
.34295 .76151 L
.34295 .76151 L
.34317 .7635 L
.34317 .7635 L
.34337 .76546 L
.34337 .76546 L
.34353 .7674 L
.34353 .7674 L
.34366 .76932 L
.34366 .76932 L
.34377 .77121 L
.34377 .77121 L
.34377 .77137 L
.34377 .77137 L
.34383 .77308 L
.34383 .77308 L
.34387 .77493 L
.34387 .77493 L
.34388 .77677 L
.34388 .77677 L
.34387 .77858 L
.34387 .77858 L
.34382 .78038 L
.34382 .78038 L
.34376 .78216 L
.34376 .78216 L
.34366 .78392 L
.34366 .78392 L
.34356 .78535 L
.34356 .78535 L
.34354 .78567 L
.34354 .78567 L
.34339 .7874 L
.34339 .7874 L
.34322 .78911 L
.34322 .78911 L
.34303 .79082 L
.34303 .79082 L
.34281 .7925 L
.34281 .7925 L
.34257 .79418 L
.34257 .79418 L
.34231 .79584 L
.34231 .79584 L
.34203 .79749 L
.34203 .79749 L
.34173 .79913 L
.34173 .79913 L
.3414 .80075 L
.3414 .80075 L
.34106 .80237 L
.34106 .80237 L
.34071 .80398 L
.34071 .80398 L
.34033 .80557 L
.34033 .80557 L
.34002 .80683 L
.34002 .80683 L
.33994 .80716 L
.33994 .80716 L
.33953 .80874 L
.33953 .80874 L
.33911 .81031 L
.33911 .81031 L
.33868 .81188 L
.33868 .81188 L
.33823 .81343 L
.33823 .81343 L
.33777 .81499 L
.33777 .81499 L
.33731 .81653 L
.33731 .81653 L
.33683 .81807 L
.33683 .81807 L
.33635 .81961 L
.33635 .81961 L
.33587 .82115 L
.33587 .82115 L
.33538 .82268 L
.33538 .82268 L
.33489 .82422 L
.33489 .82422 L
.3344 .82575 L
.3344 .82575 L
.33392 .82729 L
.33392 .82729 L
.33344 .82882 L
.33344 .82882 L
.33297 .83037 L
.33297 .83037 L
.3325 .83191 L
.3325 .83191 L
.33206 .83347 L
.33206 .83347 L
.33163 .83503 L
.33163 .83503 L
.33122 .8366 L
.33122 .8366 L
.33084 .83819 L
.33084 .83819 L
.33049 .83979 L
.33049 .83979 L
.33017 .8414 L
.33017 .8414 L
.32989 .84304 L
.32989 .84304 L
.32979 .84374 L
.32979 .84374 L
.32966 .8447 L
.32966 .8447 L
.32949 .84638 L
.32949 .84638 L
.32938 .8481 L
.32938 .8481 L
.32935 .84985 L
.32935 .84985 L
.3294 .85165 L
.3294 .85165 L
.32955 .85349 L
.32955 .85349 L
.32983 .85538 L
.32983 .85538 L
.33024 .85734 L
.33024 .85734 L
.33084 .85938 L
.33084 .85938 L
.33103 .85995 L
.33103 .85995 L
.33163 .86151 L
.33163 .86151 L
.33268 .86375 L
.33268 .86375 L
.33406 .86612 L
.33406 .86612 L
.33586 .86868 L
.33586 .86868 L
.33612 .869 L
.33612 .869 L
.33807 .87139 L
.33807 .87139 L
.34072 .87426 L
.34072 .87426 L
.34237 .87594 L
.34237 .87594 L
.34379 .87728 L
.34379 .87728 L
.34646 .88009 L
.34646 .88009 L
.34888 .88268 L
.34888 .88268 L
.34905 .88283 L
.34905 .88283 L
.35115 .88536 L
.35115 .88536 L
.35303 .88778 L
.35303 .88778 L
.35466 .8901 L
.35466 .8901 L
.35508 .89073 L
.35508 .89073 L
.35657 .8925 L
.35657 .8925 L
.35697 .89433 L
.35697 .89433 L
.35788 .89635 L
.35788 .89635 L
.35869 .89833 L
.35869 .89833 L
.3594 .90026 L
.3594 .90026 L
.36002 .90216 L
.36002 .90216 L
.36016 .90265 L
.36016 .90265 L
.36068 .90407 L
.36068 .90407 L
.36141 .90601 L
.36141 .90601 L
.36225 .90797 L
.36225 .90797 L
.36337 .91002 L
.36337 .91002 L
.36101 .9109 L
.36101 .9109 L
.36099 .91257 L
.36099 .91257 L
.36091 .91422 L
.36091 .91422 L
.36078 .91585 L
.36078 .91585 L
.36059 .91747 L
.36059 .91747 L
.36036 .91906 L
.36036 .91906 L
.36007 .92064 L
.36007 .92064 L
.35973 .9222 L
.35973 .9222 L
.35934 .92374 L
.35934 .92374 L
.35888 .92527 L
.35888 .92527 L
.35835 .92676 L
.35835 .92676 L
.35771 .92823 L
.35771 .92823 L
.35694 .92964 L
.35694 .92964 L
.35593 .93098 L
.35593 .93098 L
.35458 .9322 L
.35458 .9322 L
.35269 .93324 L
.35269 .93324 L
.35012 .93403 L
.35012 .93403 L
.34916 .93425 L
.34916 .93425 L
.34174 .93104 L
.34174 .93104 L
.34163 .92931 L
.34163 .92931 L
.3418 .92767 L
.3418 .92767 L
.34195 .92604 L
.34195 .92604 L
.34196 .92601 L
.34196 .92601 L
.3407 .92388 L
.3407 .92388 L
.33404 .92015 L
.33404 .92015 L
.33324 .91928 L
.33324 .91928 L
.32596 .91497 L
.32596 .91497 L
.31685 .91228 L
.31685 .91228 L
.31674 .91232 L
.31674 .91232 L
.31403 .91284 L
.31403 .91284 L
.31231 .91381 L
.31231 .91381 L
.31105 .91498 L
.31105 .91498 L
.31009 .91629 L
.31009 .91629 L
.30934 .91769 L
.30934 .91769 L
.30871 .91915 L
.30871 .91915 L
.30814 .92063 L
.30814 .92063 L
.30755 .92211 L
.30755 .92211 L
.30685 .92354 L
.30685 .92354 L
.30593 .92486 L
.30593 .92486 L
.30467 .92603 L
.30467 .92603 L
.30289 .92696 L
.30289 .92696 L
.30028 .9275 L
.30028 .9275 L
.29926 .92748 L
.29926 .92748 L
.29233 .92545 L
.29233 .92545 L
.2906 .92637 L
.2906 .92637 L
.29142 .92854 L
.29142 .92854 L
.25532 .90897 L
.22105 .88637 L
.18885 .86089 L
F
.18885 .13969 m
.18786 .14265 L
.18786 .14265 L
.18921 .14359 L
.18921 .14359 L
.1919 .14335 L
.1919 .14335 L
.19307 .14444 L
.19307 .14444 L
.19328 .14463 L
.19328 .14463 L
.20081 .13997 L
.20081 .13997 L
.20227 .14007 L
.20227 .14007 L
.20285 .14033 L
.20285 .14033 L
.20489 .14071 L
.20489 .14071 L
.20703 .14102 L
.20703 .14102 L
.20895 .1415 L
.20895 .1415 L
.21064 .14217 L
.21064 .14217 L
.21216 .14299 L
.21216 .14299 L
.21356 .14389 L
.21356 .14389 L
.21492 .14484 L
.21492 .14484 L
.21626 .14581 L
.21626 .14581 L
.21761 .14676 L
.21761 .14676 L
.21899 .14769 L
.21899 .14769 L
.22042 .14858 L
.22042 .14858 L
.2219 .14943 L
.2219 .14943 L
.2224 .1497 L
.2224 .1497 L
.22353 .15017 L
.22353 .15017 L
.22525 .15083 L
.22525 .15083 L
.22702 .15147 L
.22702 .15147 L
.22883 .15207 L
.22883 .15207 L
.23067 .15264 L
.23067 .15264 L
.23255 .1532 L
.23255 .1532 L
.2332 .1547 L
.2332 .1547 L
.23594 .1546 L
.23594 .1546 L
.23801 .15477 L
.23801 .15477 L
.23826 .15483 L
.23826 .15483 L
.24022 .15534 L
.24022 .15534 L
.24131 .15651 L
.24131 .15651 L
.2432 .15707 L
.2432 .15707 L
.24495 .15775 L
.24495 .15775 L
.24654 .15854 L
.24654 .15854 L
.24797 .15946 L
.24797 .15946 L
.24925 .16049 L
.24925 .16049 L
.25039 .16163 L
.25039 .16163 L
.2514 .16285 L
.2514 .16285 L
.25229 .16417 L
.25229 .16417 L
.25306 .16557 L
.25306 .16557 L
.25373 .16705 L
.25373 .16705 L
.2543 .16861 L
.2543 .16861 L
.25477 .17024 L
.25477 .17024 L
.25516 .17193 L
.25516 .17193 L
.25546 .17369 L
.25546 .17369 L
.25569 .1755 L
.25569 .1755 L
.25587 .17736 L
.25587 .17736 L
.25594 .17839 L
.25594 .17839 L
.25594 .17929 L
.25594 .17929 L
.2559 .18132 L
.2559 .18132 L
.2558 .18341 L
.2558 .18341 L
.25565 .18553 L
.25565 .18553 L
.25547 .18768 L
.25547 .18768 L
.25528 .18985 L
.25528 .18985 L
.25518 .19106 L
.25518 .19106 L
.25506 .19206 L
.25506 .19206 L
.25475 .19434 L
.25475 .19434 L
.25444 .19663 L
.25444 .19663 L
.25413 .19892 L
.25413 .19892 L
.25387 .20119 L
.25387 .20119 L
.25375 .2023 L
.25375 .2023 L
.25358 .20349 L
.25358 .20349 L
.25326 .20583 L
.25326 .20583 L
.25296 .20816 L
.25296 .20816 L
.2527 .21046 L
.2527 .21046 L
.2525 .21273 L
.2525 .21273 L
.25247 .2132 L
.25247 .2132 L
.25225 .21504 L
.25225 .21504 L
.252 .21737 L
.252 .21737 L
.25179 .21968 L
.25179 .21968 L
.25162 .22195 L
.25162 .22195 L
.25153 .22403 L
.25153 .22403 L
.25151 .22418 L
.25151 .22418 L
.25132 .2265 L
.25132 .2265 L
.25114 .22881 L
.25114 .22881 L
.251 .2311 L
.251 .2311 L
.25091 .23335 L
.25091 .23335 L
.2509 .23473 L
.2509 .23473 L
.25084 .2356 L
.25084 .2356 L
.25069 .23793 L
.25069 .23793 L
.25055 .24026 L
.25055 .24026 L
.25046 .24256 L
.25046 .24256 L
.25043 .2448 L
.25043 .2448 L
.25043 .24516 L
.25043 .24516 L
.25031 .24715 L
.25031 .24715 L
.25016 .24953 L
.25016 .24953 L
.25004 .2519 L
.25004 .2519 L
.24998 .25422 L
.24998 .25422 L
.24999 .25519 L
.24999 .25519 L
.24988 .25659 L
.24988 .25659 L
.2497 .25906 L
.2497 .25906 L
.24954 .26153 L
.24954 .26153 L
.24945 .26393 L
.24945 .26393 L
.24945 .26475 L
.24945 .26475 L
.2493 .26642 L
.2493 .26642 L
.24905 .26902 L
.24905 .26902 L
.24885 .27159 L
.24885 .27159 L
.24877 .27384 L
.24877 .27384 L
.24875 .27407 L
.24875 .27407 L
.24842 .27683 L
.24842 .27683 L
.24811 .27958 L
.24811 .27958 L
.24793 .28221 L
.24793 .28221 L
.24792 .28247 L
.24792 .28247 L
.24754 .2851 L
.24754 .2851 L
.24712 .28806 L
.24712 .28806 L
.2469 .29068 L
.2469 .29068 L
.24687 .29084 L
.24687 .29084 L
.2463 .29404 L
.2463 .29404 L
.24581 .29719 L
.24581 .29719 L
.2457 .29852 L
.2457 .29852 L
.24531 .30037 L
.24531 .30037 L
.24461 .30387 L
.24461 .30387 L
.24433 .30602 L
.24433 .30602 L
.24405 .30723 L
.24405 .30723 L
.24314 .31111 L
.24314 .31111 L
.24281 .31323 L
.24281 .31323 L
.24238 .31485 L
.24238 .31485 L
.24129 .31913 L
.24129 .31913 L
.24114 .32019 L
.24114 .32019 L
.24012 .32364 L
.24012 .32364 L
.23933 .32692 L
.23933 .32692 L
.23885 .32839 L
.23885 .32839 L
.23738 .33345 L
.23738 .33345 L
.23726 .33379 L
.23726 .33379 L
.23529 .33981 L
.23529 .33981 L
.23511 .34028 L
.23511 .34028 L
.23307 .34602 L
.23307 .34602 L
.23192 .3489 L
.23192 .3489 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38799 L
.26161 .38799 L
.26188 .3877 L
.26188 .3877 L
.26548 .38373 L
.26548 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37867 L
.26995 .37867 L
.27286 .37527 L
.27286 .37527 L
.27501 .37272 L
.27501 .37272 L
.2764 .37104 L
.2764 .37104 L
.27985 .3668 L
.27985 .3668 L
.28188 .36427 L
.28188 .36427 L
.28323 .36255 L
.28323 .36255 L
.28653 .35828 L
.28653 .35828 L
.28976 .35398 L
.28976 .35398 L
.29294 .34965 L
.29294 .34965 L
.29605 .34528 L
.29605 .34528 L
.29912 .34085 L
.29912 .34085 L
.30213 .33637 L
.30213 .33637 L
.30278 .33539 L
.30278 .33539 L
.3051 .33182 L
.3051 .33182 L
.30803 .32719 L
.30803 .32719 L
.30855 .32634 L
.30855 .32634 L
.31091 .32247 L
.31091 .32247 L
.31251 .31977 L
.31251 .31977 L
.31376 .31764 L
.31376 .31764 L
.31566 .31431 L
.31566 .31431 L
.31657 .3127 L
.31657 .3127 L
.3183 .30952 L
.3183 .30952 L
.31934 .30761 L
.31934 .30761 L
.3206 .30519 L
.3206 .30519 L
.32207 .30237 L
.32207 .30237 L
.32265 .30118 L
.32265 .30118 L
.3245 .29744 L
.3245 .29744 L
.32475 .29694 L
.32475 .29694 L
.32616 .29394 L
.32616 .29394 L
.32738 .2913 L
.32738 .2913 L
.3277 .29059 L
.3277 .29059 L
.32909 .28741 L
.32909 .28741 L
.32996 .2854 L
.32996 .2854 L
.33039 .28434 L
.33039 .28434 L
.33159 .2814 L
.33159 .2814 L
.33246 .27921 L
.33246 .27921 L
.33272 .27854 L
.33272 .27854 L
.33374 .27579 L
.33374 .27579 L
.33472 .2731 L
.33472 .2731 L
.33488 .27264 L
.33488 .27264 L
.33561 .2705 L
.33561 .2705 L
.33644 .26795 L
.33644 .26795 L
.33718 .26563 L
.33718 .26563 L
.33723 .26546 L
.33723 .26546 L
.33794 .26305 L
.33794 .26305 L
.33862 .26067 L
.33862 .26067 L
.33925 .25833 L
.33925 .25833 L
.33933 .25804 L
.33933 .25804 L
.33981 .25605 L
.33981 .25605 L
.34034 .25381 L
.34034 .25381 L
.34084 .2516 L
.34084 .2516 L
.34124 .24969 L
.34124 .24969 L
.34129 .24943 L
.34129 .24943 L
.34169 .2473 L
.34169 .2473 L
.34206 .2452 L
.34206 .2452 L
.34239 .24313 L
.34239 .24313 L
.34269 .24108 L
.34269 .24108 L
.3428 .24027 L
.3428 .24027 L
.34295 .23907 L
.34295 .23907 L
.34317 .23709 L
.34317 .23709 L
.34337 .23512 L
.34337 .23512 L
.34353 .23318 L
.34353 .23318 L
.34366 .23127 L
.34366 .23127 L
.34377 .22937 L
.34377 .22937 L
.34377 .22922 L
.34377 .22922 L
.34383 .2275 L
.34383 .2275 L
.34387 .22565 L
.34387 .22565 L
.34388 .22382 L
.34388 .22382 L
.34387 .222 L
.34387 .222 L
.34382 .2202 L
.34382 .2202 L
.34376 .21842 L
.34376 .21842 L
.34366 .21666 L
.34366 .21666 L
.34356 .21523 L
.34356 .21523 L
.34354 .21491 L
.34354 .21491 L
.34339 .21318 L
.34339 .21318 L
.34322 .21147 L
.34322 .21147 L
.34303 .20977 L
.34303 .20977 L
.34281 .20808 L
.34281 .20808 L
.34257 .20641 L
.34257 .20641 L
.34231 .20474 L
.34231 .20474 L
.34203 .20309 L
.34203 .20309 L
.34173 .20146 L
.34173 .20146 L
.3414 .19983 L
.3414 .19983 L
.34106 .19821 L
.34106 .19821 L
.34071 .19661 L
.34071 .19661 L
.34033 .19501 L
.34033 .19501 L
.34002 .19375 L
.34002 .19375 L
.33994 .19342 L
.33994 .19342 L
.33953 .19184 L
.33953 .19184 L
.33911 .19027 L
.33911 .19027 L
.33868 .18871 L
.33868 .18871 L
.33823 .18715 L
.33823 .18715 L
.33777 .1856 L
.33777 .1856 L
.33731 .18405 L
.33731 .18405 L
.33683 .18251 L
.33683 .18251 L
.33635 .18097 L
.33635 .18097 L
.33587 .17943 L
.33587 .17943 L
.33538 .1779 L
.33538 .1779 L
.33489 .17637 L
.33489 .17637 L
.3344 .17483 L
.3344 .17483 L
.33392 .1733 L
.33392 .1733 L
.33344 .17176 L
.33344 .17176 L
.33297 .17022 L
.33297 .17022 L
.3325 .16867 L
.3325 .16867 L
.33206 .16712 L
.33206 .16712 L
.33163 .16555 L
.33163 .16555 L
.33122 .16398 L
.33122 .16398 L
.33084 .1624 L
.33084 .1624 L
.33049 .1608 L
.33049 .1608 L
.33017 .15918 L
.33017 .15918 L
.32989 .15754 L
.32989 .15754 L
.32979 .15684 L
.32979 .15684 L
.32966 .15588 L
.32966 .15588 L
.32949 .1542 L
.32949 .1542 L
.32938 .15248 L
.32938 .15248 L
.32935 .15073 L
.32935 .15073 L
.3294 .14894 L
.3294 .14894 L
.32955 .1471 L
.32955 .1471 L
.32983 .1452 L
.32983 .1452 L
.33024 .14324 L
.33024 .14324 L
.33084 .1412 L
.33084 .1412 L
.33103 .14063 L
.33103 .14063 L
.33163 .13908 L
.33163 .13908 L
.33268 .13684 L
.33268 .13684 L
.33406 .13446 L
.33406 .13446 L
.33586 .13191 L
.33586 .13191 L
.33612 .13158 L
.33612 .13158 L
.33807 .12919 L
.33807 .12919 L
.34072 .12632 L
.34072 .12632 L
.34237 .12464 L
.34237 .12464 L
.34379 .1233 L
.34379 .1233 L
.34646 .12049 L
.34646 .12049 L
.34888 .1179 L
.34888 .1179 L
.34905 .11775 L
.34905 .11775 L
.35115 .11522 L
.35115 .11522 L
.35303 .1128 L
.35303 .1128 L
.35466 .11049 L
.35466 .11049 L
.35508 .10986 L
.35508 .10986 L
.35657 .10809 L
.35657 .10809 L
.35697 .10625 L
.35697 .10625 L
.35788 .10423 L
.35788 .10423 L
.35869 .10226 L
.35869 .10226 L
.3594 .10032 L
.3594 .10032 L
.36002 .09842 L
.36002 .09842 L
.36016 .09794 L
.36016 .09794 L
.36068 .09651 L
.36068 .09651 L
.36141 .09458 L
.36141 .09458 L
.36225 .09261 L
.36225 .09261 L
.36337 .09056 L
.36337 .09056 L
.36101 .08968 L
.36101 .08968 L
.36099 .08801 L
.36099 .08801 L
.36091 .08636 L
.36091 .08636 L
.36078 .08473 L
.36078 .08473 L
.36059 .08312 L
.36059 .08312 L
.36036 .08152 L
.36036 .08152 L
.36007 .07994 L
.36007 .07994 L
.35973 .07838 L
.35973 .07838 L
.35934 .07684 L
.35934 .07684 L
.35888 .07532 L
.35888 .07532 L
.35835 .07382 L
.35835 .07382 L
.35771 .07236 L
.35771 .07236 L
.35694 .07094 L
.35694 .07094 L
.35593 .0696 L
.35593 .0696 L
.35458 .06838 L
.35458 .06838 L
.35269 .06735 L
.35269 .06735 L
.35012 .06655 L
.35012 .06655 L
.34916 .06633 L
.34916 .06633 L
.34174 .06954 L
.34174 .06954 L
.34163 .07128 L
.34163 .07128 L
.3418 .07291 L
.3418 .07291 L
.34195 .07454 L
.34195 .07454 L
.34196 .07458 L
.34196 .07458 L
.3407 .07671 L
.3407 .07671 L
.33404 .08043 L
.33404 .08043 L
.33324 .08131 L
.33324 .08131 L
.32596 .08562 L
.32596 .08562 L
.31685 .08831 L
.31685 .08831 L
.31674 .08827 L
.31674 .08827 L
.31403 .08774 L
.31403 .08774 L
.31231 .08678 L
.31231 .08678 L
.31105 .0856 L
.31105 .0856 L
.31009 .0843 L
.31009 .0843 L
.30934 .08289 L
.30934 .08289 L
.30871 .08144 L
.30871 .08144 L
.30814 .07995 L
.30814 .07995 L
.30755 .07847 L
.30755 .07847 L
.30685 .07705 L
.30685 .07705 L
.30593 .07572 L
.30593 .07572 L
.30467 .07455 L
.30467 .07455 L
.30289 .07362 L
.30289 .07362 L
.30028 .07308 L
.30028 .07308 L
.29926 .0731 L
.29926 .0731 L
.29233 .07513 L
.29233 .07513 L
.2906 .07421 L
.2906 .07421 L
.29142 .07204 L
.29142 .07204 L
.25532 .09161 L
.22105 .11422 L
.18885 .13969 L
F
.37 .996 0 0 k
.18888 .86092 m
.18801 .85806 L
.18801 .85806 L
.18947 .85722 L
.18947 .85722 L
.19195 .85728 L
.19195 .85728 L
.19298 .8563 L
.19298 .8563 L
.20005 .86205 L
.20005 .86205 L
.20081 .86062 L
.20081 .86062 L
.20227 .86052 L
.20227 .86052 L
.20286 .86025 L
.20286 .86025 L
.2049 .85988 L
.2049 .85988 L
.20704 .85958 L
.20704 .85958 L
.20897 .8591 L
.20897 .8591 L
.21067 .85843 L
.21067 .85843 L
.2122 .85763 L
.2122 .85763 L
.21362 .85674 L
.21362 .85674 L
.215 .8558 L
.215 .8558 L
.21637 .85486 L
.21637 .85486 L
.21775 .85394 L
.21775 .85394 L
.21917 .85304 L
.21917 .85304 L
.22065 .85219 L
.22065 .85219 L
.22188 .85154 L
.22188 .85154 L
.22223 .85141 L
.22223 .85141 L
.22398 .85077 L
.22398 .85077 L
.2258 .85018 L
.2258 .85018 L
.22768 .84964 L
.22768 .84964 L
.22962 .84913 L
.22962 .84913 L
.23162 .84867 L
.23162 .84867 L
.23368 .84825 L
.23368 .84825 L
.23543 .84759 L
.23543 .84759 L
.23657 .84772 L
.23657 .84772 L
.23806 .84759 L
.23806 .84759 L
.24039 .84735 L
.24039 .84735 L
.24261 .84703 L
.24261 .84703 L
.244 .84608 L
.244 .84608 L
.24624 .84577 L
.24624 .84577 L
.24817 .84521 L
.24817 .84521 L
.24985 .84447 L
.24985 .84447 L
.25045 .84415 L
.25045 .84415 L
.25123 .84351 L
.25123 .84351 L
.25244 .84243 L
.25244 .84243 L
.25355 .84127 L
.25355 .84127 L
.25455 .84003 L
.25455 .84003 L
.25543 .83871 L
.25543 .83871 L
.2562 .83731 L
.2562 .83731 L
.25688 .83584 L
.25688 .83584 L
.25734 .83467 L
.25734 .83467 L
.25744 .83428 L
.25744 .83428 L
.25783 .8326 L
.25783 .8326 L
.25812 .83085 L
.25812 .83085 L
.25831 .82901 L
.25831 .82901 L
.25841 .82712 L
.25841 .82712 L
.25844 .82516 L
.25844 .82516 L
.2584 .82315 L
.2584 .82315 L
.25833 .82111 L
.25833 .82111 L
.25825 .81916 L
.25825 .81916 L
.25823 .81904 L
.25823 .81904 L
.25795 .81683 L
.25795 .81683 L
.25762 .81457 L
.25762 .81457 L
.25726 .81228 L
.25726 .81228 L
.25691 .80999 L
.25691 .80999 L
.2566 .80774 L
.2566 .80774 L
.25659 .80772 L
.25659 .80772 L
.25614 .80533 L
.25614 .80533 L
.2557 .80293 L
.2557 .80293 L
.25527 .80054 L
.25527 .80054 L
.25491 .79819 L
.25491 .79819 L
.25476 .79707 L
.25476 .79707 L
.25453 .79582 L
.25453 .79582 L
.25411 .7934 L
.25411 .7934 L
.25373 .791 L
.25373 .791 L
.25341 .78864 L
.25341 .78864 L
.25319 .78654 L
.25319 .78654 L
.25316 .78633 L
.25316 .78633 L
.25283 .78393 L
.25283 .78393 L
.25253 .78156 L
.25253 .78156 L
.25227 .77921 L
.25227 .77921 L
.25209 .77692 L
.25209 .77692 L
.25204 .77599 L
.25204 .77599 L
.25189 .7746 L
.25189 .7746 L
.25166 .77224 L
.25166 .77224 L
.25146 .7699 L
.25146 .7699 L
.25131 .7676 L
.25131 .7676 L
.25125 .76548 L
.25125 .76548 L
.25123 .76535 L
.25123 .76535 L
.25104 .76299 L
.25104 .76299 L
.25087 .76063 L
.25087 .76063 L
.25074 .7583 L
.25074 .7583 L
.25067 .75601 L
.25067 .75601 L
.25066 .75519 L
.25066 .75519 L
.25055 .75368 L
.25055 .75368 L
.25038 .75127 L
.25038 .75127 L
.25023 .74887 L
.25023 .74887 L
.25014 .74653 L
.25014 .74653 L
.25013 .74525 L
.25013 .74525 L
.25005 .74416 L
.25005 .74416 L
.24985 .74167 L
.24985 .74167 L
.24966 .73919 L
.24966 .73919 L
.24956 .73676 L
.24956 .73676 L
.24955 .73574 L
.24955 .73574 L
.24941 .73428 L
.24941 .73428 L
.24915 .73167 L
.24915 .73167 L
.24893 .72908 L
.24893 .72908 L
.24883 .72669 L
.24883 .72669 L
.24882 .72659 L
.24882 .72659 L
.24848 .72383 L
.24848 .72383 L
.24816 .72106 L
.24816 .72106 L
.24797 .71842 L
.24797 .71842 L
.24796 .71808 L
.24796 .71808 L
.24758 .71553 L
.24758 .71553 L
.24715 .71257 L
.24715 .71257 L
.24692 .70988 L
.24692 .70988 L
.24691 .70979 L
.24691 .70979 L
.24633 .70658 L
.24633 .70658 L
.24583 .70342 L
.24583 .70342 L
.24572 .70205 L
.24572 .70205 L
.24534 .70024 L
.24534 .70024 L
.24462 .69673 L
.24462 .69673 L
.24434 .69455 L
.24434 .69455 L
.24407 .69338 L
.24407 .69338 L
.24315 .68949 L
.24315 .68949 L
.24282 .68735 L
.24282 .68735 L
.24239 .68575 L
.24239 .68575 L
.2413 .68146 L
.2413 .68146 L
.24115 .68039 L
.24115 .68039 L
.24012 .67695 L
.24012 .67695 L
.23933 .67366 L
.23933 .67366 L
.23886 .67221 L
.23886 .67221 L
.23738 .66713 L
.23738 .66713 L
.23726 .6668 L
.23726 .6668 L
.23529 .66077 L
.23529 .66077 L
.23512 .66031 L
.23512 .66031 L
.23307 .65457 L
.23307 .65457 L
.23192 .65169 L
.23192 .65169 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26188 .61289 L
.26188 .61289 L
.26548 .61685 L
.26548 .61685 L
.26568 .61707 L
.26568 .61707 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27501 .62787 L
.27501 .62787 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28189 .63633 L
.28189 .63633 L
.28323 .63804 L
.28323 .63804 L
.28653 .64231 L
.28653 .64231 L
.28976 .6466 L
.28976 .6466 L
.29293 .65094 L
.29293 .65094 L
.29605 .65531 L
.29605 .65531 L
.29911 .65974 L
.29911 .65974 L
.30212 .66422 L
.30212 .66422 L
.30272 .66512 L
.30272 .66512 L
.30509 .66877 L
.30509 .66877 L
.30801 .67341 L
.30801 .67341 L
.30849 .67418 L
.30849 .67418 L
.3109 .67813 L
.3109 .67813 L
.31243 .68073 L
.31243 .68073 L
.31374 .68296 L
.31374 .68296 L
.31557 .68619 L
.31557 .68619 L
.31654 .68791 L
.31654 .68791 L
.3182 .69097 L
.3182 .69097 L
.3193 .69301 L
.3193 .69301 L
.32049 .69529 L
.32049 .69529 L
.32202 .69826 L
.32202 .69826 L
.32253 .69929 L
.32253 .69929 L
.32436 .70302 L
.32436 .70302 L
.3247 .70371 L
.3247 .70371 L
.326 .70651 L
.326 .70651 L
.32731 .70937 L
.32731 .70937 L
.32753 .70985 L
.32753 .70985 L
.3289 .71302 L
.3289 .71302 L
.32987 .71529 L
.32987 .71529 L
.33019 .71608 L
.33019 .71608 L
.33137 .71901 L
.33137 .71901 L
.33235 .72152 L
.33235 .72152 L
.33248 .72186 L
.33248 .72186 L
.33348 .7246 L
.33348 .7246 L
.33444 .72728 L
.33444 .72728 L
.33474 .72814 L
.33474 .72814 L
.33531 .72987 L
.33531 .72987 L
.33612 .7324 L
.33612 .7324 L
.33689 .73488 L
.33689 .73488 L
.33699 .73522 L
.33699 .73522 L
.33758 .73729 L
.33758 .73729 L
.33823 .73965 L
.33823 .73965 L
.33884 .74198 L
.33884 .74198 L
.33908 .74292 L
.33908 .74292 L
.33939 .74425 L
.33939 .74425 L
.33989 .74648 L
.33989 .74648 L
.34035 .74867 L
.34035 .74867 L
.34078 .75083 L
.34078 .75083 L
.3409 .75143 L
.3409 .75143 L
.34116 .75295 L
.34116 .75295 L
.3415 .75503 L
.3415 .75503 L
.3418 .75709 L
.3418 .75709 L
.34208 .75912 L
.34208 .75912 L
.34231 .76112 L
.34231 .76112 L
.34231 .76113 L
.34231 .76113 L
.3425 .7631 L
.3425 .7631 L
.34267 .76504 L
.34267 .76504 L
.3428 .76697 L
.3428 .76697 L
.3429 .76887 L
.3429 .76887 L
.34297 .77075 L
.34297 .77075 L
.34301 .77261 L
.34301 .77261 L
.34301 .77268 L
.34301 .77268 L
.34301 .77445 L
.34301 .77445 L
.34299 .77626 L
.34299 .77626 L
.34294 .77806 L
.34294 .77806 L
.34286 .77984 L
.34286 .77984 L
.34276 .7816 L
.34276 .7816 L
.34262 .78335 L
.34262 .78335 L
.34247 .78508 L
.34247 .78508 L
.34228 .78679 L
.34228 .78679 L
.34215 .78793 L
.34215 .78793 L
.34207 .78849 L
.34207 .78849 L
.34184 .79017 L
.34184 .79017 L
.34158 .79184 L
.34158 .79184 L
.3413 .79349 L
.3413 .79349 L
.34099 .79513 L
.34099 .79513 L
.34066 .79676 L
.34066 .79676 L
.34032 .79838 L
.34032 .79838 L
.33995 .79998 L
.33995 .79998 L
.33956 .80157 L
.33956 .80157 L
.33915 .80315 L
.33915 .80315 L
.33872 .80473 L
.33872 .80473 L
.33828 .80629 L
.33828 .80629 L
.33781 .80784 L
.33781 .80784 L
.33733 .80938 L
.33733 .80938 L
.33684 .81092 L
.33684 .81092 L
.33633 .81244 L
.33633 .81244 L
.33581 .81396 L
.33581 .81396 L
.33528 .81548 L
.33528 .81548 L
.33478 .81686 L
.33478 .81686 L
.33473 .81699 L
.33473 .81699 L
.33418 .81849 L
.33418 .81849 L
.33362 .81999 L
.33362 .81999 L
.33305 .82148 L
.33305 .82148 L
.33248 .82297 L
.33248 .82297 L
.3319 .82446 L
.3319 .82446 L
.33132 .82595 L
.33132 .82595 L
.33075 .82744 L
.33075 .82744 L
.33017 .82893 L
.33017 .82893 L
.3296 .83043 L
.3296 .83043 L
.32904 .83193 L
.32904 .83193 L
.32849 .83343 L
.32849 .83343 L
.32796 .83494 L
.32796 .83494 L
.32744 .83646 L
.32744 .83646 L
.32694 .83799 L
.32694 .83799 L
.32647 .83953 L
.32647 .83953 L
.32603 .84109 L
.32603 .84109 L
.32562 .84267 L
.32562 .84267 L
.32525 .84426 L
.32525 .84426 L
.32494 .84588 L
.32494 .84588 L
.32468 .84753 L
.32468 .84753 L
.32449 .84921 L
.32449 .84921 L
.32437 .85093 L
.32437 .85093 L
.32435 .8527 L
.32435 .8527 L
.32444 .85452 L
.32444 .85452 L
.32444 .85452 L
.32444 .85452 L
.32467 .8564 L
.32467 .8564 L
.32506 .85836 L
.32506 .85836 L
.32567 .86043 L
.32567 .86043 L
.32655 .86261 L
.32655 .86261 L
.3278 .86497 L
.3278 .86497 L
.3283 .86576 L
.3283 .86576 L
.32957 .86755 L
.32957 .86755 L
.33212 .87048 L
.33212 .87048 L
.33448 .87268 L
.33448 .87268 L
.33582 .87387 L
.33582 .87387 L
.34041 .87758 L
.34041 .87758 L
.34136 .87834 L
.34136 .87834 L
.34478 .88112 L
.34478 .88112 L
.34821 .88421 L
.34821 .88421 L
.34826 .88426 L
.34826 .88426 L
.35083 .88694 L
.35083 .88694 L
.35298 .88946 L
.35298 .88946 L
.3547 .89175 L
.3547 .89175 L
.35478 .89184 L
.35478 .89184 L
.356 .89398 L
.356 .89398 L
.35709 .89606 L
.35709 .89606 L
.35803 .89809 L
.35803 .89809 L
.35885 .90007 L
.35885 .90007 L
.35956 .902 L
.35956 .902 L
.35996 .90322 L
.35996 .90322 L
.36025 .90392 L
.36025 .90392 L
.36105 .90588 L
.36105 .90588 L
.36196 .90787 L
.36196 .90787 L
.36314 .90994 L
.36314 .90994 L
.36087 .91086 L
.36087 .91086 L
.36088 .91253 L
.36088 .91253 L
.36082 .91419 L
.36082 .91419 L
.3607 .91583 L
.3607 .91583 L
.36053 .91745 L
.36053 .91745 L
.36031 .91905 L
.36031 .91905 L
.36003 .92063 L
.36003 .92063 L
.3597 .92219 L
.3597 .92219 L
.35932 .92374 L
.35932 .92374 L
.35887 .92526 L
.35887 .92526 L
.35834 .92676 L
.35834 .92676 L
.35771 .92822 L
.35771 .92822 L
.35693 .92964 L
.35693 .92964 L
.35593 .93098 L
.35593 .93098 L
.35458 .9322 L
.35458 .9322 L
.35269 .93324 L
.35269 .93324 L
.35012 .93403 L
.35012 .93403 L
.34916 .93425 L
.34916 .93425 L
.34175 .93104 L
.34175 .93104 L
.34163 .92931 L
.34163 .92931 L
.3418 .92768 L
.3418 .92768 L
.34196 .92604 L
.34196 .92604 L
.34197 .92598 L
.34197 .92598 L
.34077 .9239 L
.34077 .9239 L
.33412 .91996 L
.33412 .91996 L
.33368 .91945 L
.33368 .91945 L
.33098 .91666 L
.33098 .91666 L
.32622 .91437 L
.32622 .91437 L
.31755 .91071 L
.31755 .91071 L
.31681 .91061 L
.31681 .91061 L
.31527 .91166 L
.31527 .91166 L
.31178 .91182 L
.31178 .91182 L
.31049 .91298 L
.31049 .91298 L
.30955 .91429 L
.30955 .91429 L
.30885 .91572 L
.30885 .91572 L
.30833 .91722 L
.30833 .91722 L
.3079 .91878 L
.3079 .91878 L
.3075 .92034 L
.3075 .92034 L
.30705 .92188 L
.30705 .92188 L
.30647 .92336 L
.30647 .92336 L
.30565 .92474 L
.30565 .92474 L
.30447 .92594 L
.30447 .92594 L
.30275 .92689 L
.30275 .92689 L
.30017 .92744 L
.30017 .92744 L
.29928 .92743 L
.29928 .92743 L
.29193 .92526 L
.29193 .92526 L
.2905 .92632 L
.2905 .92632 L
.29133 .9285 L
.29133 .9285 L
.25528 .90894 L
.22104 .88636 L
.18888 .86092 L
F
.18888 .13967 m
.18801 .14252 L
.18801 .14252 L
.18947 .14336 L
.18947 .14336 L
.19195 .14331 L
.19195 .14331 L
.19298 .14428 L
.19298 .14428 L
.20005 .13853 L
.20005 .13853 L
.20081 .13996 L
.20081 .13996 L
.20227 .14006 L
.20227 .14006 L
.20286 .14033 L
.20286 .14033 L
.2049 .1407 L
.2049 .1407 L
.20704 .141 L
.20704 .141 L
.20897 .14148 L
.20897 .14148 L
.21067 .14215 L
.21067 .14215 L
.2122 .14296 L
.2122 .14296 L
.21362 .14385 L
.21362 .14385 L
.215 .14478 L
.215 .14478 L
.21637 .14572 L
.21637 .14572 L
.21775 .14665 L
.21775 .14665 L
.21917 .14754 L
.21917 .14754 L
.22065 .1484 L
.22065 .1484 L
.22188 .14904 L
.22188 .14904 L
.22223 .14917 L
.22223 .14917 L
.22398 .14981 L
.22398 .14981 L
.2258 .1504 L
.2258 .1504 L
.22768 .15095 L
.22768 .15095 L
.22962 .15145 L
.22962 .15145 L
.23162 .15191 L
.23162 .15191 L
.23368 .15233 L
.23368 .15233 L
.23543 .15299 L
.23543 .15299 L
.23657 .15286 L
.23657 .15286 L
.23806 .15299 L
.23806 .15299 L
.24039 .15323 L
.24039 .15323 L
.24261 .15355 L
.24261 .15355 L
.244 .1545 L
.244 .1545 L
.24624 .15482 L
.24624 .15482 L
.24817 .15537 L
.24817 .15537 L
.24985 .15611 L
.24985 .15611 L
.25045 .15644 L
.25045 .15644 L
.25123 .15707 L
.25123 .15707 L
.25244 .15815 L
.25244 .15815 L
.25355 .15931 L
.25355 .15931 L
.25455 .16055 L
.25455 .16055 L
.25543 .16188 L
.25543 .16188 L
.2562 .16328 L
.2562 .16328 L
.25688 .16475 L
.25688 .16475 L
.25734 .16592 L
.25734 .16592 L
.25744 .1663 L
.25744 .1663 L
.25783 .16798 L
.25783 .16798 L
.25812 .16974 L
.25812 .16974 L
.25831 .17157 L
.25831 .17157 L
.25841 .17347 L
.25841 .17347 L
.25844 .17543 L
.25844 .17543 L
.2584 .17743 L
.2584 .17743 L
.25833 .17948 L
.25833 .17948 L
.25825 .18143 L
.25825 .18143 L
.25823 .18154 L
.25823 .18154 L
.25795 .18376 L
.25795 .18376 L
.25762 .18601 L
.25762 .18601 L
.25726 .1883 L
.25726 .1883 L
.25691 .19059 L
.25691 .19059 L
.2566 .19284 L
.2566 .19284 L
.25659 .19286 L
.25659 .19286 L
.25614 .19525 L
.25614 .19525 L
.2557 .19765 L
.2557 .19765 L
.25527 .20004 L
.25527 .20004 L
.25491 .2024 L
.25491 .2024 L
.25476 .20351 L
.25476 .20351 L
.25453 .20477 L
.25453 .20477 L
.25411 .20719 L
.25411 .20719 L
.25373 .20958 L
.25373 .20958 L
.25341 .21194 L
.25341 .21194 L
.25319 .21404 L
.25319 .21404 L
.25316 .21426 L
.25316 .21426 L
.25283 .21665 L
.25283 .21665 L
.25253 .21903 L
.25253 .21903 L
.25227 .22137 L
.25227 .22137 L
.25209 .22366 L
.25209 .22366 L
.25204 .2246 L
.25204 .2246 L
.25189 .22598 L
.25189 .22598 L
.25166 .22834 L
.25166 .22834 L
.25146 .23068 L
.25146 .23068 L
.25131 .23298 L
.25131 .23298 L
.25125 .2351 L
.25125 .2351 L
.25123 .23523 L
.25123 .23523 L
.25104 .23759 L
.25104 .23759 L
.25087 .23995 L
.25087 .23995 L
.25074 .24229 L
.25074 .24229 L
.25067 .24457 L
.25067 .24457 L
.25066 .24539 L
.25066 .24539 L
.25055 .24691 L
.25055 .24691 L
.25038 .24931 L
.25038 .24931 L
.25023 .25171 L
.25023 .25171 L
.25014 .25406 L
.25014 .25406 L
.25013 .25533 L
.25013 .25533 L
.25005 .25642 L
.25005 .25642 L
.24985 .25891 L
.24985 .25891 L
.24966 .2614 L
.24966 .2614 L
.24956 .26382 L
.24956 .26382 L
.24955 .26484 L
.24955 .26484 L
.24941 .2663 L
.24941 .2663 L
.24915 .26892 L
.24915 .26892 L
.24893 .27151 L
.24893 .27151 L
.24883 .27389 L
.24883 .27389 L
.24882 .27399 L
.24882 .27399 L
.24848 .27675 L
.24848 .27675 L
.24816 .27952 L
.24816 .27952 L
.24797 .28216 L
.24797 .28216 L
.24796 .2825 L
.24796 .2825 L
.24758 .28505 L
.24758 .28505 L
.24715 .28802 L
.24715 .28802 L
.24692 .2907 L
.24692 .2907 L
.24691 .2908 L
.24691 .2908 L
.24633 .29401 L
.24633 .29401 L
.24583 .29716 L
.24583 .29716 L
.24572 .29853 L
.24572 .29853 L
.24534 .30034 L
.24534 .30034 L
.24462 .30385 L
.24462 .30385 L
.24434 .30603 L
.24434 .30603 L
.24407 .30721 L
.24407 .30721 L
.24315 .31109 L
.24315 .31109 L
.24282 .31324 L
.24282 .31324 L
.24239 .31484 L
.24239 .31484 L
.2413 .31912 L
.2413 .31912 L
.24115 .32019 L
.24115 .32019 L
.24012 .32363 L
.24012 .32363 L
.23933 .32692 L
.23933 .32692 L
.23886 .32838 L
.23886 .32838 L
.23738 .33345 L
.23738 .33345 L
.23726 .33378 L
.23726 .33378 L
.23529 .33981 L
.23529 .33981 L
.23512 .34027 L
.23512 .34027 L
.23307 .34602 L
.23307 .34602 L
.23192 .34889 L
.23192 .34889 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38799 L
.26161 .38799 L
.26188 .3877 L
.26188 .3877 L
.26548 .38373 L
.26548 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37867 L
.26995 .37867 L
.27286 .37527 L
.27286 .37527 L
.27501 .37272 L
.27501 .37272 L
.2764 .37104 L
.2764 .37104 L
.27985 .3668 L
.27985 .3668 L
.28189 .36426 L
.28189 .36426 L
.28323 .36255 L
.28323 .36255 L
.28653 .35828 L
.28653 .35828 L
.28976 .35398 L
.28976 .35398 L
.29293 .34965 L
.29293 .34965 L
.29605 .34527 L
.29605 .34527 L
.29911 .34085 L
.29911 .34085 L
.30212 .33636 L
.30212 .33636 L
.30272 .33546 L
.30272 .33546 L
.30509 .33181 L
.30509 .33181 L
.30801 .32718 L
.30801 .32718 L
.30849 .32641 L
.30849 .32641 L
.3109 .32245 L
.3109 .32245 L
.31243 .31985 L
.31243 .31985 L
.31374 .31762 L
.31374 .31762 L
.31557 .3144 L
.31557 .3144 L
.31654 .31267 L
.31654 .31267 L
.3182 .30961 L
.3182 .30961 L
.3193 .30757 L
.3193 .30757 L
.32049 .30529 L
.32049 .30529 L
.32202 .30232 L
.32202 .30232 L
.32253 .3013 L
.32253 .3013 L
.32436 .29757 L
.32436 .29757 L
.3247 .29688 L
.3247 .29688 L
.326 .29407 L
.326 .29407 L
.32731 .29122 L
.32731 .29122 L
.32753 .29073 L
.32753 .29073 L
.3289 .28756 L
.3289 .28756 L
.32987 .28529 L
.32987 .28529 L
.33019 .2845 L
.33019 .2845 L
.33137 .28157 L
.33137 .28157 L
.33235 .27906 L
.33235 .27906 L
.33248 .27872 L
.33248 .27872 L
.33348 .27598 L
.33348 .27598 L
.33444 .2733 L
.33444 .2733 L
.33474 .27245 L
.33474 .27245 L
.33531 .27071 L
.33531 .27071 L
.33612 .26818 L
.33612 .26818 L
.33689 .2657 L
.33689 .2657 L
.33699 .26536 L
.33699 .26536 L
.33758 .26329 L
.33758 .26329 L
.33823 .26093 L
.33823 .26093 L
.33884 .25861 L
.33884 .25861 L
.33908 .25766 L
.33908 .25766 L
.33939 .25634 L
.33939 .25634 L
.33989 .25411 L
.33989 .25411 L
.34035 .25191 L
.34035 .25191 L
.34078 .24975 L
.34078 .24975 L
.3409 .24915 L
.3409 .24915 L
.34116 .24763 L
.34116 .24763 L
.3415 .24555 L
.3415 .24555 L
.3418 .24349 L
.3418 .24349 L
.34208 .24146 L
.34208 .24146 L
.34231 .23946 L
.34231 .23946 L
.34231 .23946 L
.34231 .23946 L
.3425 .23749 L
.3425 .23749 L
.34267 .23554 L
.34267 .23554 L
.3428 .23361 L
.3428 .23361 L
.3429 .23171 L
.3429 .23171 L
.34297 .22983 L
.34297 .22983 L
.34301 .22797 L
.34301 .22797 L
.34301 .2279 L
.34301 .2279 L
.34301 .22614 L
.34301 .22614 L
.34299 .22432 L
.34299 .22432 L
.34294 .22252 L
.34294 .22252 L
.34286 .22074 L
.34286 .22074 L
.34276 .21898 L
.34276 .21898 L
.34262 .21724 L
.34262 .21724 L
.34247 .21551 L
.34247 .21551 L
.34228 .21379 L
.34228 .21379 L
.34215 .21265 L
.34215 .21265 L
.34207 .2121 L
.34207 .2121 L
.34184 .21041 L
.34184 .21041 L
.34158 .20875 L
.34158 .20875 L
.3413 .20709 L
.3413 .20709 L
.34099 .20545 L
.34099 .20545 L
.34066 .20382 L
.34066 .20382 L
.34032 .20221 L
.34032 .20221 L
.33995 .2006 L
.33995 .2006 L
.33956 .19901 L
.33956 .19901 L
.33915 .19743 L
.33915 .19743 L
.33872 .19586 L
.33872 .19586 L
.33828 .1943 L
.33828 .1943 L
.33781 .19274 L
.33781 .19274 L
.33733 .1912 L
.33733 .1912 L
.33684 .18967 L
.33684 .18967 L
.33633 .18814 L
.33633 .18814 L
.33581 .18662 L
.33581 .18662 L
.33528 .18511 L
.33528 .18511 L
.33478 .18372 L
.33478 .18372 L
.33473 .1836 L
.33473 .1836 L
.33418 .18209 L
.33418 .18209 L
.33362 .1806 L
.33362 .1806 L
.33305 .1791 L
.33305 .1791 L
.33248 .17761 L
.33248 .17761 L
.3319 .17612 L
.3319 .17612 L
.33132 .17463 L
.33132 .17463 L
.33075 .17314 L
.33075 .17314 L
.33017 .17165 L
.33017 .17165 L
.3296 .17015 L
.3296 .17015 L
.32904 .16866 L
.32904 .16866 L
.32849 .16715 L
.32849 .16715 L
.32796 .16564 L
.32796 .16564 L
.32744 .16412 L
.32744 .16412 L
.32694 .16259 L
.32694 .16259 L
.32647 .16105 L
.32647 .16105 L
.32603 .15949 L
.32603 .15949 L
.32562 .15792 L
.32562 .15792 L
.32525 .15632 L
.32525 .15632 L
.32494 .1547 L
.32494 .1547 L
.32468 .15305 L
.32468 .15305 L
.32449 .15137 L
.32449 .15137 L
.32437 .14965 L
.32437 .14965 L
.32435 .14788 L
.32435 .14788 L
.32444 .14607 L
.32444 .14607 L
.32444 .14607 L
.32444 .14607 L
.32467 .14418 L
.32467 .14418 L
.32506 .14222 L
.32506 .14222 L
.32567 .14016 L
.32567 .14016 L
.32655 .13797 L
.32655 .13797 L
.3278 .13561 L
.3278 .13561 L
.3283 .13482 L
.3283 .13482 L
.32957 .13303 L
.32957 .13303 L
.33212 .13011 L
.33212 .13011 L
.33448 .1279 L
.33448 .1279 L
.33582 .12671 L
.33582 .12671 L
.34041 .123 L
.34041 .123 L
.34136 .12225 L
.34136 .12225 L
.34478 .11946 L
.34478 .11946 L
.34821 .11637 L
.34821 .11637 L
.34826 .11633 L
.34826 .11633 L
.35083 .11364 L
.35083 .11364 L
.35298 .11112 L
.35298 .11112 L
.3547 .10884 L
.3547 .10884 L
.35478 .10875 L
.35478 .10875 L
.356 .1066 L
.356 .1066 L
.35709 .10452 L
.35709 .10452 L
.35803 .10249 L
.35803 .10249 L
.35885 .10051 L
.35885 .10051 L
.35956 .09858 L
.35956 .09858 L
.35996 .09736 L
.35996 .09736 L
.36025 .09666 L
.36025 .09666 L
.36105 .0947 L
.36105 .0947 L
.36196 .09271 L
.36196 .09271 L
.36314 .09064 L
.36314 .09064 L
.36087 .08973 L
.36087 .08973 L
.36088 .08805 L
.36088 .08805 L
.36082 .08639 L
.36082 .08639 L
.3607 .08476 L
.3607 .08476 L
.36053 .08314 L
.36053 .08314 L
.36031 .08154 L
.36031 .08154 L
.36003 .07996 L
.36003 .07996 L
.3597 .07839 L
.3597 .07839 L
.35932 .07685 L
.35932 .07685 L
.35887 .07532 L
.35887 .07532 L
.35834 .07382 L
.35834 .07382 L
.35771 .07236 L
.35771 .07236 L
.35693 .07095 L
.35693 .07095 L
.35593 .0696 L
.35593 .0696 L
.35458 .06838 L
.35458 .06838 L
.35269 .06735 L
.35269 .06735 L
.35012 .06655 L
.35012 .06655 L
.34916 .06633 L
.34916 .06633 L
.34175 .06954 L
.34175 .06954 L
.34163 .07127 L
.34163 .07127 L
.3418 .07291 L
.3418 .07291 L
.34196 .07454 L
.34196 .07454 L
.34197 .07461 L
.34197 .07461 L
.34077 .07668 L
.34077 .07668 L
.33412 .08062 L
.33412 .08062 L
.33368 .08113 L
.33368 .08113 L
.33098 .08393 L
.33098 .08393 L
.32622 .08622 L
.32622 .08622 L
.31755 .08988 L
.31755 .08988 L
.31681 .08997 L
.31681 .08997 L
.31527 .08892 L
.31527 .08892 L
.31178 .08877 L
.31178 .08877 L
.31049 .08761 L
.31049 .08761 L
.30955 .08629 L
.30955 .08629 L
.30885 .08486 L
.30885 .08486 L
.30833 .08336 L
.30833 .08336 L
.3079 .08181 L
.3079 .08181 L
.3075 .08024 L
.3075 .08024 L
.30705 .0787 L
.30705 .0787 L
.30647 .07722 L
.30647 .07722 L
.30565 .07585 L
.30565 .07585 L
.30447 .07464 L
.30447 .07464 L
.30275 .07369 L
.30275 .07369 L
.30017 .07314 L
.30017 .07314 L
.29928 .07315 L
.29928 .07315 L
.29193 .07533 L
.29193 .07533 L
.2905 .07426 L
.2905 .07426 L
.29133 .07208 L
.29133 .07208 L
.25528 .09164 L
.22104 .11422 L
.18888 .13967 L
F
0 .319 .996 .001 k
.1889 .86093 m
.18813 .85816 L
.18813 .85816 L
.18969 .85742 L
.18969 .85742 L
.19199 .85731 L
.19199 .85731 L
.19273 .85659 L
.19273 .85659 L
.20005 .86205 L
.20005 .86205 L
.20082 .86062 L
.20082 .86062 L
.20226 .86053 L
.20226 .86053 L
.20286 .86026 L
.20286 .86026 L
.20491 .85989 L
.20491 .85989 L
.20705 .85959 L
.20705 .85959 L
.20899 .85912 L
.20899 .85912 L
.21069 .85845 L
.21069 .85845 L
.21223 .85765 L
.21223 .85765 L
.21367 .85677 L
.21367 .85677 L
.21506 .85585 L
.21506 .85585 L
.21645 .85493 L
.21645 .85493 L
.21786 .85402 L
.21786 .85402 L
.21931 .85315 L
.21931 .85315 L
.22083 .85233 L
.22083 .85233 L
.22153 .85198 L
.22153 .85198 L
.22252 .85164 L
.22252 .85164 L
.22435 .85106 L
.22435 .85106 L
.22624 .85053 L
.22624 .85053 L
.22822 .85006 L
.22822 .85006 L
.23027 .84964 L
.23027 .84964 L
.23242 .84929 L
.23242 .84929 L
.23465 .84899 L
.23465 .84899 L
.23568 .84888 L
.23568 .84888 L
.23716 .8489 L
.23716 .8489 L
.23989 .84897 L
.23989 .84897 L
.24257 .84898 L
.24257 .84898 L
.24509 .84886 L
.24509 .84886 L
.24722 .8486 L
.24722 .8486 L
.24739 .84857 L
.24739 .84857 L
.24909 .84785 L
.24909 .84785 L
.25092 .84721 L
.25092 .84721 L
.25261 .84646 L
.25261 .84646 L
.2541 .84558 L
.2541 .84558 L
.25541 .84455 L
.25541 .84455 L
.25654 .84341 L
.25654 .84341 L
.2575 .84215 L
.2575 .84215 L
.25832 .84078 L
.25832 .84078 L
.25901 .83932 L
.25901 .83932 L
.25957 .83777 L
.25957 .83777 L
.26002 .83614 L
.26002 .83614 L
.26037 .83444 L
.26037 .83444 L
.26065 .83268 L
.26065 .83268 L
.26087 .83088 L
.26087 .83088 L
.26101 .82961 L
.26101 .82961 L
.261 .82901 L
.261 .82901 L
.26089 .82696 L
.26089 .82696 L
.26069 .82485 L
.26069 .82485 L
.26044 .82269 L
.26044 .82269 L
.26016 .82049 L
.26016 .82049 L
.25988 .81829 L
.25988 .81829 L
.25975 .81717 L
.25975 .81717 L
.25952 .81603 L
.25952 .81603 L
.25902 .81365 L
.25902 .81365 L
.25851 .81124 L
.25851 .81124 L
.25802 .80884 L
.25802 .80884 L
.2576 .80649 L
.2576 .80649 L
.2576 .80648 L
.2576 .80648 L
.25703 .804 L
.25703 .804 L
.25648 .80152 L
.25648 .80152 L
.25597 .79906 L
.25597 .79906 L
.25555 .79666 L
.25555 .79666 L
.25548 .7962 L
.25548 .7962 L
.25507 .7942 L
.25507 .7942 L
.25459 .79173 L
.25459 .79173 L
.25417 .78929 L
.25417 .78929 L
.25384 .78691 L
.25384 .78691 L
.25373 .78592 L
.25373 .78592 L
.2535 .78452 L
.2535 .78452 L
.25313 .78208 L
.25313 .78208 L
.2528 .77968 L
.2528 .77968 L
.25255 .77733 L
.25255 .77733 L
.25242 .77556 L
.25242 .77556 L
.25235 .77502 L
.25235 .77502 L
.25207 .77262 L
.25207 .77262 L
.25183 .77024 L
.25183 .77024 L
.25163 .7679 L
.25163 .7679 L
.25152 .76562 L
.25152 .76562 L
.25151 .76521 L
.25151 .76521 L
.25133 .76326 L
.25133 .76326 L
.25112 .76087 L
.25112 .76087 L
.25096 .75851 L
.25096 .75851 L
.25085 .75619 L
.25085 .75619 L
.25084 .75501 L
.25084 .75501 L
.25074 .75386 L
.25074 .75386 L
.25055 .75144 L
.25055 .75144 L
.25038 .74902 L
.25038 .74902 L
.25027 .74665 L
.25027 .74665 L
.25025 .74514 L
.25025 .74514 L
.25017 .74429 L
.25017 .74429 L
.24996 .74179 L
.24996 .74179 L
.24976 .73929 L
.24976 .73929 L
.24963 .73685 L
.24963 .73685 L
.24962 .73567 L
.24962 .73567 L
.24949 .73437 L
.24949 .73437 L
.24922 .73174 L
.24922 .73174 L
.24899 .72914 L
.24899 .72914 L
.24888 .72666 L
.24888 .72666 L
.24888 .72665 L
.24888 .72665 L
.24854 .72389 L
.24854 .72389 L
.2482 .72111 L
.2482 .72111 L
.248 .71846 L
.248 .71846 L
.24799 .71806 L
.24799 .71806 L
.24762 .71557 L
.24762 .71557 L
.24718 .7126 L
.24718 .7126 L
.24694 .70987 L
.24694 .70987 L
.24693 .70982 L
.24693 .70982 L
.24635 .7066 L
.24635 .7066 L
.24584 .70344 L
.24584 .70344 L
.24573 .70205 L
.24573 .70205 L
.24535 .70026 L
.24535 .70026 L
.24464 .69675 L
.24464 .69675 L
.24435 .69455 L
.24435 .69455 L
.24408 .69339 L
.24408 .69339 L
.24316 .6895 L
.24316 .6895 L
.24282 .68734 L
.24282 .68734 L
.2424 .68576 L
.2424 .68576 L
.24131 .68147 L
.24131 .68147 L
.24115 .68039 L
.24115 .68039 L
.24013 .67696 L
.24013 .67696 L
.23933 .67366 L
.23933 .67366 L
.23886 .67221 L
.23886 .67221 L
.23738 .66713 L
.23738 .66713 L
.23727 .66681 L
.23727 .66681 L
.23529 .66077 L
.23529 .66077 L
.23512 .66031 L
.23512 .66031 L
.23307 .65457 L
.23307 .65457 L
.23192 .65169 L
.23192 .65169 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26188 .61289 L
.26188 .61289 L
.26548 .61685 L
.26548 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27501 .62787 L
.27501 .62787 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28189 .63634 L
.28189 .63634 L
.28323 .63804 L
.28323 .63804 L
.28653 .64231 L
.28653 .64231 L
.28976 .64661 L
.28976 .64661 L
.29293 .65094 L
.29293 .65094 L
.29604 .65531 L
.29604 .65531 L
.2991 .65974 L
.2991 .65974 L
.30212 .66422 L
.30212 .66422 L
.30267 .66507 L
.30267 .66507 L
.30508 .66878 L
.30508 .66878 L
.308 .67341 L
.308 .67341 L
.30844 .67412 L
.30844 .67412 L
.31089 .67814 L
.31089 .67814 L
.31237 .68067 L
.31237 .68067 L
.31372 .68298 L
.31372 .68298 L
.3155 .68612 L
.3155 .68612 L
.31652 .68794 L
.31652 .68794 L
.31813 .6909 L
.31813 .6909 L
.31928 .69304 L
.31928 .69304 L
.3204 .69521 L
.3204 .69521 L
.32199 .6983 L
.32199 .6983 L
.32243 .6992 L
.32243 .6992 L
.32425 .70292 L
.32425 .70292 L
.32465 .70375 L
.32465 .70375 L
.32588 .70641 L
.32588 .70641 L
.32726 .70943 L
.32726 .70943 L
.3274 .70975 L
.3274 .70975 L
.32876 .71291 L
.32876 .71291 L
.3298 .71538 L
.3298 .71538 L
.33004 .71596 L
.33004 .71596 L
.3312 .71888 L
.3312 .71888 L
.33227 .72164 L
.33227 .72164 L
.3323 .72173 L
.3323 .72173 L
.33328 .72445 L
.33328 .72445 L
.33423 .72712 L
.33423 .72712 L
.33463 .72829 L
.33463 .72829 L
.33508 .72971 L
.33508 .72971 L
.33588 .73223 L
.33588 .73223 L
.33663 .7347 L
.33663 .7347 L
.33685 .73544 L
.33685 .73544 L
.33731 .7371 L
.33731 .7371 L
.33794 .73946 L
.33794 .73946 L
.33853 .74177 L
.33853 .74177 L
.33888 .74321 L
.33888 .74321 L
.33906 .74403 L
.33906 .74403 L
.33955 .74625 L
.33955 .74625 L
.33999 .74844 L
.33999 .74844 L
.3404 .75059 L
.3404 .75059 L
.34063 .75186 L
.34063 .75186 L
.34076 .7527 L
.34076 .7527 L
.34108 .75477 L
.34108 .75477 L
.34136 .75682 L
.34136 .75682 L
.34161 .75884 L
.34161 .75884 L
.34183 .76083 L
.34183 .76083 L
.34192 .76177 L
.34192 .76177 L
.34201 .7628 L
.34201 .7628 L
.34214 .76473 L
.34214 .76473 L
.34225 .76665 L
.34225 .76665 L
.34233 .76854 L
.34233 .76854 L
.34238 .77041 L
.34238 .77041 L
.34239 .77225 L
.34239 .77225 L
.34238 .77377 L
.34238 .77377 L
.34238 .77408 L
.34238 .77408 L
.34233 .77588 L
.34233 .77588 L
.34225 .77767 L
.34225 .77767 L
.34215 .77943 L
.34215 .77943 L
.34201 .78118 L
.34201 .78118 L
.34185 .78292 L
.34185 .78292 L
.34167 .78463 L
.34167 .78463 L
.34146 .78633 L
.34146 .78633 L
.34122 .78801 L
.34122 .78801 L
.34095 .78968 L
.34095 .78968 L
.34085 .79029 L
.34085 .79029 L
.34066 .79134 L
.34066 .79134 L
.34035 .79297 L
.34035 .79297 L
.34001 .7946 L
.34001 .7946 L
.33965 .79621 L
.33965 .79621 L
.33927 .79781 L
.33927 .79781 L
.33886 .7994 L
.33886 .7994 L
.33844 .80097 L
.33844 .80097 L
.33799 .80253 L
.33799 .80253 L
.33752 .80409 L
.33752 .80409 L
.33704 .80563 L
.33704 .80563 L
.33653 .80716 L
.33653 .80716 L
.33601 .80868 L
.33601 .80868 L
.33547 .81019 L
.33547 .81019 L
.33491 .81169 L
.33491 .81169 L
.33434 .81319 L
.33434 .81319 L
.33376 .81468 L
.33376 .81468 L
.33316 .81616 L
.33316 .81616 L
.33255 .81763 L
.33255 .81763 L
.33193 .8191 L
.33193 .8191 L
.3313 .82056 L
.3313 .82056 L
.33066 .82202 L
.33066 .82202 L
.33002 .82348 L
.33002 .82348 L
.32937 .82493 L
.32937 .82493 L
.32871 .82638 L
.32871 .82638 L
.32806 .82783 L
.32806 .82783 L
.3274 .82928 L
.3274 .82928 L
.32675 .83073 L
.32675 .83073 L
.3261 .83219 L
.3261 .83219 L
.32546 .83364 L
.32546 .83364 L
.32483 .83511 L
.32483 .83511 L
.32421 .83657 L
.32421 .83657 L
.32361 .83805 L
.32361 .83805 L
.32333 .83876 L
.32333 .83876 L
.32303 .83954 L
.32303 .83954 L
.32247 .84104 L
.32247 .84104 L
.32194 .84256 L
.32194 .84256 L
.32145 .84409 L
.32145 .84409 L
.321 .84565 L
.321 .84565 L
.3206 .84723 L
.3206 .84723 L
.32025 .84884 L
.32025 .84884 L
.31997 .85048 L
.31997 .85048 L
.31977 .85216 L
.31977 .85216 L
.31967 .85389 L
.31967 .85389 L
.31968 .85568 L
.31968 .85568 L
.31983 .85754 L
.31983 .85754 L
.32016 .85948 L
.32016 .85948 L
.32073 .86154 L
.32073 .86154 L
.32082 .8618 L
.32082 .8618 L
.32165 .86377 L
.32165 .86377 L
.32309 .86624 L
.32309 .86624 L
.32539 .8691 L
.32539 .8691 L
.32629 .87003 L
.32629 .87003 L
.32953 .87279 L
.32953 .87279 L
.33328 .87537 L
.33328 .87537 L
.33756 .87809 L
.33756 .87809 L
.34064 .88005 L
.34064 .88005 L
.34453 .88273 L
.34453 .88273 L
.34781 .88537 L
.34781 .88537 L
.34857 .88606 L
.34857 .88606 L
.3514 .88886 L
.3514 .88886 L
.35359 .89139 L
.35359 .89139 L
.35443 .89247 L
.35443 .89247 L
.3552 .89368 L
.3552 .89368 L
.35643 .89583 L
.35643 .89583 L
.35749 .8979 L
.35749 .8979 L
.35841 .89991 L
.35841 .89991 L
.3592 .90188 L
.3592 .90188 L
.35982 .90363 L
.35982 .90363 L
.3599 .9038 L
.3599 .9038 L
.36076 .90578 L
.36076 .90578 L
.36172 .90779 L
.36172 .90779 L
.36294 .90988 L
.36294 .90988 L
.36076 .91082 L
.36076 .91082 L
.36079 .9125 L
.36079 .9125 L
.36075 .91417 L
.36075 .91417 L
.36065 .91581 L
.36065 .91581 L
.36049 .91743 L
.36049 .91743 L
.36027 .91903 L
.36027 .91903 L
.36 .92062 L
.36 .92062 L
.35968 .92218 L
.35968 .92218 L
.3593 .92373 L
.3593 .92373 L
.35885 .92526 L
.35885 .92526 L
.35833 .92676 L
.35833 .92676 L
.3577 .92822 L
.3577 .92822 L
.35692 .92964 L
.35692 .92964 L
.35592 .93098 L
.35592 .93098 L
.35458 .9322 L
.35458 .9322 L
.35268 .93323 L
.35268 .93323 L
.35012 .93403 L
.35012 .93403 L
.34916 .93425 L
.34916 .93425 L
.34175 .93105 L
.34175 .93105 L
.34164 .92931 L
.34164 .92931 L
.34181 .92768 L
.34181 .92768 L
.34197 .92605 L
.34197 .92605 L
.34198 .92595 L
.34198 .92595 L
.34082 .92392 L
.34082 .92392 L
.33418 .91981 L
.33418 .91981 L
.33398 .91957 L
.33398 .91957 L
.33162 .91692 L
.33162 .91692 L
.32642 .91389 L
.32642 .91389 L
.31811 .90945 L
.31811 .90945 L
.31328 .90901 L
.31328 .90901 L
.31321 .91073 L
.31321 .91073 L
.30989 .91095 L
.30989 .91095 L
.30894 .91226 L
.30894 .91226 L
.30828 .9137 L
.30828 .9137 L
.30782 .91524 L
.30782 .91524 L
.30749 .91684 L
.30749 .91684 L
.30724 .91847 L
.30724 .91847 L
.30699 .92011 L
.30699 .92011 L
.30666 .9217 L
.30666 .9217 L
.30618 .92323 L
.30618 .92323 L
.30544 .92464 L
.30544 .92464 L
.30431 .92587 L
.30431 .92587 L
.30264 .92684 L
.30264 .92684 L
.30008 .9274 L
.30008 .9274 L
.2993 .92739 L
.2993 .92739 L
.2916 .92509 L
.2916 .92509 L
.29041 .92628 L
.29041 .92628 L
.29126 .92847 L
.29126 .92847 L
.25524 .90892 L
.22104 .88636 L
.1889 .86093 L
F
.1889 .13965 m
.18813 .14242 L
.18813 .14242 L
.18969 .14316 L
.18969 .14316 L
.19199 .14327 L
.19199 .14327 L
.19273 .14399 L
.19273 .14399 L
.20005 .13853 L
.20005 .13853 L
.20082 .13996 L
.20082 .13996 L
.20226 .14005 L
.20226 .14005 L
.20286 .14033 L
.20286 .14033 L
.20491 .1407 L
.20491 .1407 L
.20705 .141 L
.20705 .141 L
.20899 .14147 L
.20899 .14147 L
.21069 .14213 L
.21069 .14213 L
.21223 .14293 L
.21223 .14293 L
.21367 .14381 L
.21367 .14381 L
.21506 .14473 L
.21506 .14473 L
.21645 .14565 L
.21645 .14565 L
.21786 .14656 L
.21786 .14656 L
.21931 .14743 L
.21931 .14743 L
.22083 .14825 L
.22083 .14825 L
.22153 .1486 L
.22153 .1486 L
.22252 .14894 L
.22252 .14894 L
.22435 .14952 L
.22435 .14952 L
.22624 .15005 L
.22624 .15005 L
.22822 .15053 L
.22822 .15053 L
.23027 .15094 L
.23027 .15094 L
.23242 .1513 L
.23242 .1513 L
.23465 .15159 L
.23465 .15159 L
.23568 .1517 L
.23568 .1517 L
.23716 .15168 L
.23716 .15168 L
.23989 .15162 L
.23989 .15162 L
.24257 .1516 L
.24257 .1516 L
.24509 .15172 L
.24509 .15172 L
.24722 .15198 L
.24722 .15198 L
.24739 .15201 L
.24739 .15201 L
.24909 .15274 L
.24909 .15274 L
.25092 .15337 L
.25092 .15337 L
.25261 .15412 L
.25261 .15412 L
.2541 .15501 L
.2541 .15501 L
.25541 .15603 L
.25541 .15603 L
.25654 .15717 L
.25654 .15717 L
.2575 .15843 L
.2575 .15843 L
.25832 .1598 L
.25832 .1598 L
.25901 .16126 L
.25901 .16126 L
.25957 .16281 L
.25957 .16281 L
.26002 .16444 L
.26002 .16444 L
.26037 .16614 L
.26037 .16614 L
.26065 .1679 L
.26065 .1679 L
.26087 .1697 L
.26087 .1697 L
.26101 .17097 L
.26101 .17097 L
.261 .17157 L
.261 .17157 L
.26089 .17362 L
.26089 .17362 L
.26069 .17573 L
.26069 .17573 L
.26044 .1779 L
.26044 .1779 L
.26016 .18009 L
.26016 .18009 L
.25988 .18229 L
.25988 .18229 L
.25975 .18341 L
.25975 .18341 L
.25952 .18455 L
.25952 .18455 L
.25902 .18694 L
.25902 .18694 L
.25851 .18934 L
.25851 .18934 L
.25802 .19174 L
.25802 .19174 L
.2576 .19409 L
.2576 .19409 L
.2576 .1941 L
.2576 .1941 L
.25703 .19658 L
.25703 .19658 L
.25648 .19906 L
.25648 .19906 L
.25597 .20152 L
.25597 .20152 L
.25555 .20392 L
.25555 .20392 L
.25548 .20438 L
.25548 .20438 L
.25507 .20638 L
.25507 .20638 L
.25459 .20886 L
.25459 .20886 L
.25417 .2113 L
.25417 .2113 L
.25384 .21367 L
.25384 .21367 L
.25373 .21466 L
.25373 .21466 L
.2535 .21607 L
.2535 .21607 L
.25313 .2185 L
.25313 .2185 L
.2528 .2209 L
.2528 .2209 L
.25255 .22325 L
.25255 .22325 L
.25242 .22502 L
.25242 .22502 L
.25235 .22556 L
.25235 .22556 L
.25207 .22796 L
.25207 .22796 L
.25183 .23034 L
.25183 .23034 L
.25163 .23268 L
.25163 .23268 L
.25152 .23496 L
.25152 .23496 L
.25151 .23538 L
.25151 .23538 L
.25133 .23732 L
.25133 .23732 L
.25112 .23971 L
.25112 .23971 L
.25096 .24208 L
.25096 .24208 L
.25085 .24439 L
.25085 .24439 L
.25084 .24557 L
.25084 .24557 L
.25074 .24672 L
.25074 .24672 L
.25055 .24915 L
.25055 .24915 L
.25038 .25156 L
.25038 .25156 L
.25027 .25393 L
.25027 .25393 L
.25025 .25544 L
.25025 .25544 L
.25017 .25629 L
.25017 .25629 L
.24996 .2588 L
.24996 .2588 L
.24976 .2613 L
.24976 .2613 L
.24963 .26374 L
.24963 .26374 L
.24962 .26491 L
.24962 .26491 L
.24949 .26621 L
.24949 .26621 L
.24922 .26884 L
.24922 .26884 L
.24899 .27144 L
.24899 .27144 L
.24888 .27393 L
.24888 .27393 L
.24888 .27393 L
.24888 .27393 L
.24854 .27669 L
.24854 .27669 L
.2482 .27947 L
.2482 .27947 L
.248 .28212 L
.248 .28212 L
.24799 .28252 L
.24799 .28252 L
.24762 .28501 L
.24762 .28501 L
.24718 .28798 L
.24718 .28798 L
.24694 .29071 L
.24694 .29071 L
.24693 .29076 L
.24693 .29076 L
.24635 .29398 L
.24635 .29398 L
.24584 .29714 L
.24584 .29714 L
.24573 .29854 L
.24573 .29854 L
.24535 .30032 L
.24535 .30032 L
.24464 .30383 L
.24464 .30383 L
.24435 .30603 L
.24435 .30603 L
.24408 .30719 L
.24408 .30719 L
.24316 .31108 L
.24316 .31108 L
.24282 .31324 L
.24282 .31324 L
.2424 .31483 L
.2424 .31483 L
.24131 .31911 L
.24131 .31911 L
.24115 .32019 L
.24115 .32019 L
.24013 .32362 L
.24013 .32362 L
.23933 .32692 L
.23933 .32692 L
.23886 .32837 L
.23886 .32837 L
.23738 .33345 L
.23738 .33345 L
.23727 .33377 L
.23727 .33377 L
.23529 .33981 L
.23529 .33981 L
.23512 .34027 L
.23512 .34027 L
.23307 .34602 L
.23307 .34602 L
.23192 .34889 L
.23192 .34889 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38799 L
.26161 .38799 L
.26188 .3877 L
.26188 .3877 L
.26548 .38373 L
.26548 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37867 L
.26995 .37867 L
.27286 .37527 L
.27286 .37527 L
.27501 .37271 L
.27501 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28189 .36425 L
.28189 .36425 L
.28323 .36255 L
.28323 .36255 L
.28653 .35828 L
.28653 .35828 L
.28976 .35398 L
.28976 .35398 L
.29293 .34964 L
.29293 .34964 L
.29604 .34527 L
.29604 .34527 L
.2991 .34084 L
.2991 .34084 L
.30212 .33636 L
.30212 .33636 L
.30267 .33551 L
.30267 .33551 L
.30508 .3318 L
.30508 .3318 L
.308 .32717 L
.308 .32717 L
.30844 .32646 L
.30844 .32646 L
.31089 .32244 L
.31089 .32244 L
.31237 .31991 L
.31237 .31991 L
.31372 .31761 L
.31372 .31761 L
.3155 .31446 L
.3155 .31446 L
.31652 .31265 L
.31652 .31265 L
.31813 .30969 L
.31813 .30969 L
.31928 .30755 L
.31928 .30755 L
.3204 .30537 L
.3204 .30537 L
.32199 .30228 L
.32199 .30228 L
.32243 .30138 L
.32243 .30138 L
.32425 .29766 L
.32425 .29766 L
.32465 .29683 L
.32465 .29683 L
.32588 .29417 L
.32588 .29417 L
.32726 .29115 L
.32726 .29115 L
.3274 .29083 L
.3274 .29083 L
.32876 .28767 L
.32876 .28767 L
.3298 .28521 L
.3298 .28521 L
.33004 .28462 L
.33004 .28462 L
.3312 .2817 L
.3312 .2817 L
.33227 .27894 L
.33227 .27894 L
.3323 .27886 L
.3323 .27886 L
.33328 .27613 L
.33328 .27613 L
.33423 .27346 L
.33423 .27346 L
.33463 .27229 L
.33463 .27229 L
.33508 .27087 L
.33508 .27087 L
.33588 .26835 L
.33588 .26835 L
.33663 .26588 L
.33663 .26588 L
.33685 .26515 L
.33685 .26515 L
.33731 .26348 L
.33731 .26348 L
.33794 .26113 L
.33794 .26113 L
.33853 .25881 L
.33853 .25881 L
.33888 .25737 L
.33888 .25737 L
.33906 .25655 L
.33906 .25655 L
.33955 .25433 L
.33955 .25433 L
.33999 .25215 L
.33999 .25215 L
.3404 .25 L
.3404 .25 L
.34063 .24872 L
.34063 .24872 L
.34076 .24788 L
.34076 .24788 L
.34108 .24581 L
.34108 .24581 L
.34136 .24376 L
.34136 .24376 L
.34161 .24174 L
.34161 .24174 L
.34183 .23975 L
.34183 .23975 L
.34192 .23881 L
.34192 .23881 L
.34201 .23779 L
.34201 .23779 L
.34214 .23585 L
.34214 .23585 L
.34225 .23394 L
.34225 .23394 L
.34233 .23205 L
.34233 .23205 L
.34238 .23018 L
.34238 .23018 L
.34239 .22833 L
.34239 .22833 L
.34238 .22681 L
.34238 .22681 L
.34238 .2265 L
.34238 .2265 L
.34233 .2247 L
.34233 .2247 L
.34225 .22292 L
.34225 .22292 L
.34215 .22115 L
.34215 .22115 L
.34201 .2194 L
.34201 .2194 L
.34185 .21767 L
.34185 .21767 L
.34167 .21595 L
.34167 .21595 L
.34146 .21425 L
.34146 .21425 L
.34122 .21257 L
.34122 .21257 L
.34095 .2109 L
.34095 .2109 L
.34085 .2103 L
.34085 .2103 L
.34066 .20925 L
.34066 .20925 L
.34035 .20761 L
.34035 .20761 L
.34001 .20598 L
.34001 .20598 L
.33965 .20437 L
.33965 .20437 L
.33927 .20277 L
.33927 .20277 L
.33886 .20119 L
.33886 .20119 L
.33844 .19961 L
.33844 .19961 L
.33799 .19805 L
.33799 .19805 L
.33752 .1965 L
.33752 .1965 L
.33704 .19496 L
.33704 .19496 L
.33653 .19343 L
.33653 .19343 L
.33601 .1919 L
.33601 .1919 L
.33547 .19039 L
.33547 .19039 L
.33491 .18889 L
.33491 .18889 L
.33434 .18739 L
.33434 .18739 L
.33376 .18591 L
.33376 .18591 L
.33316 .18442 L
.33316 .18442 L
.33255 .18295 L
.33255 .18295 L
.33193 .18148 L
.33193 .18148 L
.3313 .18002 L
.3313 .18002 L
.33066 .17856 L
.33066 .17856 L
.33002 .1771 L
.33002 .1771 L
.32937 .17565 L
.32937 .17565 L
.32871 .1742 L
.32871 .1742 L
.32806 .17275 L
.32806 .17275 L
.3274 .1713 L
.3274 .1713 L
.32675 .16985 L
.32675 .16985 L
.3261 .1684 L
.3261 .1684 L
.32546 .16694 L
.32546 .16694 L
.32483 .16548 L
.32483 .16548 L
.32421 .16401 L
.32421 .16401 L
.32361 .16253 L
.32361 .16253 L
.32333 .16182 L
.32333 .16182 L
.32303 .16104 L
.32303 .16104 L
.32247 .15954 L
.32247 .15954 L
.32194 .15802 L
.32194 .15802 L
.32145 .15649 L
.32145 .15649 L
.321 .15494 L
.321 .15494 L
.3206 .15336 L
.3206 .15336 L
.32025 .15175 L
.32025 .15175 L
.31997 .1501 L
.31997 .1501 L
.31977 .14842 L
.31977 .14842 L
.31967 .14669 L
.31967 .14669 L
.31968 .1449 L
.31968 .1449 L
.31983 .14304 L
.31983 .14304 L
.32016 .1411 L
.32016 .1411 L
.32073 .13904 L
.32073 .13904 L
.32082 .13878 L
.32082 .13878 L
.32165 .13681 L
.32165 .13681 L
.32309 .13435 L
.32309 .13435 L
.32539 .13148 L
.32539 .13148 L
.32629 .13056 L
.32629 .13056 L
.32953 .1278 L
.32953 .1278 L
.33328 .12522 L
.33328 .12522 L
.33756 .12249 L
.33756 .12249 L
.34064 .12053 L
.34064 .12053 L
.34453 .11785 L
.34453 .11785 L
.34781 .11521 L
.34781 .11521 L
.34857 .11452 L
.34857 .11452 L
.3514 .11172 L
.3514 .11172 L
.35359 .10919 L
.35359 .10919 L
.35443 .10811 L
.35443 .10811 L
.3552 .1069 L
.3552 .1069 L
.35643 .10475 L
.35643 .10475 L
.35749 .10268 L
.35749 .10268 L
.35841 .10067 L
.35841 .10067 L
.3592 .09871 L
.3592 .09871 L
.35982 .09696 L
.35982 .09696 L
.3599 .09678 L
.3599 .09678 L
.36076 .0948 L
.36076 .0948 L
.36172 .0928 L
.36172 .0928 L
.36294 .0907 L
.36294 .0907 L
.36076 .08976 L
.36076 .08976 L
.36079 .08808 L
.36079 .08808 L
.36075 .08642 L
.36075 .08642 L
.36065 .08477 L
.36065 .08477 L
.36049 .08315 L
.36049 .08315 L
.36027 .08155 L
.36027 .08155 L
.36 .07996 L
.36 .07996 L
.35968 .0784 L
.35968 .0784 L
.3593 .07685 L
.3593 .07685 L
.35885 .07533 L
.35885 .07533 L
.35833 .07383 L
.35833 .07383 L
.3577 .07236 L
.3577 .07236 L
.35692 .07095 L
.35692 .07095 L
.35592 .06961 L
.35592 .06961 L
.35458 .06838 L
.35458 .06838 L
.35268 .06735 L
.35268 .06735 L
.35012 .06655 L
.35012 .06655 L
.34916 .06633 L
.34916 .06633 L
.34175 .06954 L
.34175 .06954 L
.34164 .07127 L
.34164 .07127 L
.34181 .0729 L
.34181 .0729 L
.34197 .07454 L
.34197 .07454 L
.34198 .07463 L
.34198 .07463 L
.34082 .07667 L
.34082 .07667 L
.33418 .08077 L
.33418 .08077 L
.33398 .08101 L
.33398 .08101 L
.33162 .08367 L
.33162 .08367 L
.32642 .08669 L
.32642 .08669 L
.31811 .09113 L
.31811 .09113 L
.31328 .09157 L
.31328 .09157 L
.31321 .08986 L
.31321 .08986 L
.30989 .08963 L
.30989 .08963 L
.30894 .08832 L
.30894 .08832 L
.30828 .08688 L
.30828 .08688 L
.30782 .08534 L
.30782 .08534 L
.30749 .08374 L
.30749 .08374 L
.30724 .08211 L
.30724 .08211 L
.30699 .08048 L
.30699 .08048 L
.30666 .07888 L
.30666 .07888 L
.30618 .07735 L
.30618 .07735 L
.30544 .07595 L
.30544 .07595 L
.30431 .07471 L
.30431 .07471 L
.30264 .07374 L
.30264 .07374 L
.30008 .07318 L
.30008 .07318 L
.2993 .07319 L
.2993 .07319 L
.2916 .07549 L
.2916 .07549 L
.29041 .0743 L
.29041 .0743 L
.29126 .07212 L
.29126 .07212 L
.25524 .09166 L
.22104 .11423 L
.1889 .13965 L
F
0 .996 .996 0 k
.18891 .86095 m
.18823 .85826 L
.18823 .85826 L
.1899 .8576 L
.1899 .8576 L
.19202 .85733 L
.19202 .85733 L
.19249 .85687 L
.19249 .85687 L
.20005 .86205 L
.20005 .86205 L
.20082 .86063 L
.20082 .86063 L
.20226 .86053 L
.20226 .86053 L
.20286 .86026 L
.20286 .86026 L
.20491 .85989 L
.20491 .85989 L
.20706 .85959 L
.20706 .85959 L
.209 .85913 L
.209 .85913 L
.21071 .85847 L
.21071 .85847 L
.21226 .85767 L
.21226 .85767 L
.2137 .8568 L
.2137 .8568 L
.21511 .85589 L
.21511 .85589 L
.21651 .85498 L
.21651 .85498 L
.21794 .85409 L
.21794 .85409 L
.21943 .85324 L
.21943 .85324 L
.22098 .85245 L
.22098 .85245 L
.22127 .85231 L
.22127 .85231 L
.22276 .85183 L
.22276 .85183 L
.22465 .85129 L
.22465 .85129 L
.22661 .85082 L
.22661 .85082 L
.22867 .85041 L
.22867 .85041 L
.23084 .85008 L
.23084 .85008 L
.23312 .84982 L
.23312 .84982 L
.23507 .84969 L
.23507 .84969 L
.23562 .84973 L
.23562 .84973 L
.23871 .85006 L
.23871 .85006 L
.24194 .85049 L
.24194 .85049 L
.24511 .85084 L
.24511 .85084 L
.24556 .85088 L
.24556 .85088 L
.24804 .851 L
.24804 .851 L
.25068 .85093 L
.25068 .85093 L
.25264 .85038 L
.25264 .85038 L
.25473 .84991 L
.25473 .84991 L
.25647 .84919 L
.25647 .84919 L
.25793 .84827 L
.25793 .84827 L
.25915 .84719 L
.25915 .84719 L
.25923 .84711 L
.25923 .84711 L
.26013 .84594 L
.26013 .84594 L
.26101 .84461 L
.26101 .84461 L
.26129 .84415 L
.26129 .84415 L
.26173 .84318 L
.26173 .84318 L
.26228 .84162 L
.26228 .84162 L
.26269 .83997 L
.26269 .83997 L
.26297 .83823 L
.26297 .83823 L
.26313 .8364 L
.26313 .8364 L
.26318 .83449 L
.26318 .83449 L
.26315 .83252 L
.26315 .83252 L
.26308 .83052 L
.26308 .83052 L
.263 .82851 L
.263 .82851 L
.26299 .82689 L
.26299 .82689 L
.26292 .82649 L
.26292 .82649 L
.26251 .82421 L
.26251 .82421 L
.26204 .82189 L
.26204 .82189 L
.26155 .81955 L
.26155 .81955 L
.26109 .81722 L
.26109 .81722 L
.26085 .81573 L
.26085 .81573 L
.26063 .81488 L
.26063 .81488 L
.25997 .81237 L
.25997 .81237 L
.25933 .80987 L
.25933 .80987 L
.25874 .80739 L
.25874 .80739 L
.25836 .80552 L
.25836 .80552 L
.25821 .80494 L
.25821 .80494 L
.25754 .80238 L
.25754 .80238 L
.25692 .79983 L
.25692 .79983 L
.25637 .79734 L
.25637 .79734 L
.25604 .79552 L
.25604 .79552 L
.2559 .79489 L
.2559 .79489 L
.25534 .79235 L
.25534 .79235 L
.25483 .78984 L
.25483 .78984 L
.2544 .7874 L
.2544 .7874 L
.25414 .78544 L
.25414 .78544 L
.25406 .78501 L
.25406 .78501 L
.25363 .78253 L
.25363 .78253 L
.25325 .78008 L
.25325 .78008 L
.25294 .77768 L
.25294 .77768 L
.25273 .77536 L
.25273 .77536 L
.25272 .77523 L
.25272 .77523 L
.25242 .77294 L
.25242 .77294 L
.25213 .77052 L
.25213 .77052 L
.2519 .76815 L
.2519 .76815 L
.25175 .76583 L
.25175 .76583 L
.25171 .76498 L
.25171 .76498 L
.25156 .76348 L
.25156 .76348 L
.25133 .76107 L
.25133 .76107 L
.25114 .75868 L
.25114 .75868 L
.25101 .75635 L
.25101 .75635 L
.25097 .75487 L
.25097 .75487 L
.2509 .75402 L
.2509 .75402 L
.25069 .75158 L
.25069 .75158 L
.2505 .74914 L
.2505 .74914 L
.25037 .74676 L
.25037 .74676 L
.25034 .74505 L
.25034 .74505 L
.25028 .7444 L
.25028 .7444 L
.25005 .74188 L
.25005 .74188 L
.24984 .73937 L
.24984 .73937 L
.2497 .73692 L
.2497 .73692 L
.24968 .73562 L
.24968 .73562 L
.24956 .73444 L
.24956 .73444 L
.24928 .73181 L
.24928 .73181 L
.24904 .72919 L
.24904 .72919 L
.24892 .7267 L
.24892 .7267 L
.24892 .72662 L
.24892 .72662 L
.24858 .72394 L
.24858 .72394 L
.24824 .72115 L
.24824 .72115 L
.24803 .71849 L
.24803 .71849 L
.24802 .71804 L
.24802 .71804 L
.24764 .71561 L
.24764 .71561 L
.2472 .71263 L
.2472 .71263 L
.24696 .70986 L
.24696 .70986 L
.24695 .70985 L
.24695 .70985 L
.24637 .70663 L
.24637 .70663 L
.24586 .70346 L
.24586 .70346 L
.24574 .70204 L
.24574 .70204 L
.24537 .70028 L
.24537 .70028 L
.24465 .69676 L
.24465 .69676 L
.24436 .69454 L
.24436 .69454 L
.24409 .69341 L
.24409 .69341 L
.24317 .68951 L
.24317 .68951 L
.24283 .68734 L
.24283 .68734 L
.24241 .68577 L
.24241 .68577 L
.24131 .68148 L
.24131 .68148 L
.24115 .68039 L
.24115 .68039 L
.24013 .67697 L
.24013 .67697 L
.23933 .67366 L
.23933 .67366 L
.23887 .67222 L
.23887 .67222 L
.23738 .66713 L
.23738 .66713 L
.23727 .66681 L
.23727 .66681 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26188 .61289 L
.26188 .61289 L
.26548 .61685 L
.26548 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62787 L
.27502 .62787 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.2819 .63634 L
.2819 .63634 L
.28322 .63804 L
.28322 .63804 L
.28652 .64231 L
.28652 .64231 L
.28976 .64661 L
.28976 .64661 L
.29293 .65094 L
.29293 .65094 L
.29604 .65532 L
.29604 .65532 L
.2991 .65974 L
.2991 .65974 L
.30211 .66423 L
.30211 .66423 L
.30264 .66503 L
.30264 .66503 L
.30508 .66878 L
.30508 .66878 L
.308 .67342 L
.308 .67342 L
.3084 .67408 L
.3084 .67408 L
.31087 .67815 L
.31087 .67815 L
.31233 .68062 L
.31233 .68062 L
.31371 .68299 L
.31371 .68299 L
.31545 .68607 L
.31545 .68607 L
.31651 .68795 L
.31651 .68795 L
.31807 .69084 L
.31807 .69084 L
.31926 .69306 L
.31926 .69306 L
.32034 .69515 L
.32034 .69515 L
.32196 .69833 L
.32196 .69833 L
.32236 .69913 L
.32236 .69913 L
.32417 .70285 L
.32417 .70285 L
.32462 .70379 L
.32462 .70379 L
.32579 .70633 L
.32579 .70633 L
.32722 .70948 L
.32722 .70948 L
.3273 .70966 L
.3273 .70966 L
.32865 .71282 L
.32865 .71282 L
.32975 .71544 L
.32975 .71544 L
.32992 .71587 L
.32992 .71587 L
.33106 .71878 L
.33106 .71878 L
.33215 .72162 L
.33215 .72162 L
.3322 .72173 L
.3322 .72173 L
.33313 .72434 L
.33313 .72434 L
.33406 .727 L
.33406 .727 L
.33454 .72842 L
.33454 .72842 L
.33491 .72958 L
.33491 .72958 L
.33569 .73209 L
.33569 .73209 L
.33643 .73456 L
.33643 .73456 L
.33673 .73561 L
.33673 .73561 L
.33709 .73696 L
.33709 .73696 L
.33771 .7393 L
.33771 .7393 L
.33828 .74161 L
.33828 .74161 L
.33872 .74346 L
.33872 .74346 L
.33881 .74387 L
.33881 .74387 L
.33928 .74607 L
.33928 .74607 L
.33971 .74825 L
.33971 .74825 L
.3401 .75039 L
.3401 .75039 L
.34041 .75221 L
.34041 .75221 L
.34045 .7525 L
.34045 .7525 L
.34075 .75457 L
.34075 .75457 L
.34102 .75661 L
.34102 .75661 L
.34125 .75862 L
.34125 .75862 L
.34145 .7606 L
.34145 .7606 L
.34159 .76231 L
.34159 .76231 L
.34161 .76256 L
.34161 .76256 L
.34173 .76449 L
.34173 .76449 L
.34182 .76639 L
.34182 .76639 L
.34188 .76827 L
.34188 .76827 L
.34191 .77013 L
.34191 .77013 L
.3419 .77197 L
.3419 .77197 L
.34187 .77379 L
.34187 .77379 L
.34184 .77471 L
.34184 .77471 L
.3418 .77558 L
.3418 .77558 L
.34171 .77736 L
.34171 .77736 L
.34158 .77911 L
.34158 .77911 L
.34143 .78085 L
.34143 .78085 L
.34125 .78257 L
.34125 .78257 L
.34104 .78428 L
.34104 .78428 L
.3408 .78597 L
.3408 .78597 L
.34054 .78764 L
.34054 .78764 L
.34025 .7893 L
.34025 .7893 L
.33994 .79094 L
.33994 .79094 L
.3396 .79256 L
.3396 .79256 L
.3396 .79256 L
.3396 .79256 L
.33924 .79418 L
.33924 .79418 L
.33885 .79578 L
.33885 .79578 L
.33844 .79736 L
.33844 .79736 L
.33801 .79893 L
.33801 .79893 L
.33755 .80049 L
.33755 .80049 L
.33707 .80204 L
.33707 .80204 L
.33657 .80358 L
.33657 .80358 L
.33606 .8051 L
.33606 .8051 L
.33552 .80661 L
.33552 .80661 L
.33496 .80812 L
.33496 .80812 L
.33438 .80961 L
.33438 .80961 L
.33379 .8111 L
.33379 .8111 L
.33318 .81257 L
.33318 .81257 L
.33256 .81404 L
.33256 .81404 L
.33191 .8155 L
.33191 .8155 L
.33126 .81695 L
.33126 .81695 L
.33059 .81839 L
.33059 .81839 L
.32991 .81983 L
.32991 .81983 L
.32922 .82126 L
.32922 .82126 L
.32852 .82268 L
.32852 .82268 L
.32781 .82411 L
.32781 .82411 L
.32709 .82552 L
.32709 .82552 L
.32637 .82694 L
.32637 .82694 L
.32564 .82835 L
.32564 .82835 L
.32491 .82976 L
.32491 .82976 L
.32418 .83117 L
.32418 .83117 L
.32345 .83258 L
.32345 .83258 L
.32273 .834 L
.32273 .834 L
.32201 .83541 L
.32201 .83541 L
.3213 .83683 L
.3213 .83683 L
.3206 .83826 L
.3206 .83826 L
.31991 .83969 L
.31991 .83969 L
.31925 .84114 L
.31925 .84114 L
.3186 .84259 L
.3186 .84259 L
.31798 .84406 L
.31798 .84406 L
.31739 .84555 L
.31739 .84555 L
.31684 .84705 L
.31684 .84705 L
.31633 .84858 L
.31633 .84858 L
.31588 .85014 L
.31588 .85014 L
.31548 .85173 L
.31548 .85173 L
.31516 .85335 L
.31516 .85335 L
.31496 .85477 L
.31496 .85477 L
.31493 .85502 L
.31493 .85502 L
.31482 .85675 L
.31482 .85675 L
.31485 .85856 L
.31485 .85856 L
.31505 .86045 L
.31505 .86045 L
.31549 .86246 L
.31549 .86246 L
.31627 .86464 L
.31627 .86464 L
.31762 .86709 L
.31762 .86709 L
.31796 .86757 L
.31796 .86757 L
.32031 .87018 L
.32031 .87018 L
.32467 .87348 L
.32467 .87348 L
.33234 .87748 L
.33234 .87748 L
.33515 .87878 L
.33515 .87878 L
.34008 .88138 L
.34008 .88138 L
.34585 .88498 L
.34585 .88498 L
.34747 .88623 L
.34747 .88623 L
.3498 .88824 L
.3498 .88824 L
.3525 .89098 L
.3525 .89098 L
.35422 .89302 L
.35422 .89302 L
.3545 .89342 L
.3545 .89342 L
.35588 .89562 L
.35588 .89562 L
.35704 .89774 L
.35704 .89774 L
.35804 .89978 L
.35804 .89978 L
.3589 .90177 L
.3589 .90177 L
.35963 .90371 L
.35963 .90371 L
.35971 .90394 L
.35971 .90394 L
.36052 .9057 L
.36052 .9057 L
.36152 .90772 L
.36152 .90772 L
.36278 .90982 L
.36278 .90982 L
.36067 .91079 L
.36067 .91079 L
.36072 .91248 L
.36072 .91248 L
.36069 .91415 L
.36069 .91415 L
.3606 .91579 L
.3606 .91579 L
.36045 .91742 L
.36045 .91742 L
.36024 .91902 L
.36024 .91902 L
.35998 .92061 L
.35998 .92061 L
.35966 .92218 L
.35966 .92218 L
.35929 .92373 L
.35929 .92373 L
.35884 .92525 L
.35884 .92525 L
.35832 .92675 L
.35832 .92675 L
.35769 .92822 L
.35769 .92822 L
.35692 .92963 L
.35692 .92963 L
.35592 .93098 L
.35592 .93098 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35012 .93403 L
.35012 .93403 L
.34916 .93425 L
.34916 .93425 L
.34176 .93105 L
.34176 .93105 L
.34164 .92931 L
.34164 .92931 L
.34181 .92768 L
.34181 .92768 L
.34198 .92605 L
.34198 .92605 L
.34198 .92593 L
.34198 .92593 L
.34085 .92393 L
.34085 .92393 L
.33423 .91969 L
.33423 .91969 L
.33421 .91966 L
.33421 .91966 L
.33204 .91709 L
.33204 .91709 L
.32658 .91349 L
.32658 .91349 L
.32581 .91279 L
.32581 .91279 L
.31858 .90839 L
.31858 .90839 L
.31287 .90708 L
.31287 .90708 L
.3106 .90778 L
.3106 .90778 L
.31004 .90927 L
.31004 .90927 L
.30818 .91015 L
.30818 .91015 L
.30753 .9116 L
.30753 .9116 L
.30712 .91316 L
.30712 .91316 L
.3069 .91481 L
.3069 .91481 L
.30677 .91651 L
.30677 .91651 L
.30668 .91822 L
.30668 .91822 L
.30656 .91991 L
.30656 .91991 L
.30634 .92156 L
.30634 .92156 L
.30594 .92312 L
.30594 .92312 L
.30526 .92456 L
.30526 .92456 L
.30419 .92581 L
.30419 .92581 L
.30254 .9268 L
.30254 .9268 L
.3 .92737 L
.3 .92737 L
.29931 .92736 L
.29931 .92736 L
.29132 .92496 L
.29132 .92496 L
.29035 .92625 L
.29035 .92625 L
.29121 .92844 L
.29121 .92844 L
.25522 .90891 L
.22103 .88635 L
.18891 .86095 L
F
.18891 .13963 m
.18823 .14233 L
.18823 .14233 L
.1899 .14298 L
.1899 .14298 L
.19202 .14325 L
.19202 .14325 L
.19249 .14371 L
.19249 .14371 L
.20005 .13853 L
.20005 .13853 L
.20082 .13996 L
.20082 .13996 L
.20226 .14005 L
.20226 .14005 L
.20286 .14032 L
.20286 .14032 L
.20491 .14069 L
.20491 .14069 L
.20706 .14099 L
.20706 .14099 L
.209 .14146 L
.209 .14146 L
.21071 .14211 L
.21071 .14211 L
.21226 .14291 L
.21226 .14291 L
.2137 .14378 L
.2137 .14378 L
.21511 .14469 L
.21511 .14469 L
.21651 .1456 L
.21651 .1456 L
.21794 .14649 L
.21794 .14649 L
.21943 .14734 L
.21943 .14734 L
.22098 .14814 L
.22098 .14814 L
.22127 .14827 L
.22127 .14827 L
.22276 .14875 L
.22276 .14875 L
.22465 .14929 L
.22465 .14929 L
.22661 .14976 L
.22661 .14976 L
.22867 .15017 L
.22867 .15017 L
.23084 .15051 L
.23084 .15051 L
.23312 .15076 L
.23312 .15076 L
.23507 .15089 L
.23507 .15089 L
.23562 .15085 L
.23562 .15085 L
.23871 .15052 L
.23871 .15052 L
.24194 .15009 L
.24194 .15009 L
.24511 .14974 L
.24511 .14974 L
.24556 .1497 L
.24556 .1497 L
.24804 .14958 L
.24804 .14958 L
.25068 .14965 L
.25068 .14965 L
.25264 .1502 L
.25264 .1502 L
.25473 .15067 L
.25473 .15067 L
.25647 .15139 L
.25647 .15139 L
.25793 .15231 L
.25793 .15231 L
.25915 .15339 L
.25915 .15339 L
.25923 .15347 L
.25923 .15347 L
.26013 .15465 L
.26013 .15465 L
.26101 .15597 L
.26101 .15597 L
.26129 .15644 L
.26129 .15644 L
.26173 .1574 L
.26173 .1574 L
.26228 .15896 L
.26228 .15896 L
.26269 .16061 L
.26269 .16061 L
.26297 .16235 L
.26297 .16235 L
.26313 .16418 L
.26313 .16418 L
.26318 .16609 L
.26318 .16609 L
.26315 .16806 L
.26315 .16806 L
.26308 .17007 L
.26308 .17007 L
.263 .17208 L
.263 .17208 L
.26299 .17369 L
.26299 .17369 L
.26292 .1741 L
.26292 .1741 L
.26251 .17637 L
.26251 .17637 L
.26204 .17869 L
.26204 .17869 L
.26155 .18103 L
.26155 .18103 L
.26109 .18336 L
.26109 .18336 L
.26085 .18485 L
.26085 .18485 L
.26063 .18571 L
.26063 .18571 L
.25997 .18821 L
.25997 .18821 L
.25933 .19072 L
.25933 .19072 L
.25874 .19319 L
.25874 .19319 L
.25836 .19506 L
.25836 .19506 L
.25821 .19564 L
.25821 .19564 L
.25754 .19821 L
.25754 .19821 L
.25692 .20075 L
.25692 .20075 L
.25637 .20325 L
.25637 .20325 L
.25604 .20506 L
.25604 .20506 L
.2559 .2057 L
.2559 .2057 L
.25534 .20823 L
.25534 .20823 L
.25483 .21074 L
.25483 .21074 L
.2544 .21319 L
.2544 .21319 L
.25414 .21514 L
.25414 .21514 L
.25406 .21558 L
.25406 .21558 L
.25363 .21805 L
.25363 .21805 L
.25325 .2205 L
.25325 .2205 L
.25294 .2229 L
.25294 .2229 L
.25273 .22523 L
.25273 .22523 L
.25272 .22535 L
.25272 .22535 L
.25242 .22765 L
.25242 .22765 L
.25213 .23006 L
.25213 .23006 L
.2519 .23244 L
.2519 .23244 L
.25175 .23475 L
.25175 .23475 L
.25171 .2356 L
.25171 .2356 L
.25156 .2371 L
.25156 .2371 L
.25133 .23951 L
.25133 .23951 L
.25114 .2419 L
.25114 .2419 L
.25101 .24424 L
.25101 .24424 L
.25097 .24571 L
.25097 .24571 L
.2509 .24656 L
.2509 .24656 L
.25069 .24901 L
.25069 .24901 L
.2505 .25144 L
.2505 .25144 L
.25037 .25383 L
.25037 .25383 L
.25034 .25553 L
.25034 .25553 L
.25028 .25619 L
.25028 .25619 L
.25005 .2587 L
.25005 .2587 L
.24984 .26121 L
.24984 .26121 L
.2497 .26367 L
.2497 .26367 L
.24968 .26496 L
.24968 .26496 L
.24956 .26614 L
.24956 .26614 L
.24928 .26877 L
.24928 .26877 L
.24904 .27139 L
.24904 .27139 L
.24892 .27388 L
.24892 .27388 L
.24892 .27397 L
.24892 .27397 L
.24858 .27665 L
.24858 .27665 L
.24824 .27943 L
.24824 .27943 L
.24803 .28209 L
.24803 .28209 L
.24802 .28255 L
.24802 .28255 L
.24764 .28498 L
.24764 .28498 L
.2472 .28796 L
.2472 .28796 L
.24696 .29073 L
.24696 .29073 L
.24695 .29074 L
.24695 .29074 L
.24637 .29396 L
.24637 .29396 L
.24586 .29712 L
.24586 .29712 L
.24574 .29855 L
.24574 .29855 L
.24537 .3003 L
.24537 .3003 L
.24465 .30382 L
.24465 .30382 L
.24436 .30604 L
.24436 .30604 L
.24409 .30718 L
.24409 .30718 L
.24317 .31107 L
.24317 .31107 L
.24283 .31324 L
.24283 .31324 L
.24241 .31482 L
.24241 .31482 L
.24131 .31911 L
.24131 .31911 L
.24115 .32019 L
.24115 .32019 L
.24013 .32361 L
.24013 .32361 L
.23933 .32692 L
.23933 .32692 L
.23887 .32836 L
.23887 .32836 L
.23738 .33345 L
.23738 .33345 L
.23727 .33377 L
.23727 .33377 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34889 L
.23193 .34889 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26188 .38769 L
.26188 .38769 L
.26548 .38373 L
.26548 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.2819 .36424 L
.2819 .36424 L
.28322 .36255 L
.28322 .36255 L
.28652 .35827 L
.28652 .35827 L
.28976 .35398 L
.28976 .35398 L
.29293 .34964 L
.29293 .34964 L
.29604 .34527 L
.29604 .34527 L
.2991 .34084 L
.2991 .34084 L
.30211 .33635 L
.30211 .33635 L
.30264 .33556 L
.30264 .33556 L
.30508 .3318 L
.30508 .3318 L
.308 .32716 L
.308 .32716 L
.3084 .3265 L
.3084 .3265 L
.31087 .32243 L
.31087 .32243 L
.31233 .31996 L
.31233 .31996 L
.31371 .31759 L
.31371 .31759 L
.31545 .31452 L
.31545 .31452 L
.31651 .31263 L
.31651 .31263 L
.31807 .30975 L
.31807 .30975 L
.31926 .30753 L
.31926 .30753 L
.32034 .30543 L
.32034 .30543 L
.32196 .30225 L
.32196 .30225 L
.32236 .30145 L
.32236 .30145 L
.32417 .29774 L
.32417 .29774 L
.32462 .29679 L
.32462 .29679 L
.32579 .29425 L
.32579 .29425 L
.32722 .2911 L
.32722 .2911 L
.3273 .29092 L
.3273 .29092 L
.32865 .28777 L
.32865 .28777 L
.32975 .28514 L
.32975 .28514 L
.32992 .28472 L
.32992 .28472 L
.33106 .2818 L
.33106 .2818 L
.33215 .27897 L
.33215 .27897 L
.3322 .27885 L
.3322 .27885 L
.33313 .27624 L
.33313 .27624 L
.33406 .27358 L
.33406 .27358 L
.33454 .27217 L
.33454 .27217 L
.33491 .271 L
.33491 .271 L
.33569 .26849 L
.33569 .26849 L
.33643 .26603 L
.33643 .26603 L
.33673 .26498 L
.33673 .26498 L
.33709 .26363 L
.33709 .26363 L
.33771 .26128 L
.33771 .26128 L
.33828 .25898 L
.33828 .25898 L
.33872 .25713 L
.33872 .25713 L
.33881 .25672 L
.33881 .25672 L
.33928 .25451 L
.33928 .25451 L
.33971 .25233 L
.33971 .25233 L
.3401 .25019 L
.3401 .25019 L
.34041 .24837 L
.34041 .24837 L
.34045 .24808 L
.34045 .24808 L
.34075 .24602 L
.34075 .24602 L
.34102 .24398 L
.34102 .24398 L
.34125 .24197 L
.34125 .24197 L
.34145 .23998 L
.34145 .23998 L
.34159 .23827 L
.34159 .23827 L
.34161 .23802 L
.34161 .23802 L
.34173 .2361 L
.34173 .2361 L
.34182 .23419 L
.34182 .23419 L
.34188 .23231 L
.34188 .23231 L
.34191 .23045 L
.34191 .23045 L
.3419 .22861 L
.3419 .22861 L
.34187 .2268 L
.34187 .2268 L
.34184 .22587 L
.34184 .22587 L
.3418 .225 L
.3418 .225 L
.34171 .22323 L
.34171 .22323 L
.34158 .22147 L
.34158 .22147 L
.34143 .21973 L
.34143 .21973 L
.34125 .21801 L
.34125 .21801 L
.34104 .2163 L
.34104 .2163 L
.3408 .21462 L
.3408 .21462 L
.34054 .21294 L
.34054 .21294 L
.34025 .21129 L
.34025 .21129 L
.33994 .20964 L
.33994 .20964 L
.3396 .20803 L
.3396 .20803 L
.3396 .20802 L
.3396 .20802 L
.33924 .20641 L
.33924 .20641 L
.33885 .20481 L
.33885 .20481 L
.33844 .20322 L
.33844 .20322 L
.33801 .20165 L
.33801 .20165 L
.33755 .20009 L
.33755 .20009 L
.33707 .19854 L
.33707 .19854 L
.33657 .19701 L
.33657 .19701 L
.33606 .19548 L
.33606 .19548 L
.33552 .19397 L
.33552 .19397 L
.33496 .19246 L
.33496 .19246 L
.33438 .19097 L
.33438 .19097 L
.33379 .18949 L
.33379 .18949 L
.33318 .18801 L
.33318 .18801 L
.33256 .18655 L
.33256 .18655 L
.33191 .18509 L
.33191 .18509 L
.33126 .18364 L
.33126 .18364 L
.33059 .18219 L
.33059 .18219 L
.32991 .18076 L
.32991 .18076 L
.32922 .17933 L
.32922 .17933 L
.32852 .1779 L
.32852 .1779 L
.32781 .17648 L
.32781 .17648 L
.32709 .17506 L
.32709 .17506 L
.32637 .17365 L
.32637 .17365 L
.32564 .17223 L
.32564 .17223 L
.32491 .17082 L
.32491 .17082 L
.32418 .16941 L
.32418 .16941 L
.32345 .168 L
.32345 .168 L
.32273 .16659 L
.32273 .16659 L
.32201 .16517 L
.32201 .16517 L
.3213 .16375 L
.3213 .16375 L
.3206 .16232 L
.3206 .16232 L
.31991 .16089 L
.31991 .16089 L
.31925 .15944 L
.31925 .15944 L
.3186 .15799 L
.3186 .15799 L
.31798 .15652 L
.31798 .15652 L
.31739 .15503 L
.31739 .15503 L
.31684 .15353 L
.31684 .15353 L
.31633 .152 L
.31633 .152 L
.31588 .15045 L
.31588 .15045 L
.31548 .14886 L
.31548 .14886 L
.31516 .14723 L
.31516 .14723 L
.31496 .14581 L
.31496 .14581 L
.31493 .14556 L
.31493 .14556 L
.31482 .14383 L
.31482 .14383 L
.31485 .14203 L
.31485 .14203 L
.31505 .14013 L
.31505 .14013 L
.31549 .13812 L
.31549 .13812 L
.31627 .13594 L
.31627 .13594 L
.31762 .13349 L
.31762 .13349 L
.31796 .13301 L
.31796 .13301 L
.32031 .1304 L
.32031 .1304 L
.32467 .1271 L
.32467 .1271 L
.33234 .1231 L
.33234 .1231 L
.33515 .12181 L
.33515 .12181 L
.34008 .11921 L
.34008 .11921 L
.34585 .1156 L
.34585 .1156 L
.34747 .11435 L
.34747 .11435 L
.3498 .11234 L
.3498 .11234 L
.3525 .1096 L
.3525 .1096 L
.35422 .10756 L
.35422 .10756 L
.3545 .10716 L
.3545 .10716 L
.35588 .10496 L
.35588 .10496 L
.35704 .10285 L
.35704 .10285 L
.35804 .1008 L
.35804 .1008 L
.3589 .09881 L
.3589 .09881 L
.35963 .09687 L
.35963 .09687 L
.35971 .09665 L
.35971 .09665 L
.36052 .09489 L
.36052 .09489 L
.36152 .09286 L
.36152 .09286 L
.36278 .09076 L
.36278 .09076 L
.36067 .08979 L
.36067 .08979 L
.36072 .0881 L
.36072 .0881 L
.36069 .08644 L
.36069 .08644 L
.3606 .08479 L
.3606 .08479 L
.36045 .08316 L
.36045 .08316 L
.36024 .08156 L
.36024 .08156 L
.35998 .07997 L
.35998 .07997 L
.35966 .0784 L
.35966 .0784 L
.35929 .07686 L
.35929 .07686 L
.35884 .07533 L
.35884 .07533 L
.35832 .07383 L
.35832 .07383 L
.35769 .07236 L
.35769 .07236 L
.35692 .07095 L
.35692 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35012 .06655 L
.35012 .06655 L
.34916 .06633 L
.34916 .06633 L
.34176 .06954 L
.34176 .06954 L
.34164 .07127 L
.34164 .07127 L
.34181 .0729 L
.34181 .0729 L
.34198 .07454 L
.34198 .07454 L
.34198 .07465 L
.34198 .07465 L
.34085 .07665 L
.34085 .07665 L
.33423 .0809 L
.33423 .0809 L
.33421 .08092 L
.33421 .08092 L
.33204 .0835 L
.33204 .0835 L
.32658 .08709 L
.32658 .08709 L
.32581 .08779 L
.32581 .08779 L
.31858 .09219 L
.31858 .09219 L
.31287 .0935 L
.31287 .0935 L
.3106 .0928 L
.3106 .0928 L
.31004 .09131 L
.31004 .09131 L
.30818 .09043 L
.30818 .09043 L
.30753 .08898 L
.30753 .08898 L
.30712 .08742 L
.30712 .08742 L
.3069 .08577 L
.3069 .08577 L
.30677 .08408 L
.30677 .08408 L
.30668 .08237 L
.30668 .08237 L
.30656 .08067 L
.30656 .08067 L
.30634 .07903 L
.30634 .07903 L
.30594 .07746 L
.30594 .07746 L
.30526 .07603 L
.30526 .07603 L
.30419 .07477 L
.30419 .07477 L
.30254 .07378 L
.30254 .07378 L
.3 .07321 L
.3 .07321 L
.29931 .07322 L
.29931 .07322 L
.29132 .07563 L
.29132 .07563 L
.29035 .07433 L
.29035 .07433 L
.29121 .07214 L
.29121 .07214 L
.25522 .09168 L
.22103 .11423 L
.18891 .13963 L
F
.996 0 .996 0 k
.18892 .86096 m
.18831 .85833 L
.18831 .85833 L
.19008 .85776 L
.19008 .85776 L
.19204 .85735 L
.19204 .85735 L
.19228 .85711 L
.19228 .85711 L
.20005 .86205 L
.20005 .86205 L
.20082 .86063 L
.20082 .86063 L
.20226 .86054 L
.20226 .86054 L
.20286 .86026 L
.20286 .86026 L
.20492 .85989 L
.20492 .85989 L
.20706 .8596 L
.20706 .8596 L
.20901 .85913 L
.20901 .85913 L
.21072 .85848 L
.21072 .85848 L
.21228 .85769 L
.21228 .85769 L
.21373 .85682 L
.21373 .85682 L
.21515 .85592 L
.21515 .85592 L
.21656 .85502 L
.21656 .85502 L
.21801 .85414 L
.21801 .85414 L
.21951 .85331 L
.21951 .85331 L
.22108 .85253 L
.22108 .85253 L
.2211 .85252 L
.2211 .85252 L
.22294 .85197 L
.22294 .85197 L
.22487 .85147 L
.22487 .85147 L
.22689 .85103 L
.22689 .85103 L
.22902 .85068 L
.22902 .85068 L
.23127 .85041 L
.23127 .85041 L
.23367 .85024 L
.23367 .85024 L
.23467 .85022 L
.23467 .85022 L
.23662 .85049 L
.23662 .85049 L
.24023 .8512 L
.24023 .8512 L
.24419 .85214 L
.24419 .85214 L
.24458 .85223 L
.24458 .85223 L
.24806 .85297 L
.24806 .85297 L
.25172 .85362 L
.25172 .85362 L
.25458 .8538 L
.25458 .8538 L
.2547 .85376 L
.2547 .85376 L
.25657 .85313 L
.25657 .85313 L
.25825 .85236 L
.25825 .85236 L
.25971 .85143 L
.25971 .85143 L
.26096 .85036 L
.26096 .85036 L
.262 .84915 L
.262 .84915 L
.26285 .84781 L
.26285 .84781 L
.26354 .84635 L
.26354 .84635 L
.26408 .8448 L
.26408 .8448 L
.2645 .84316 L
.2645 .84316 L
.26485 .84147 L
.26485 .84147 L
.26518 .83977 L
.26518 .83977 L
.2656 .83813 L
.2656 .83813 L
.26573 .83776 L
.26573 .83776 L
.26562 .83621 L
.26562 .83621 L
.26538 .8341 L
.26538 .8341 L
.26506 .83193 L
.26506 .83193 L
.2647 .82973 L
.2647 .82973 L
.26438 .82754 L
.26438 .82754 L
.26419 .82544 L
.26419 .82544 L
.26418 .82525 L
.26418 .82525 L
.26362 .82306 L
.26362 .82306 L
.26296 .8206 L
.26296 .8206 L
.26232 .81814 L
.26232 .81814 L
.26177 .81574 L
.26177 .81574 L
.26158 .81476 L
.26158 .81476 L
.26114 .81327 L
.26114 .81327 L
.26037 .81067 L
.26037 .81067 L
.25965 .8081 L
.25965 .8081 L
.25903 .8056 L
.25903 .8056 L
.25888 .80486 L
.25888 .80486 L
.25836 .80303 L
.25836 .80303 L
.25764 .80042 L
.25764 .80042 L
.257 .79785 L
.257 .79785 L
.25649 .79538 L
.25649 .79538 L
.25643 .79505 L
.25643 .79505 L
.2559 .79282 L
.2559 .79282 L
.25532 .79026 L
.25532 .79026 L
.25483 .78776 L
.25483 .78776 L
.25446 .78535 L
.25446 .78535 L
.25443 .78511 L
.25443 .78511 L
.25401 .78286 L
.25401 .78286 L
.25358 .78037 L
.25358 .78037 L
.25323 .77794 L
.25323 .77794 L
.25297 .77558 L
.25297 .77558 L
.25293 .775 L
.25293 .775 L
.25267 .77317 L
.25267 .77317 L
.25236 .77073 L
.25236 .77073 L
.2521 .76833 L
.2521 .76833 L
.25191 .76599 L
.25191 .76599 L
.25186 .76483 L
.25186 .76483 L
.25173 .76364 L
.25173 .76364 L
.25148 .76122 L
.25148 .76122 L
.25127 .75881 L
.25127 .75881 L
.25112 .75646 L
.25112 .75646 L
.25107 .75477 L
.25107 .75477 L
.25101 .75413 L
.25101 .75413 L
.25079 .75168 L
.25079 .75168 L
.25059 .74923 L
.25059 .74923 L
.25044 .74683 L
.25044 .74683 L
.2504 .74499 L
.2504 .74499 L
.25035 .74447 L
.25035 .74447 L
.25012 .74195 L
.25012 .74195 L
.2499 .73943 L
.2499 .73943 L
.24975 .73697 L
.24975 .73697 L
.24972 .73558 L
.24972 .73558 L
.2496 .73449 L
.2496 .73449 L
.24932 .73185 L
.24932 .73185 L
.24907 .72923 L
.24907 .72923 L
.24894 .72673 L
.24894 .72673 L
.24894 .72659 L
.24894 .72659 L
.24861 .72397 L
.24861 .72397 L
.24826 .72118 L
.24826 .72118 L
.24805 .71851 L
.24805 .71851 L
.24803 .71802 L
.24803 .71802 L
.24767 .71563 L
.24767 .71563 L
.24722 .71265 L
.24722 .71265 L
.24697 .70986 L
.24697 .70986 L
.24697 .70985 L
.24697 .70985 L
.24638 .70664 L
.24638 .70664 L
.24587 .70347 L
.24587 .70347 L
.24574 .70203 L
.24574 .70203 L
.24538 .70029 L
.24538 .70029 L
.24465 .69677 L
.24465 .69677 L
.24436 .69454 L
.24436 .69454 L
.2441 .69342 L
.2441 .69342 L
.24317 .68952 L
.24317 .68952 L
.24283 .68734 L
.24283 .68734 L
.24241 .68577 L
.24241 .68577 L
.24131 .68148 L
.24131 .68148 L
.24115 .68039 L
.24115 .68039 L
.24013 .67697 L
.24013 .67697 L
.23934 .67366 L
.23934 .67366 L
.23887 .67222 L
.23887 .67222 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62787 L
.27502 .62787 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.2819 .63635 L
.2819 .63635 L
.28322 .63804 L
.28322 .63804 L
.28652 .64231 L
.28652 .64231 L
.28976 .64661 L
.28976 .64661 L
.29293 .65094 L
.29293 .65094 L
.29604 .65532 L
.29604 .65532 L
.2991 .65974 L
.2991 .65974 L
.30211 .66423 L
.30211 .66423 L
.30261 .66499 L
.30261 .66499 L
.30507 .66879 L
.30507 .66879 L
.30799 .67343 L
.30799 .67343 L
.30837 .67405 L
.30837 .67405 L
.31087 .67816 L
.31087 .67816 L
.31229 .68059 L
.31229 .68059 L
.3137 .683 L
.3137 .683 L
.31541 .68603 L
.31541 .68603 L
.31649 .68796 L
.31649 .68796 L
.31802 .6908 L
.31802 .6908 L
.31924 .69307 L
.31924 .69307 L
.32029 .69511 L
.32029 .69511 L
.32195 .69835 L
.32195 .69835 L
.3223 .69909 L
.3223 .69909 L
.3241 .70279 L
.3241 .70279 L
.3246 .70382 L
.3246 .70382 L
.32572 .70627 L
.32572 .70627 L
.32719 .70952 L
.32719 .70952 L
.32722 .7096 L
.32722 .7096 L
.32856 .71275 L
.32856 .71275 L
.32971 .71549 L
.32971 .71549 L
.32983 .7158 L
.32983 .7158 L
.33097 .7187 L
.33097 .7187 L
.33205 .72154 L
.33205 .72154 L
.33215 .7218 L
.33215 .7218 L
.33302 .72426 L
.33302 .72426 L
.33394 .72691 L
.33394 .72691 L
.33447 .72851 L
.33447 .72851 L
.33478 .72949 L
.33478 .72949 L
.33555 .732 L
.33555 .732 L
.33628 .73445 L
.33628 .73445 L
.33664 .73573 L
.33664 .73573 L
.33694 .73685 L
.33694 .73685 L
.33755 .73919 L
.33755 .73919 L
.33811 .74149 L
.33811 .74149 L
.3386 .74363 L
.3386 .74363 L
.33863 .74375 L
.33863 .74375 L
.33908 .74595 L
.33908 .74595 L
.3395 .74812 L
.3395 .74812 L
.33988 .75026 L
.33988 .75026 L
.34023 .75236 L
.34023 .75236 L
.34024 .75246 L
.34024 .75246 L
.34052 .75442 L
.34052 .75442 L
.34077 .75645 L
.34077 .75645 L
.34099 .75846 L
.34099 .75846 L
.34118 .76044 L
.34118 .76044 L
.34133 .76239 L
.34133 .76239 L
.34135 .76271 L
.34135 .76271 L
.34144 .76431 L
.34144 .76431 L
.34152 .76621 L
.34152 .76621 L
.34156 .76808 L
.34156 .76808 L
.34158 .76994 L
.34158 .76994 L
.34156 .77177 L
.34156 .77177 L
.34151 .77358 L
.34151 .77358 L
.34144 .77537 L
.34144 .77537 L
.34143 .77542 L
.34143 .77542 L
.34132 .77714 L
.34132 .77714 L
.34118 .77889 L
.34118 .77889 L
.34101 .78062 L
.34101 .78062 L
.34082 .78233 L
.34082 .78233 L
.34059 .78403 L
.34059 .78403 L
.34034 .78571 L
.34034 .78571 L
.34006 .78737 L
.34006 .78737 L
.33976 .78902 L
.33976 .78902 L
.33943 .79066 L
.33943 .79066 L
.33907 .79227 L
.33907 .79227 L
.33869 .79388 L
.33869 .79388 L
.33854 .79449 L
.33854 .79449 L
.33829 .79547 L
.33829 .79547 L
.33786 .79704 L
.33786 .79704 L
.3374 .7986 L
.3374 .7986 L
.33693 .80015 L
.33693 .80015 L
.33643 .80169 L
.33643 .80169 L
.33591 .80322 L
.33591 .80322 L
.33537 .80473 L
.33537 .80473 L
.3348 .80623 L
.3348 .80623 L
.33422 .80772 L
.33422 .80772 L
.33362 .8092 L
.33362 .8092 L
.333 .81067 L
.333 .81067 L
.33236 .81213 L
.33236 .81213 L
.33171 .81358 L
.33171 .81358 L
.33103 .81502 L
.33103 .81502 L
.33035 .81646 L
.33035 .81646 L
.32964 .81788 L
.32964 .81788 L
.32893 .8193 L
.32893 .8193 L
.3282 .82071 L
.3282 .82071 L
.32745 .82211 L
.32745 .82211 L
.3267 .82351 L
.3267 .82351 L
.32594 .82491 L
.32594 .82491 L
.32517 .82629 L
.32517 .82629 L
.32439 .82768 L
.32439 .82768 L
.3236 .82906 L
.3236 .82906 L
.32281 .83044 L
.32281 .83044 L
.32202 .83182 L
.32202 .83182 L
.32122 .83319 L
.32122 .83319 L
.32043 .83457 L
.32043 .83457 L
.31964 .83594 L
.31964 .83594 L
.31885 .83732 L
.31885 .83732 L
.31807 .83871 L
.31807 .83871 L
.31729 .84009 L
.31729 .84009 L
.31653 .84149 L
.31653 .84149 L
.31578 .84289 L
.31578 .84289 L
.31506 .8443 L
.31506 .8443 L
.31435 .84572 L
.31435 .84572 L
.31367 .84716 L
.31367 .84716 L
.31302 .84862 L
.31302 .84862 L
.31242 .85009 L
.31242 .85009 L
.31185 .8516 L
.31185 .8516 L
.31135 .85313 L
.31135 .85313 L
.31091 .85469 L
.31091 .85469 L
.31055 .8563 L
.31055 .8563 L
.31028 .85796 L
.31028 .85796 L
.31014 .85968 L
.31014 .85968 L
.31016 .86149 L
.31016 .86149 L
.31039 .8634 L
.31039 .8634 L
.31041 .86348 L
.31041 .86348 L
.31093 .86547 L
.31093 .86547 L
.3118 .86771 L
.3118 .86771 L
.31338 .87029 L
.31338 .87029 L
.31576 .87199 L
.31576 .87199 L
.32346 .87606 L
.32346 .87606 L
.33167 .87899 L
.33167 .87899 L
.33173 .87901 L
.33173 .87901 L
.3397 .8823 L
.3397 .8823 L
.34171 .88329 L
.34171 .88329 L
.34724 .88682 L
.34724 .88682 L
.34833 .88767 L
.34833 .88767 L
.3516 .89064 L
.3516 .89064 L
.35393 .89321 L
.35393 .89321 L
.35408 .8934 L
.35408 .8934 L
.35546 .89547 L
.35546 .89547 L
.3567 .89762 L
.3567 .89762 L
.35777 .89968 L
.35777 .89968 L
.35868 .90169 L
.35868 .90169 L
.35946 .90365 L
.35946 .90365 L
.35964 .90415 L
.35964 .90415 L
.36034 .90564 L
.36034 .90564 L
.36137 .90767 L
.36137 .90767 L
.36266 .90978 L
.36266 .90978 L
.36061 .91077 L
.36061 .91077 L
.36067 .91246 L
.36067 .91246 L
.36065 .91413 L
.36065 .91413 L
.36057 .91578 L
.36057 .91578 L
.36042 .91741 L
.36042 .91741 L
.36022 .91902 L
.36022 .91902 L
.35997 .92061 L
.35997 .92061 L
.35965 .92217 L
.35965 .92217 L
.35928 .92372 L
.35928 .92372 L
.35884 .92525 L
.35884 .92525 L
.35831 .92675 L
.35831 .92675 L
.35769 .92822 L
.35769 .92822 L
.35692 .92963 L
.35692 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34176 .93105 L
.34176 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34198 .92605 L
.34198 .92605 L
.34199 .92592 L
.34199 .92592 L
.34088 .92394 L
.34088 .92394 L
.33805 .92116 L
.33805 .92116 L
.33426 .9196 L
.33426 .9196 L
.3323 .91719 L
.3323 .91719 L
.32671 .9132 L
.32671 .9132 L
.32665 .91315 L
.32665 .91315 L
.32303 .90988 L
.32303 .90988 L
.31894 .90759 L
.31894 .90759 L
.31284 .90532 L
.31284 .90532 L
.31012 .9058 L
.31012 .9058 L
.30925 .90624 L
.30925 .90624 L
.30833 .90671 L
.30833 .90671 L
.30708 .90788 L
.30708 .90788 L
.30637 .9093 L
.30637 .9093 L
.30609 .91092 L
.30609 .91092 L
.30618 .91272 L
.30618 .91272 L
.30618 .91276 L
.30618 .91276 L
.30617 .91447 L
.30617 .91447 L
.30622 .91625 L
.30622 .91625 L
.30626 .91802 L
.30626 .91802 L
.30625 .91976 L
.30625 .91976 L
.3061 .92145 L
.3061 .92145 L
.30576 .92304 L
.30576 .92304 L
.30514 .9245 L
.30514 .9245 L
.3041 .92577 L
.3041 .92577 L
.30248 .92677 L
.30248 .92677 L
.29995 .92734 L
.29995 .92734 L
.29933 .92734 L
.29933 .92734 L
.29111 .92485 L
.29111 .92485 L
.2903 .92623 L
.2903 .92623 L
.29117 .92842 L
.29117 .92842 L
.2552 .90889 L
.22103 .88635 L
.18892 .86096 L
F
.18892 .13962 m
.18831 .14226 L
.18831 .14226 L
.19008 .14283 L
.19008 .14283 L
.19204 .14323 L
.19204 .14323 L
.19228 .14347 L
.19228 .14347 L
.20005 .13853 L
.20005 .13853 L
.20082 .13995 L
.20082 .13995 L
.20226 .14005 L
.20226 .14005 L
.20286 .14032 L
.20286 .14032 L
.20492 .14069 L
.20492 .14069 L
.20706 .14098 L
.20706 .14098 L
.20901 .14145 L
.20901 .14145 L
.21072 .1421 L
.21072 .1421 L
.21228 .14289 L
.21228 .14289 L
.21373 .14376 L
.21373 .14376 L
.21515 .14466 L
.21515 .14466 L
.21656 .14556 L
.21656 .14556 L
.21801 .14644 L
.21801 .14644 L
.21951 .14727 L
.21951 .14727 L
.22108 .14805 L
.22108 .14805 L
.2211 .14806 L
.2211 .14806 L
.22294 .14861 L
.22294 .14861 L
.22487 .14912 L
.22487 .14912 L
.22689 .14955 L
.22689 .14955 L
.22902 .14991 L
.22902 .14991 L
.23127 .15018 L
.23127 .15018 L
.23367 .15034 L
.23367 .15034 L
.23467 .15037 L
.23467 .15037 L
.23662 .15009 L
.23662 .15009 L
.24023 .14939 L
.24023 .14939 L
.24419 .14845 L
.24419 .14845 L
.24458 .14835 L
.24458 .14835 L
.24806 .14761 L
.24806 .14761 L
.25172 .14696 L
.25172 .14696 L
.25458 .14678 L
.25458 .14678 L
.2547 .14682 L
.2547 .14682 L
.25657 .14745 L
.25657 .14745 L
.25825 .14822 L
.25825 .14822 L
.25971 .14915 L
.25971 .14915 L
.26096 .15022 L
.26096 .15022 L
.262 .15143 L
.262 .15143 L
.26285 .15277 L
.26285 .15277 L
.26354 .15423 L
.26354 .15423 L
.26408 .15578 L
.26408 .15578 L
.2645 .15742 L
.2645 .15742 L
.26485 .15911 L
.26485 .15911 L
.26518 .16081 L
.26518 .16081 L
.2656 .16245 L
.2656 .16245 L
.26573 .16282 L
.26573 .16282 L
.26562 .16437 L
.26562 .16437 L
.26538 .16648 L
.26538 .16648 L
.26506 .16865 L
.26506 .16865 L
.2647 .17086 L
.2647 .17086 L
.26438 .17305 L
.26438 .17305 L
.26419 .17514 L
.26419 .17514 L
.26418 .17534 L
.26418 .17534 L
.26362 .17752 L
.26362 .17752 L
.26296 .17998 L
.26296 .17998 L
.26232 .18244 L
.26232 .18244 L
.26177 .18484 L
.26177 .18484 L
.26158 .18582 L
.26158 .18582 L
.26114 .18731 L
.26114 .18731 L
.26037 .18991 L
.26037 .18991 L
.25965 .19248 L
.25965 .19248 L
.25903 .19498 L
.25903 .19498 L
.25888 .19572 L
.25888 .19572 L
.25836 .19755 L
.25836 .19755 L
.25764 .20016 L
.25764 .20016 L
.257 .20273 L
.257 .20273 L
.25649 .20521 L
.25649 .20521 L
.25643 .20553 L
.25643 .20553 L
.2559 .20777 L
.2559 .20777 L
.25532 .21032 L
.25532 .21032 L
.25483 .21282 L
.25483 .21282 L
.25446 .21523 L
.25446 .21523 L
.25443 .21547 L
.25443 .21547 L
.25401 .21773 L
.25401 .21773 L
.25358 .22021 L
.25358 .22021 L
.25323 .22264 L
.25323 .22264 L
.25297 .225 L
.25297 .225 L
.25293 .22558 L
.25293 .22558 L
.25267 .22742 L
.25267 .22742 L
.25236 .22985 L
.25236 .22985 L
.2521 .23225 L
.2521 .23225 L
.25191 .23459 L
.25191 .23459 L
.25186 .23575 L
.25186 .23575 L
.25173 .23694 L
.25173 .23694 L
.25148 .23937 L
.25148 .23937 L
.25127 .24177 L
.25127 .24177 L
.25112 .24413 L
.25112 .24413 L
.25107 .24581 L
.25107 .24581 L
.25101 .24645 L
.25101 .24645 L
.25079 .24891 L
.25079 .24891 L
.25059 .25135 L
.25059 .25135 L
.25044 .25375 L
.25044 .25375 L
.2504 .25559 L
.2504 .25559 L
.25035 .25611 L
.25035 .25611 L
.25012 .25863 L
.25012 .25863 L
.2499 .26115 L
.2499 .26115 L
.24975 .26362 L
.24975 .26362 L
.24972 .265 L
.24972 .265 L
.2496 .26609 L
.2496 .26609 L
.24932 .26873 L
.24932 .26873 L
.24907 .27135 L
.24907 .27135 L
.24894 .27385 L
.24894 .27385 L
.24894 .27399 L
.24894 .27399 L
.24861 .27661 L
.24861 .27661 L
.24826 .2794 L
.24826 .2794 L
.24805 .28207 L
.24805 .28207 L
.24803 .28256 L
.24803 .28256 L
.24767 .28495 L
.24767 .28495 L
.24722 .28794 L
.24722 .28794 L
.24697 .29072 L
.24697 .29072 L
.24697 .29074 L
.24697 .29074 L
.24638 .29394 L
.24638 .29394 L
.24587 .29711 L
.24587 .29711 L
.24574 .29855 L
.24574 .29855 L
.24538 .30029 L
.24538 .30029 L
.24465 .30381 L
.24465 .30381 L
.24436 .30604 L
.24436 .30604 L
.2441 .30717 L
.2441 .30717 L
.24317 .31106 L
.24317 .31106 L
.24283 .31325 L
.24283 .31325 L
.24241 .31481 L
.24241 .31481 L
.24131 .3191 L
.24131 .3191 L
.24115 .3202 L
.24115 .3202 L
.24013 .32361 L
.24013 .32361 L
.23934 .32692 L
.23934 .32692 L
.23887 .32836 L
.23887 .32836 L
.23738 .33345 L
.23738 .33345 L
.23727 .33377 L
.23727 .33377 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34889 L
.23193 .34889 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.2819 .36423 L
.2819 .36423 L
.28322 .36255 L
.28322 .36255 L
.28652 .35827 L
.28652 .35827 L
.28976 .35398 L
.28976 .35398 L
.29293 .34964 L
.29293 .34964 L
.29604 .34527 L
.29604 .34527 L
.2991 .34084 L
.2991 .34084 L
.30211 .33635 L
.30211 .33635 L
.30261 .33559 L
.30261 .33559 L
.30507 .33179 L
.30507 .33179 L
.30799 .32716 L
.30799 .32716 L
.30837 .32654 L
.30837 .32654 L
.31087 .32242 L
.31087 .32242 L
.31229 .32 L
.31229 .32 L
.3137 .31758 L
.3137 .31758 L
.31541 .31456 L
.31541 .31456 L
.31649 .31262 L
.31649 .31262 L
.31802 .30979 L
.31802 .30979 L
.31924 .30751 L
.31924 .30751 L
.32029 .30548 L
.32029 .30548 L
.32195 .30223 L
.32195 .30223 L
.3223 .3015 L
.3223 .3015 L
.3241 .29779 L
.3241 .29779 L
.3246 .29676 L
.3246 .29676 L
.32572 .29431 L
.32572 .29431 L
.32719 .29106 L
.32719 .29106 L
.32722 .29098 L
.32722 .29098 L
.32856 .28783 L
.32856 .28783 L
.32971 .28509 L
.32971 .28509 L
.32983 .28479 L
.32983 .28479 L
.33097 .28188 L
.33097 .28188 L
.33205 .27905 L
.33205 .27905 L
.33215 .27879 L
.33215 .27879 L
.33302 .27633 L
.33302 .27633 L
.33394 .27367 L
.33394 .27367 L
.33447 .27208 L
.33447 .27208 L
.33478 .27109 L
.33478 .27109 L
.33555 .26859 L
.33555 .26859 L
.33628 .26613 L
.33628 .26613 L
.33664 .26485 L
.33664 .26485 L
.33694 .26373 L
.33694 .26373 L
.33755 .26139 L
.33755 .26139 L
.33811 .25909 L
.33811 .25909 L
.3386 .25695 L
.3386 .25695 L
.33863 .25684 L
.33863 .25684 L
.33908 .25463 L
.33908 .25463 L
.3395 .25246 L
.3395 .25246 L
.33988 .25033 L
.33988 .25033 L
.34023 .24822 L
.34023 .24822 L
.34024 .24812 L
.34024 .24812 L
.34052 .24616 L
.34052 .24616 L
.34077 .24413 L
.34077 .24413 L
.34099 .24212 L
.34099 .24212 L
.34118 .24015 L
.34118 .24015 L
.34133 .23819 L
.34133 .23819 L
.34135 .23788 L
.34135 .23788 L
.34144 .23627 L
.34144 .23627 L
.34152 .23437 L
.34152 .23437 L
.34156 .2325 L
.34156 .2325 L
.34158 .23065 L
.34158 .23065 L
.34156 .22881 L
.34156 .22881 L
.34151 .227 L
.34151 .227 L
.34144 .22521 L
.34144 .22521 L
.34143 .22517 L
.34143 .22517 L
.34132 .22345 L
.34132 .22345 L
.34118 .2217 L
.34118 .2217 L
.34101 .21996 L
.34101 .21996 L
.34082 .21825 L
.34082 .21825 L
.34059 .21655 L
.34059 .21655 L
.34034 .21487 L
.34034 .21487 L
.34006 .21321 L
.34006 .21321 L
.33976 .21156 L
.33976 .21156 L
.33943 .20993 L
.33943 .20993 L
.33907 .20831 L
.33907 .20831 L
.33869 .20671 L
.33869 .20671 L
.33854 .20609 L
.33854 .20609 L
.33829 .20512 L
.33829 .20512 L
.33786 .20354 L
.33786 .20354 L
.3374 .20198 L
.3374 .20198 L
.33693 .20043 L
.33693 .20043 L
.33643 .19889 L
.33643 .19889 L
.33591 .19737 L
.33591 .19737 L
.33537 .19585 L
.33537 .19585 L
.3348 .19435 L
.3348 .19435 L
.33422 .19286 L
.33422 .19286 L
.33362 .19138 L
.33362 .19138 L
.333 .18991 L
.333 .18991 L
.33236 .18845 L
.33236 .18845 L
.33171 .187 L
.33171 .187 L
.33103 .18556 L
.33103 .18556 L
.33035 .18413 L
.33035 .18413 L
.32964 .1827 L
.32964 .1827 L
.32893 .18128 L
.32893 .18128 L
.3282 .17987 L
.3282 .17987 L
.32745 .17847 L
.32745 .17847 L
.3267 .17707 L
.3267 .17707 L
.32594 .17568 L
.32594 .17568 L
.32517 .17429 L
.32517 .17429 L
.32439 .1729 L
.32439 .1729 L
.3236 .17152 L
.3236 .17152 L
.32281 .17014 L
.32281 .17014 L
.32202 .16877 L
.32202 .16877 L
.32122 .16739 L
.32122 .16739 L
.32043 .16602 L
.32043 .16602 L
.31964 .16464 L
.31964 .16464 L
.31885 .16326 L
.31885 .16326 L
.31807 .16188 L
.31807 .16188 L
.31729 .16049 L
.31729 .16049 L
.31653 .1591 L
.31653 .1591 L
.31578 .15769 L
.31578 .15769 L
.31506 .15628 L
.31506 .15628 L
.31435 .15486 L
.31435 .15486 L
.31367 .15342 L
.31367 .15342 L
.31302 .15197 L
.31302 .15197 L
.31242 .15049 L
.31242 .15049 L
.31185 .14899 L
.31185 .14899 L
.31135 .14746 L
.31135 .14746 L
.31091 .14589 L
.31091 .14589 L
.31055 .14428 L
.31055 .14428 L
.31028 .14262 L
.31028 .14262 L
.31014 .1409 L
.31014 .1409 L
.31016 .1391 L
.31016 .1391 L
.31039 .13718 L
.31039 .13718 L
.31041 .13711 L
.31041 .13711 L
.31093 .13511 L
.31093 .13511 L
.3118 .13288 L
.3118 .13288 L
.31338 .13029 L
.31338 .13029 L
.31576 .12859 L
.31576 .12859 L
.32346 .12453 L
.32346 .12453 L
.33167 .1216 L
.33167 .1216 L
.33173 .12158 L
.33173 .12158 L
.3397 .11829 L
.3397 .11829 L
.34171 .11729 L
.34171 .11729 L
.34724 .11377 L
.34724 .11377 L
.34833 .11291 L
.34833 .11291 L
.3516 .10994 L
.3516 .10994 L
.35393 .10737 L
.35393 .10737 L
.35408 .10718 L
.35408 .10718 L
.35546 .10511 L
.35546 .10511 L
.3567 .10297 L
.3567 .10297 L
.35777 .1009 L
.35777 .1009 L
.35868 .09889 L
.35868 .09889 L
.35946 .09693 L
.35946 .09693 L
.35964 .09643 L
.35964 .09643 L
.36034 .09495 L
.36034 .09495 L
.36137 .09291 L
.36137 .09291 L
.36266 .0908 L
.36266 .0908 L
.36061 .08982 L
.36061 .08982 L
.36067 .08812 L
.36067 .08812 L
.36065 .08645 L
.36065 .08645 L
.36057 .0848 L
.36057 .0848 L
.36042 .08317 L
.36042 .08317 L
.36022 .08157 L
.36022 .08157 L
.35997 .07998 L
.35997 .07998 L
.35965 .07841 L
.35965 .07841 L
.35928 .07686 L
.35928 .07686 L
.35884 .07533 L
.35884 .07533 L
.35831 .07383 L
.35831 .07383 L
.35769 .07237 L
.35769 .07237 L
.35692 .07095 L
.35692 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06633 L
.34916 .06633 L
.34176 .06953 L
.34176 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34198 .07453 L
.34198 .07453 L
.34199 .07466 L
.34199 .07466 L
.34088 .07664 L
.34088 .07664 L
.33805 .07942 L
.33805 .07942 L
.33426 .08098 L
.33426 .08098 L
.3323 .08339 L
.3323 .08339 L
.32671 .08738 L
.32671 .08738 L
.32665 .08744 L
.32665 .08744 L
.32303 .09071 L
.32303 .09071 L
.31894 .09299 L
.31894 .09299 L
.31284 .09527 L
.31284 .09527 L
.31012 .09478 L
.31012 .09478 L
.30925 .09435 L
.30925 .09435 L
.30833 .09387 L
.30833 .09387 L
.30708 .09271 L
.30708 .09271 L
.30637 .09129 L
.30637 .09129 L
.30609 .08966 L
.30609 .08966 L
.30618 .08786 L
.30618 .08786 L
.30618 .08782 L
.30618 .08782 L
.30617 .08611 L
.30617 .08611 L
.30622 .08434 L
.30622 .08434 L
.30626 .08256 L
.30626 .08256 L
.30625 .08082 L
.30625 .08082 L
.3061 .07914 L
.3061 .07914 L
.30576 .07754 L
.30576 .07754 L
.30514 .07608 L
.30514 .07608 L
.3041 .07481 L
.3041 .07481 L
.30248 .07381 L
.30248 .07381 L
.29995 .07324 L
.29995 .07324 L
.29933 .07325 L
.29933 .07325 L
.29111 .07573 L
.29111 .07573 L
.2903 .07436 L
.2903 .07436 L
.29117 .07216 L
.29117 .07216 L
.2552 .09169 L
.22103 .11423 L
.18892 .13962 L
F
0 .903 .996 0 k
.18893 .86097 m
.18838 .85838 L
.18838 .85838 L
.19022 .85788 L
.19022 .85788 L
.19205 .85737 L
.19205 .85737 L
.19211 .85731 L
.19211 .85731 L
.20005 .86205 L
.20005 .86205 L
.20082 .86063 L
.20082 .86063 L
.20225 .86054 L
.20225 .86054 L
.20287 .86026 L
.20287 .86026 L
.20492 .85989 L
.20492 .85989 L
.20707 .8596 L
.20707 .8596 L
.20902 .85914 L
.20902 .85914 L
.21073 .85849 L
.21073 .85849 L
.21229 .8577 L
.21229 .8577 L
.21375 .85684 L
.21375 .85684 L
.21517 .85594 L
.21517 .85594 L
.2166 .85505 L
.2166 .85505 L
.21805 .85418 L
.21805 .85418 L
.21957 .85336 L
.21957 .85336 L
.22098 .85267 L
.22098 .85267 L
.22119 .85261 L
.22119 .85261 L
.22307 .85207 L
.22307 .85207 L
.22503 .8516 L
.22503 .8516 L
.22709 .85119 L
.22709 .85119 L
.22927 .85087 L
.22927 .85087 L
.2316 .85066 L
.2316 .85066 L
.2341 .85057 L
.2341 .85057 L
.2344 .85057 L
.2344 .85057 L
.23753 .85117 L
.23753 .85117 L
.24185 .85239 L
.24185 .85239 L
.24394 .85311 L
.24394 .85311 L
.24697 .85414 L
.24697 .85414 L
.25271 .8565 L
.25271 .8565 L
.25329 .85665 L
.25329 .85665 L
.25673 .85709 L
.25673 .85709 L
.25928 .85691 L
.25928 .85691 L
.2613 .85635 L
.2613 .85635 L
.2629 .85551 L
.2629 .85551 L
.26419 .85446 L
.26419 .85446 L
.26521 .85323 L
.26521 .85323 L
.266 .85185 L
.266 .85185 L
.2666 .85034 L
.2666 .85034 L
.267 .8487 L
.267 .8487 L
.26724 .84695 L
.26724 .84695 L
.26732 .84509 L
.26732 .84509 L
.26727 .84313 L
.26727 .84313 L
.26713 .84111 L
.26713 .84111 L
.26697 .83908 L
.26697 .83908 L
.26766 .83763 L
.26766 .83763 L
.26739 .83551 L
.26739 .83551 L
.26738 .83539 L
.26738 .83539 L
.26689 .83322 L
.26689 .83322 L
.2663 .83086 L
.2663 .83086 L
.2657 .82849 L
.2657 .82849 L
.2652 .82617 L
.2652 .82617 L
.26497 .82416 L
.26497 .82416 L
.26492 .82401 L
.26492 .82401 L
.26414 .82147 L
.26414 .82147 L
.26334 .8189 L
.26334 .8189 L
.26261 .81638 L
.26261 .81638 L
.26209 .81409 L
.26209 .81409 L
.26205 .81396 L
.26205 .81396 L
.26119 .81131 L
.26119 .81131 L
.26036 .80866 L
.26036 .80866 L
.25964 .80608 L
.25964 .80608 L
.25925 .8044 L
.25925 .8044 L
.25899 .80353 L
.25899 .80353 L
.2582 .80087 L
.2582 .80087 L
.25749 .79825 L
.25749 .79825 L
.2569 .79571 L
.2569 .79571 L
.25671 .79472 L
.25671 .79472 L
.25632 .79317 L
.25632 .79317 L
.25569 .79058 L
.25569 .79058 L
.25516 .78804 L
.25516 .78804 L
.25473 .78559 L
.25473 .78559 L
.25464 .78487 L
.25464 .78487 L
.25429 .7831 L
.25429 .7831 L
.25383 .78059 L
.25383 .78059 L
.25345 .77813 L
.25345 .77813 L
.25316 .77574 L
.25316 .77574 L
.25308 .77483 L
.25308 .77483 L
.25286 .77334 L
.25286 .77334 L
.25252 .77088 L
.25252 .77088 L
.25224 .76846 L
.25224 .76846 L
.25204 .7661 L
.25204 .7661 L
.25196 .76472 L
.25196 .76472 L
.25186 .76376 L
.25186 .76376 L
.25159 .76132 L
.25159 .76132 L
.25137 .7589 L
.25137 .7589 L
.2512 .75654 L
.2512 .75654 L
.25114 .7547 L
.25114 .7547 L
.25109 .75421 L
.25109 .75421 L
.25086 .75175 L
.25086 .75175 L
.25065 .7493 L
.25065 .7493 L
.2505 .74689 L
.2505 .74689 L
.25045 .74494 L
.25045 .74494 L
.25041 .74453 L
.25041 .74453 L
.25016 .742 L
.25016 .742 L
.24994 .73947 L
.24994 .73947 L
.24978 .737 L
.24978 .737 L
.24975 .73555 L
.24975 .73555 L
.24964 .73453 L
.24964 .73453 L
.24935 .73189 L
.24935 .73189 L
.2491 .72926 L
.2491 .72926 L
.24896 .72675 L
.24896 .72675 L
.24896 .72658 L
.24896 .72658 L
.24863 .72399 L
.24863 .72399 L
.24828 .7212 L
.24828 .7212 L
.24806 .71853 L
.24806 .71853 L
.24805 .71801 L
.24805 .71801 L
.24768 .71565 L
.24768 .71565 L
.24723 .71266 L
.24723 .71266 L
.24698 .70987 L
.24698 .70987 L
.24698 .70984 L
.24698 .70984 L
.24639 .70666 L
.24639 .70666 L
.24587 .70348 L
.24587 .70348 L
.24575 .70203 L
.24575 .70203 L
.24539 .7003 L
.24539 .7003 L
.24466 .69678 L
.24466 .69678 L
.24437 .69454 L
.24437 .69454 L
.2441 .69342 L
.2441 .69342 L
.24318 .68952 L
.24318 .68952 L
.24283 .68734 L
.24283 .68734 L
.24241 .68578 L
.24241 .68578 L
.24132 .68148 L
.24132 .68148 L
.24115 .68039 L
.24115 .68039 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67222 L
.23887 .67222 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62787 L
.27502 .62787 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.2819 .63635 L
.2819 .63635 L
.28322 .63804 L
.28322 .63804 L
.28652 .64231 L
.28652 .64231 L
.28976 .64661 L
.28976 .64661 L
.29292 .65094 L
.29292 .65094 L
.29604 .65532 L
.29604 .65532 L
.2991 .65975 L
.2991 .65975 L
.30211 .66423 L
.30211 .66423 L
.30259 .66497 L
.30259 .66497 L
.30507 .66879 L
.30507 .66879 L
.30799 .67343 L
.30799 .67343 L
.30835 .67402 L
.30835 .67402 L
.31086 .67816 L
.31086 .67816 L
.31227 .68056 L
.31227 .68056 L
.3137 .68301 L
.3137 .68301 L
.31538 .686 L
.31538 .686 L
.31649 .68797 L
.31649 .68797 L
.31799 .69077 L
.31799 .69077 L
.31923 .69309 L
.31923 .69309 L
.32025 .69507 L
.32025 .69507 L
.32193 .69836 L
.32193 .69836 L
.32226 .69905 L
.32226 .69905 L
.32406 .70275 L
.32406 .70275 L
.32458 .70384 L
.32458 .70384 L
.32567 .70623 L
.32567 .70623 L
.32717 .70955 L
.32717 .70955 L
.32717 .70956 L
.32717 .70956 L
.32851 .7127 L
.32851 .7127 L
.32968 .71553 L
.32968 .71553 L
.32977 .71575 L
.32977 .71575 L
.3309 .71865 L
.3309 .71865 L
.33197 .72148 L
.33197 .72148 L
.33211 .72184 L
.33211 .72184 L
.33294 .7242 L
.33294 .7242 L
.33385 .72685 L
.33385 .72685 L
.33442 .72857 L
.33442 .72857 L
.33469 .72943 L
.33469 .72943 L
.33545 .73193 L
.33545 .73193 L
.33617 .73438 L
.33617 .73438 L
.33658 .73582 L
.33658 .73582 L
.33683 .73677 L
.33683 .73677 L
.33743 .73911 L
.33743 .73911 L
.33799 .74141 L
.33799 .74141 L
.3385 .74366 L
.3385 .74366 L
.33852 .74376 L
.33852 .74376 L
.33895 .74586 L
.33895 .74586 L
.33936 .74802 L
.33936 .74802 L
.33973 .75016 L
.33973 .75016 L
.34007 .75226 L
.34007 .75226 L
.34013 .75265 L
.34013 .75265 L
.34035 .75432 L
.34035 .75432 L
.3406 .75634 L
.3406 .75634 L
.34081 .75835 L
.34081 .75835 L
.34099 .76032 L
.34099 .76032 L
.34113 .76227 L
.34113 .76227 L
.34118 .763 L
.34118 .763 L
.34123 .76419 L
.34123 .76419 L
.3413 .76608 L
.3413 .76608 L
.34134 .76795 L
.34134 .76795 L
.34134 .7698 L
.34134 .7698 L
.34131 .77162 L
.34131 .77162 L
.34126 .77343 L
.34126 .77343 L
.34117 .77522 L
.34117 .77522 L
.34113 .77595 L
.34113 .77595 L
.34105 .77698 L
.34105 .77698 L
.3409 .77872 L
.3409 .77872 L
.34072 .78045 L
.34072 .78045 L
.34051 .78216 L
.34051 .78216 L
.34028 .78385 L
.34028 .78385 L
.34001 .78553 L
.34001 .78553 L
.33972 .78718 L
.33972 .78718 L
.33941 .78883 L
.33941 .78883 L
.33906 .79045 L
.33906 .79045 L
.3387 .79207 L
.3387 .79207 L
.3383 .79366 L
.3383 .79366 L
.33788 .79524 L
.33788 .79524 L
.33763 .79614 L
.33763 .79614 L
.33744 .79681 L
.33744 .79681 L
.33697 .79837 L
.33697 .79837 L
.33648 .79991 L
.33648 .79991 L
.33597 .80144 L
.33597 .80144 L
.33543 .80296 L
.33543 .80296 L
.33487 .80446 L
.33487 .80446 L
.33429 .80595 L
.33429 .80595 L
.33369 .80743 L
.33369 .80743 L
.33307 .8089 L
.33307 .8089 L
.33243 .81036 L
.33243 .81036 L
.33177 .81181 L
.33177 .81181 L
.3311 .81325 L
.3311 .81325 L
.3304 .81468 L
.3304 .81468 L
.32969 .8161 L
.32969 .8161 L
.32896 .81752 L
.32896 .81752 L
.32822 .81892 L
.32822 .81892 L
.32746 .82031 L
.32746 .82031 L
.32669 .8217 L
.32669 .8217 L
.3259 .82308 L
.3259 .82308 L
.32511 .82446 L
.32511 .82446 L
.3243 .82583 L
.3243 .82583 L
.32348 .82719 L
.32348 .82719 L
.32266 .82855 L
.32266 .82855 L
.32182 .8299 L
.32182 .8299 L
.32098 .83125 L
.32098 .83125 L
.32013 .8326 L
.32013 .8326 L
.31928 .83395 L
.31928 .83395 L
.31843 .83529 L
.31843 .83529 L
.31757 .83663 L
.31757 .83663 L
.31672 .83798 L
.31672 .83798 L
.31586 .83932 L
.31586 .83932 L
.31501 .84067 L
.31501 .84067 L
.31417 .84201 L
.31417 .84201 L
.31333 .84337 L
.31333 .84337 L
.31251 .84473 L
.31251 .84473 L
.3117 .84609 L
.3117 .84609 L
.3109 .84747 L
.3109 .84747 L
.31013 .84885 L
.31013 .84885 L
.30938 .85025 L
.30938 .85025 L
.30866 .85167 L
.30866 .85167 L
.30797 .85311 L
.30797 .85311 L
.30734 .85457 L
.30734 .85457 L
.30675 .85606 L
.30675 .85606 L
.30623 .85758 L
.30623 .85758 L
.30579 .85915 L
.30579 .85915 L
.30544 .86077 L
.30544 .86077 L
.30522 .86245 L
.30522 .86245 L
.30515 .86422 L
.30515 .86422 L
.30529 .86609 L
.30529 .86609 L
.30578 .86816 L
.30578 .86816 L
.30689 .87021 L
.30689 .87021 L
.3072 .8707 L
.3072 .8707 L
.31395 .87565 L
.31395 .87565 L
.32148 .87779 L
.32148 .87779 L
.32253 .87803 L
.32253 .87803 L
.32873 .8794 L
.32873 .8794 L
.33119 .88008 L
.33119 .88008 L
.33942 .88295 L
.33942 .88295 L
.34693 .88712 L
.34693 .88712 L
.34708 .88723 L
.34708 .88723 L
.35086 .89036 L
.35086 .89036 L
.35344 .89303 L
.35344 .89303 L
.35398 .89367 L
.35398 .89367 L
.35514 .89535 L
.35514 .89535 L
.35645 .89752 L
.35645 .89752 L
.35757 .89961 L
.35757 .89961 L
.35852 .90164 L
.35852 .90164 L
.35932 .9036 L
.35932 .9036 L
.35959 .90431 L
.35959 .90431 L
.36021 .90559 L
.36021 .90559 L
.36126 .90763 L
.36126 .90763 L
.36258 .90975 L
.36258 .90975 L
.36057 .91075 L
.36057 .91075 L
.36063 .91245 L
.36063 .91245 L
.36062 .91412 L
.36062 .91412 L
.36054 .91577 L
.36054 .91577 L
.36041 .9174 L
.36041 .9174 L
.36021 .91901 L
.36021 .91901 L
.35995 .9206 L
.35995 .9206 L
.35964 .92217 L
.35964 .92217 L
.35927 .92372 L
.35927 .92372 L
.35883 .92525 L
.35883 .92525 L
.35831 .92675 L
.35831 .92675 L
.35768 .92822 L
.35768 .92822 L
.35691 .92963 L
.35691 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34198 .92605 L
.34198 .92605 L
.34199 .92591 L
.34199 .92591 L
.3409 .92395 L
.3409 .92395 L
.33813 .9212 L
.33813 .9212 L
.33429 .91954 L
.33429 .91954 L
.33248 .91726 L
.33248 .91726 L
.32922 .91422 L
.32922 .91422 L
.32679 .91299 L
.32679 .91299 L
.32415 .91036 L
.32415 .91036 L
.3192 .90699 L
.3192 .90699 L
.31041 .90378 L
.31041 .90378 L
.3094 .9037 L
.3094 .9037 L
.30677 .90421 L
.30677 .90421 L
.30533 .90528 L
.30533 .90528 L
.30451 .90665 L
.30451 .90665 L
.3042 .90826 L
.3042 .90826 L
.30435 .9101 L
.30435 .9101 L
.30489 .91211 L
.30489 .91211 L
.30556 .91408 L
.30556 .91408 L
.30559 .9142 L
.30559 .9142 L
.30579 .91605 L
.30579 .91605 L
.30595 .91787 L
.30595 .91787 L
.30601 .91965 L
.30601 .91965 L
.30593 .92137 L
.30593 .92137 L
.30564 .92298 L
.30564 .92298 L
.30504 .92446 L
.30504 .92446 L
.30403 .92574 L
.30403 .92574 L
.30243 .92675 L
.30243 .92675 L
.29991 .92733 L
.29991 .92733 L
.29933 .92732 L
.29933 .92732 L
.29095 .92477 L
.29095 .92477 L
.29027 .92621 L
.29027 .92621 L
.29114 .92841 L
.29114 .92841 L
.25518 .90889 L
.22103 .88635 L
.18893 .86097 L
F
.18893 .13962 m
.18838 .1422 L
.18838 .1422 L
.19022 .1427 L
.19022 .1427 L
.19205 .14322 L
.19205 .14322 L
.19211 .14327 L
.19211 .14327 L
.20005 .13853 L
.20005 .13853 L
.20082 .13995 L
.20082 .13995 L
.20225 .14004 L
.20225 .14004 L
.20287 .14032 L
.20287 .14032 L
.20492 .14069 L
.20492 .14069 L
.20707 .14098 L
.20707 .14098 L
.20902 .14144 L
.20902 .14144 L
.21073 .1421 L
.21073 .1421 L
.21229 .14288 L
.21229 .14288 L
.21375 .14375 L
.21375 .14375 L
.21517 .14464 L
.21517 .14464 L
.2166 .14553 L
.2166 .14553 L
.21805 .1464 L
.21805 .1464 L
.21957 .14723 L
.21957 .14723 L
.22098 .14791 L
.22098 .14791 L
.22119 .14797 L
.22119 .14797 L
.22307 .14851 L
.22307 .14851 L
.22503 .14899 L
.22503 .14899 L
.22709 .14939 L
.22709 .14939 L
.22927 .14971 L
.22927 .14971 L
.2316 .14993 L
.2316 .14993 L
.2341 .15001 L
.2341 .15001 L
.2344 .15001 L
.2344 .15001 L
.23753 .14941 L
.23753 .14941 L
.24185 .14819 L
.24185 .14819 L
.24394 .14747 L
.24394 .14747 L
.24697 .14644 L
.24697 .14644 L
.25271 .14408 L
.25271 .14408 L
.25329 .14393 L
.25329 .14393 L
.25673 .14349 L
.25673 .14349 L
.25928 .14368 L
.25928 .14368 L
.2613 .14424 L
.2613 .14424 L
.2629 .14507 L
.2629 .14507 L
.26419 .14612 L
.26419 .14612 L
.26521 .14735 L
.26521 .14735 L
.266 .14873 L
.266 .14873 L
.2666 .15024 L
.2666 .15024 L
.267 .15188 L
.267 .15188 L
.26724 .15364 L
.26724 .15364 L
.26732 .1555 L
.26732 .1555 L
.26727 .15745 L
.26727 .15745 L
.26713 .15947 L
.26713 .15947 L
.26697 .1615 L
.26697 .1615 L
.26766 .16295 L
.26766 .16295 L
.26739 .16507 L
.26739 .16507 L
.26738 .16519 L
.26738 .16519 L
.26689 .16736 L
.26689 .16736 L
.2663 .16972 L
.2663 .16972 L
.2657 .17209 L
.2657 .17209 L
.2652 .17441 L
.2652 .17441 L
.26497 .17642 L
.26497 .17642 L
.26492 .17657 L
.26492 .17657 L
.26414 .17911 L
.26414 .17911 L
.26334 .18168 L
.26334 .18168 L
.26261 .1842 L
.26261 .1842 L
.26209 .18649 L
.26209 .18649 L
.26205 .18662 L
.26205 .18662 L
.26119 .18928 L
.26119 .18928 L
.26036 .19192 L
.26036 .19192 L
.25964 .19451 L
.25964 .19451 L
.25925 .19619 L
.25925 .19619 L
.25899 .19705 L
.25899 .19705 L
.2582 .19971 L
.2582 .19971 L
.25749 .20233 L
.25749 .20233 L
.2569 .20487 L
.2569 .20487 L
.25671 .20587 L
.25671 .20587 L
.25632 .20742 L
.25632 .20742 L
.25569 .21001 L
.25569 .21001 L
.25516 .21255 L
.25516 .21255 L
.25473 .215 L
.25473 .215 L
.25464 .21571 L
.25464 .21571 L
.25429 .21748 L
.25429 .21748 L
.25383 .21999 L
.25383 .21999 L
.25345 .22245 L
.25345 .22245 L
.25316 .22484 L
.25316 .22484 L
.25308 .22575 L
.25308 .22575 L
.25286 .22725 L
.25286 .22725 L
.25252 .2297 L
.25252 .2297 L
.25224 .23212 L
.25224 .23212 L
.25204 .23448 L
.25204 .23448 L
.25196 .23586 L
.25196 .23586 L
.25186 .23682 L
.25186 .23682 L
.25159 .23926 L
.25159 .23926 L
.25137 .24168 L
.25137 .24168 L
.2512 .24405 L
.2512 .24405 L
.25114 .24588 L
.25114 .24588 L
.25109 .24637 L
.25109 .24637 L
.25086 .24883 L
.25086 .24883 L
.25065 .25129 L
.25065 .25129 L
.2505 .2537 L
.2505 .2537 L
.25045 .25564 L
.25045 .25564 L
.25041 .25605 L
.25041 .25605 L
.25016 .25858 L
.25016 .25858 L
.24994 .26111 L
.24994 .26111 L
.24978 .26358 L
.24978 .26358 L
.24975 .26503 L
.24975 .26503 L
.24964 .26605 L
.24964 .26605 L
.24935 .2687 L
.24935 .2687 L
.2491 .27132 L
.2491 .27132 L
.24896 .27383 L
.24896 .27383 L
.24896 .27401 L
.24896 .27401 L
.24863 .27659 L
.24863 .27659 L
.24828 .27938 L
.24828 .27938 L
.24806 .28206 L
.24806 .28206 L
.24805 .28257 L
.24805 .28257 L
.24768 .28494 L
.24768 .28494 L
.24723 .28792 L
.24723 .28792 L
.24698 .29071 L
.24698 .29071 L
.24698 .29074 L
.24698 .29074 L
.24639 .29393 L
.24639 .29393 L
.24587 .2971 L
.24587 .2971 L
.24575 .29855 L
.24575 .29855 L
.24539 .30028 L
.24539 .30028 L
.24466 .3038 L
.24466 .3038 L
.24437 .30604 L
.24437 .30604 L
.2441 .30716 L
.2441 .30716 L
.24318 .31106 L
.24318 .31106 L
.24283 .31325 L
.24283 .31325 L
.24241 .3148 L
.24241 .3148 L
.24132 .3191 L
.24132 .3191 L
.24115 .3202 L
.24115 .3202 L
.24014 .32361 L
.24014 .32361 L
.23934 .32692 L
.23934 .32692 L
.23887 .32836 L
.23887 .32836 L
.23738 .33345 L
.23738 .33345 L
.23727 .33377 L
.23727 .33377 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.2819 .36423 L
.2819 .36423 L
.28322 .36254 L
.28322 .36254 L
.28652 .35827 L
.28652 .35827 L
.28976 .35397 L
.28976 .35397 L
.29292 .34964 L
.29292 .34964 L
.29604 .34526 L
.29604 .34526 L
.2991 .34084 L
.2991 .34084 L
.30211 .33635 L
.30211 .33635 L
.30259 .33561 L
.30259 .33561 L
.30507 .33179 L
.30507 .33179 L
.30799 .32715 L
.30799 .32715 L
.30835 .32656 L
.30835 .32656 L
.31086 .32242 L
.31086 .32242 L
.31227 .32002 L
.31227 .32002 L
.3137 .31758 L
.3137 .31758 L
.31538 .31458 L
.31538 .31458 L
.31649 .31261 L
.31649 .31261 L
.31799 .30982 L
.31799 .30982 L
.31923 .3075 L
.31923 .3075 L
.32025 .30551 L
.32025 .30551 L
.32193 .30222 L
.32193 .30222 L
.32226 .30153 L
.32226 .30153 L
.32406 .29783 L
.32406 .29783 L
.32458 .29674 L
.32458 .29674 L
.32567 .29435 L
.32567 .29435 L
.32717 .29104 L
.32717 .29104 L
.32717 .29102 L
.32717 .29102 L
.32851 .28788 L
.32851 .28788 L
.32968 .28505 L
.32968 .28505 L
.32977 .28484 L
.32977 .28484 L
.3309 .28193 L
.3309 .28193 L
.33197 .2791 L
.33197 .2791 L
.33211 .27874 L
.33211 .27874 L
.33294 .27639 L
.33294 .27639 L
.33385 .27373 L
.33385 .27373 L
.33442 .27201 L
.33442 .27201 L
.33469 .27116 L
.33469 .27116 L
.33545 .26866 L
.33545 .26866 L
.33617 .2662 L
.33617 .2662 L
.33658 .26476 L
.33658 .26476 L
.33683 .26381 L
.33683 .26381 L
.33743 .26147 L
.33743 .26147 L
.33799 .25918 L
.33799 .25918 L
.3385 .25692 L
.3385 .25692 L
.33852 .25683 L
.33852 .25683 L
.33895 .25472 L
.33895 .25472 L
.33936 .25256 L
.33936 .25256 L
.33973 .25043 L
.33973 .25043 L
.34007 .24833 L
.34007 .24833 L
.34013 .24793 L
.34013 .24793 L
.34035 .24627 L
.34035 .24627 L
.3406 .24424 L
.3406 .24424 L
.34081 .24224 L
.34081 .24224 L
.34099 .24026 L
.34099 .24026 L
.34113 .23832 L
.34113 .23832 L
.34118 .23758 L
.34118 .23758 L
.34123 .2364 L
.34123 .2364 L
.3413 .2345 L
.3413 .2345 L
.34134 .23263 L
.34134 .23263 L
.34134 .23079 L
.34134 .23079 L
.34131 .22896 L
.34131 .22896 L
.34126 .22715 L
.34126 .22715 L
.34117 .22537 L
.34117 .22537 L
.34113 .22463 L
.34113 .22463 L
.34105 .2236 L
.34105 .2236 L
.3409 .22186 L
.3409 .22186 L
.34072 .22013 L
.34072 .22013 L
.34051 .21842 L
.34051 .21842 L
.34028 .21673 L
.34028 .21673 L
.34001 .21506 L
.34001 .21506 L
.33972 .2134 L
.33972 .2134 L
.33941 .21176 L
.33941 .21176 L
.33906 .21013 L
.33906 .21013 L
.3387 .20852 L
.3387 .20852 L
.3383 .20692 L
.3383 .20692 L
.33788 .20534 L
.33788 .20534 L
.33763 .20444 L
.33763 .20444 L
.33744 .20377 L
.33744 .20377 L
.33697 .20221 L
.33697 .20221 L
.33648 .20067 L
.33648 .20067 L
.33597 .19914 L
.33597 .19914 L
.33543 .19763 L
.33543 .19763 L
.33487 .19612 L
.33487 .19612 L
.33429 .19463 L
.33429 .19463 L
.33369 .19315 L
.33369 .19315 L
.33307 .19168 L
.33307 .19168 L
.33243 .19022 L
.33243 .19022 L
.33177 .18877 L
.33177 .18877 L
.3311 .18733 L
.3311 .18733 L
.3304 .1859 L
.3304 .1859 L
.32969 .18448 L
.32969 .18448 L
.32896 .18307 L
.32896 .18307 L
.32822 .18166 L
.32822 .18166 L
.32746 .18027 L
.32746 .18027 L
.32669 .17888 L
.32669 .17888 L
.3259 .1775 L
.3259 .1775 L
.32511 .17612 L
.32511 .17612 L
.3243 .17475 L
.3243 .17475 L
.32348 .17339 L
.32348 .17339 L
.32266 .17203 L
.32266 .17203 L
.32182 .17068 L
.32182 .17068 L
.32098 .16933 L
.32098 .16933 L
.32013 .16798 L
.32013 .16798 L
.31928 .16664 L
.31928 .16664 L
.31843 .16529 L
.31843 .16529 L
.31757 .16395 L
.31757 .16395 L
.31672 .16261 L
.31672 .16261 L
.31586 .16126 L
.31586 .16126 L
.31501 .15992 L
.31501 .15992 L
.31417 .15857 L
.31417 .15857 L
.31333 .15722 L
.31333 .15722 L
.31251 .15586 L
.31251 .15586 L
.3117 .15449 L
.3117 .15449 L
.3109 .15312 L
.3109 .15312 L
.31013 .15173 L
.31013 .15173 L
.30938 .15033 L
.30938 .15033 L
.30866 .14891 L
.30866 .14891 L
.30797 .14747 L
.30797 .14747 L
.30734 .14601 L
.30734 .14601 L
.30675 .14452 L
.30675 .14452 L
.30623 .143 L
.30623 .143 L
.30579 .14143 L
.30579 .14143 L
.30544 .13981 L
.30544 .13981 L
.30522 .13813 L
.30522 .13813 L
.30515 .13636 L
.30515 .13636 L
.30529 .13449 L
.30529 .13449 L
.30578 .13243 L
.30578 .13243 L
.30689 .13037 L
.30689 .13037 L
.3072 .12989 L
.3072 .12989 L
.31395 .12493 L
.31395 .12493 L
.32148 .12279 L
.32148 .12279 L
.32253 .12255 L
.32253 .12255 L
.32873 .12118 L
.32873 .12118 L
.33119 .1205 L
.33119 .1205 L
.33942 .11764 L
.33942 .11764 L
.34693 .11346 L
.34693 .11346 L
.34708 .11335 L
.34708 .11335 L
.35086 .11023 L
.35086 .11023 L
.35344 .10755 L
.35344 .10755 L
.35398 .10692 L
.35398 .10692 L
.35514 .10523 L
.35514 .10523 L
.35645 .10306 L
.35645 .10306 L
.35757 .10097 L
.35757 .10097 L
.35852 .09895 L
.35852 .09895 L
.35932 .09698 L
.35932 .09698 L
.35959 .09628 L
.35959 .09628 L
.36021 .09499 L
.36021 .09499 L
.36126 .09295 L
.36126 .09295 L
.36258 .09083 L
.36258 .09083 L
.36057 .08983 L
.36057 .08983 L
.36063 .08813 L
.36063 .08813 L
.36062 .08646 L
.36062 .08646 L
.36054 .08481 L
.36054 .08481 L
.36041 .08318 L
.36041 .08318 L
.36021 .08157 L
.36021 .08157 L
.35995 .07998 L
.35995 .07998 L
.35964 .07841 L
.35964 .07841 L
.35927 .07686 L
.35927 .07686 L
.35883 .07533 L
.35883 .07533 L
.35831 .07383 L
.35831 .07383 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06633 L
.34916 .06633 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34198 .07453 L
.34198 .07453 L
.34199 .07468 L
.34199 .07468 L
.3409 .07663 L
.3409 .07663 L
.33813 .07939 L
.33813 .07939 L
.33429 .08105 L
.33429 .08105 L
.33248 .08332 L
.33248 .08332 L
.32922 .08637 L
.32922 .08637 L
.32679 .08759 L
.32679 .08759 L
.32415 .09022 L
.32415 .09022 L
.3192 .09359 L
.3192 .09359 L
.31041 .09681 L
.31041 .09681 L
.3094 .09688 L
.3094 .09688 L
.30677 .09637 L
.30677 .09637 L
.30533 .0953 L
.30533 .0953 L
.30451 .09393 L
.30451 .09393 L
.3042 .09232 L
.3042 .09232 L
.30435 .09049 L
.30435 .09049 L
.30489 .08847 L
.30489 .08847 L
.30556 .0865 L
.30556 .0865 L
.30559 .08638 L
.30559 .08638 L
.30579 .08454 L
.30579 .08454 L
.30595 .08271 L
.30595 .08271 L
.30601 .08093 L
.30601 .08093 L
.30593 .07922 L
.30593 .07922 L
.30564 .0776 L
.30564 .0776 L
.30504 .07613 L
.30504 .07613 L
.30403 .07485 L
.30403 .07485 L
.30243 .07384 L
.30243 .07384 L
.29991 .07326 L
.29991 .07326 L
.29933 .07326 L
.29933 .07326 L
.29095 .07581 L
.29095 .07581 L
.29027 .07437 L
.29027 .07437 L
.29114 .07217 L
.29114 .07217 L
.25518 .0917 L
.22103 .11423 L
.18893 .13962 L
F
0 .996 .295 .001 k
.18894 .86097 m
.18842 .85842 L
.18842 .85842 L
.19032 .85797 L
.19032 .85797 L
.19198 .85746 L
.19198 .85746 L
.1995 .86366 L
.1995 .86366 L
.20005 .86205 L
.20005 .86205 L
.20082 .86063 L
.20082 .86063 L
.20225 .86054 L
.20225 .86054 L
.20287 .86026 L
.20287 .86026 L
.20492 .8599 L
.20492 .8599 L
.20707 .8596 L
.20707 .8596 L
.20902 .85914 L
.20902 .85914 L
.21074 .85849 L
.21074 .85849 L
.2123 .85771 L
.2123 .85771 L
.21376 .85685 L
.21376 .85685 L
.21519 .85596 L
.21519 .85596 L
.21662 .85507 L
.21662 .85507 L
.21808 .8542 L
.21808 .8542 L
.2196 .85338 L
.2196 .85338 L
.22091 .85276 L
.22091 .85276 L
.22125 .85266 L
.22125 .85266 L
.22314 .85213 L
.22314 .85213 L
.22513 .85167 L
.22513 .85167 L
.22722 .85129 L
.22722 .85129 L
.22943 .85099 L
.22943 .85099 L
.2318 .85081 L
.2318 .85081 L
.23425 .85077 L
.23425 .85077 L
.2344 .8508 L
.2344 .8508 L
.23819 .85166 L
.23819 .85166 L
.2434 .85352 L
.2434 .85352 L
.24358 .8536 L
.24358 .8536 L
.25171 .85793 L
.25171 .85793 L
.25363 .85882 L
.25363 .85882 L
.25996 .86118 L
.25996 .86118 L
.26047 .86123 L
.26047 .86123 L
.26254 .86099 L
.26254 .86099 L
.26435 .86028 L
.26435 .86028 L
.26576 .8593 L
.26576 .8593 L
.26687 .85813 L
.26687 .85813 L
.26776 .85681 L
.26776 .85681 L
.26846 .85537 L
.26846 .85537 L
.26899 .85383 L
.26899 .85383 L
.26938 .85218 L
.26938 .85218 L
.26964 .85045 L
.26964 .85045 L
.26979 .84865 L
.26979 .84865 L
.26983 .84715 L
.26983 .84715 L
.26978 .84673 L
.26978 .84673 L
.26946 .84461 L
.26946 .84461 L
.269 .84239 L
.269 .84239 L
.26847 .84011 L
.26847 .84011 L
.26902 .83856 L
.26902 .83856 L
.26863 .83636 L
.26863 .83636 L
.26819 .83422 L
.26819 .83422 L
.26815 .8341 L
.26815 .8341 L
.26743 .83166 L
.26743 .83166 L
.26666 .82917 L
.26666 .82917 L
.26595 .82671 L
.26595 .82671 L
.26548 .82441 L
.26548 .82441 L
.26541 .82356 L
.26541 .82356 L
.26489 .82202 L
.26489 .82202 L
.264 .8194 L
.264 .8194 L
.26317 .81679 L
.26317 .81679 L
.26251 .81431 L
.26251 .81431 L
.26238 .8137 L
.26238 .8137 L
.2617 .8117 L
.2617 .8117 L
.26081 .80901 L
.26081 .80901 L
.26002 .80637 L
.26002 .80637 L
.25946 .80413 L
.25946 .80413 L
.25937 .80384 L
.25937 .80384 L
.25854 .80115 L
.25854 .80115 L
.25779 .79849 L
.25779 .79849 L
.25715 .79592 L
.25715 .79592 L
.25687 .79452 L
.25687 .79452 L
.25657 .79338 L
.25657 .79338 L
.25592 .79077 L
.25592 .79077 L
.25535 .7882 L
.25535 .7882 L
.2549 .78573 L
.2549 .78573 L
.25476 .78473 L
.25476 .78473 L
.25446 .78325 L
.25446 .78325 L
.25398 .78072 L
.25398 .78072 L
.25358 .77825 L
.25358 .77825 L
.25327 .77584 L
.25327 .77584 L
.25317 .77474 L
.25317 .77474 L
.25297 .77344 L
.25297 .77344 L
.25262 .77097 L
.25262 .77097 L
.25233 .76854 L
.25233 .76854 L
.25211 .76617 L
.25211 .76617 L
.25203 .76465 L
.25203 .76465 L
.25193 .76383 L
.25193 .76383 L
.25166 .76138 L
.25166 .76138 L
.25142 .75896 L
.25142 .75896 L
.25125 .75658 L
.25125 .75658 L
.25118 .75466 L
.25118 .75466 L
.25114 .75426 L
.25114 .75426 L
.25091 .75179 L
.25091 .75179 L
.25069 .74933 L
.25069 .74933 L
.25053 .74692 L
.25053 .74692 L
.25047 .74492 L
.25047 .74492 L
.25044 .74456 L
.25044 .74456 L
.25019 .74203 L
.25019 .74203 L
.24996 .7395 L
.24996 .7395 L
.2498 .73702 L
.2498 .73702 L
.24977 .73554 L
.24977 .73554 L
.24966 .73455 L
.24966 .73455 L
.24937 .73191 L
.24937 .73191 L
.24911 .72928 L
.24911 .72928 L
.24898 .72676 L
.24898 .72676 L
.24897 .72657 L
.24897 .72657 L
.24864 .72401 L
.24864 .72401 L
.24829 .72121 L
.24829 .72121 L
.24807 .71854 L
.24807 .71854 L
.24805 .71801 L
.24805 .71801 L
.24769 .71566 L
.24769 .71566 L
.24724 .71267 L
.24724 .71267 L
.24698 .70988 L
.24698 .70988 L
.24698 .70984 L
.24698 .70984 L
.2464 .70666 L
.2464 .70666 L
.24588 .70348 L
.24588 .70348 L
.24575 .70203 L
.24575 .70203 L
.24539 .70031 L
.24539 .70031 L
.24466 .69678 L
.24466 .69678 L
.24437 .69454 L
.24437 .69454 L
.2441 .69343 L
.2441 .69343 L
.24318 .68953 L
.24318 .68953 L
.24283 .68733 L
.24283 .68733 L
.24242 .68578 L
.24242 .68578 L
.24132 .68149 L
.24132 .68149 L
.24116 .68039 L
.24116 .68039 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67223 L
.23887 .67223 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62787 L
.27502 .62787 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63635 L
.28191 .63635 L
.28322 .63804 L
.28322 .63804 L
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29604 .65532 L
.29604 .65532 L
.2991 .65975 L
.2991 .65975 L
.3021 .66423 L
.3021 .66423 L
.30258 .66496 L
.30258 .66496 L
.30507 .66879 L
.30507 .66879 L
.30798 .67343 L
.30798 .67343 L
.30834 .67401 L
.30834 .67401 L
.31086 .67817 L
.31086 .67817 L
.31226 .68055 L
.31226 .68055 L
.31369 .68301 L
.31369 .68301 L
.31536 .68598 L
.31536 .68598 L
.31648 .68798 L
.31648 .68798 L
.31797 .69075 L
.31797 .69075 L
.31923 .69309 L
.31923 .69309 L
.32023 .69505 L
.32023 .69505 L
.32192 .69837 L
.32192 .69837 L
.32224 .69903 L
.32224 .69903 L
.32403 .70273 L
.32403 .70273 L
.32457 .70385 L
.32457 .70385 L
.32564 .70621 L
.32564 .70621 L
.32714 .70954 L
.32714 .70954 L
.32715 .70956 L
.32715 .70956 L
.32847 .71268 L
.32847 .71268 L
.32967 .71555 L
.32967 .71555 L
.32973 .71572 L
.32973 .71572 L
.33086 .71862 L
.33086 .71862 L
.33193 .72145 L
.33193 .72145 L
.33209 .72187 L
.33209 .72187 L
.33289 .72416 L
.33289 .72416 L
.3338 .72681 L
.3338 .72681 L
.33439 .72861 L
.33439 .72861 L
.33464 .72939 L
.33464 .72939 L
.3354 .73189 L
.3354 .73189 L
.33611 .73434 L
.33611 .73434 L
.33654 .73587 L
.33654 .73587 L
.33677 .73673 L
.33677 .73673 L
.33736 .73906 L
.33736 .73906 L
.33791 .74136 L
.33791 .74136 L
.33842 .74361 L
.33842 .74361 L
.33847 .74383 L
.33847 .74383 L
.33887 .74581 L
.33887 .74581 L
.33927 .74797 L
.33927 .74797 L
.33964 .7501 L
.33964 .7501 L
.33997 .7522 L
.33997 .7522 L
.34006 .75276 L
.34006 .75276 L
.34025 .75425 L
.34025 .75425 L
.34049 .75628 L
.34049 .75628 L
.3407 .75828 L
.3407 .75828 L
.34087 .76025 L
.34087 .76025 L
.34101 .7622 L
.34101 .7622 L
.34107 .76318 L
.34107 .76318 L
.34111 .76411 L
.34111 .76411 L
.34117 .766 L
.34117 .766 L
.3412 .76787 L
.3412 .76787 L
.3412 .76972 L
.3412 .76972 L
.34117 .77154 L
.34117 .77154 L
.34111 .77334 L
.34111 .77334 L
.34101 .77513 L
.34101 .77513 L
.34094 .77628 L
.34094 .77628 L
.34089 .77689 L
.34089 .77689 L
.34073 .77863 L
.34073 .77863 L
.34055 .78035 L
.34055 .78035 L
.34033 .78206 L
.34033 .78206 L
.34009 .78375 L
.34009 .78375 L
.33982 .78542 L
.33982 .78542 L
.33952 .78707 L
.33952 .78707 L
.3392 .78871 L
.3392 .78871 L
.33885 .79033 L
.33885 .79033 L
.33847 .79194 L
.33847 .79194 L
.33807 .79354 L
.33807 .79354 L
.33765 .79511 L
.33765 .79511 L
.33719 .79668 L
.33719 .79668 L
.33702 .79725 L
.33702 .79725 L
.33672 .79823 L
.33672 .79823 L
.33622 .79977 L
.33622 .79977 L
.3357 .80129 L
.3357 .80129 L
.33515 .8028 L
.33515 .8028 L
.33458 .8043 L
.33458 .8043 L
.33399 .80579 L
.33399 .80579 L
.33338 .80727 L
.33338 .80727 L
.33275 .80873 L
.33275 .80873 L
.3321 .81018 L
.3321 .81018 L
.33143 .81163 L
.33143 .81163 L
.33074 .81306 L
.33074 .81306 L
.33003 .81448 L
.33003 .81448 L
.3293 .8159 L
.3293 .8159 L
.32856 .8173 L
.32856 .8173 L
.3278 .81869 L
.3278 .81869 L
.32703 .82008 L
.32703 .82008 L
.32624 .82146 L
.32624 .82146 L
.32544 .82283 L
.32544 .82283 L
.32462 .82419 L
.32462 .82419 L
.32379 .82555 L
.32379 .82555 L
.32295 .8269 L
.32295 .8269 L
.3221 .82825 L
.3221 .82825 L
.32124 .82959 L
.32124 .82959 L
.32037 .83092 L
.32037 .83092 L
.31949 .83225 L
.31949 .83225 L
.3186 .83358 L
.3186 .83358 L
.31771 .8349 L
.31771 .8349 L
.31681 .83622 L
.31681 .83622 L
.31591 .83754 L
.31591 .83754 L
.31501 .83886 L
.31501 .83886 L
.31411 .84017 L
.31411 .84017 L
.3132 .84149 L
.3132 .84149 L
.3123 .8428 L
.3123 .8428 L
.3114 .84412 L
.3114 .84412 L
.31062 .84527 L
.31062 .84527 L
.31051 .84544 L
.31051 .84544 L
.30962 .84677 L
.30962 .84677 L
.30875 .8481 L
.30875 .8481 L
.30788 .84944 L
.30788 .84944 L
.30703 .85078 L
.30703 .85078 L
.3062 .85214 L
.3062 .85214 L
.30539 .8535 L
.30539 .8535 L
.30461 .85489 L
.30461 .85489 L
.30386 .85629 L
.30386 .85629 L
.30315 .85771 L
.30315 .85771 L
.30248 .85915 L
.30248 .85915 L
.30187 .86063 L
.30187 .86063 L
.30132 .86214 L
.30132 .86214 L
.30128 .86227 L
.30128 .86227 L
.30088 .86371 L
.30088 .86371 L
.30052 .86532 L
.30052 .86532 L
.30015 .86693 L
.30015 .86693 L
.29888 .86805 L
.29888 .86805 L
.30099 .871 L
.30099 .871 L
.30241 .87356 L
.30241 .87356 L
.30424 .87527 L
.30424 .87527 L
.31092 .87795 L
.31092 .87795 L
.31267 .87822 L
.31267 .87822 L
.31591 .87864 L
.31591 .87864 L
.32056 .87911 L
.32056 .87911 L
.32194 .87927 L
.32194 .87927 L
.32553 .87968 L
.32553 .87968 L
.3309 .88073 L
.3309 .88073 L
.33242 .88105 L
.33242 .88105 L
.33926 .88333 L
.33926 .88333 L
.34583 .88668 L
.34583 .88668 L
.34698 .88747 L
.34698 .88747 L
.35037 .89017 L
.35037 .89017 L
.35314 .89292 L
.35314 .89292 L
.35392 .89382 L
.35392 .89382 L
.35495 .89528 L
.35495 .89528 L
.3563 .89747 L
.3563 .89747 L
.35744 .89957 L
.35744 .89957 L
.35842 .9016 L
.35842 .9016 L
.35925 .90358 L
.35925 .90358 L
.35955 .90439 L
.35955 .90439 L
.36013 .90556 L
.36013 .90556 L
.3612 .90761 L
.3612 .90761 L
.36252 .90974 L
.36252 .90974 L
.36054 .91074 L
.36054 .91074 L
.36061 .91244 L
.36061 .91244 L
.3606 .91412 L
.3606 .91412 L
.36053 .91577 L
.36053 .91577 L
.36039 .9174 L
.36039 .9174 L
.3602 .91901 L
.3602 .91901 L
.35995 .9206 L
.35995 .9206 L
.35964 .92217 L
.35964 .92217 L
.35927 .92372 L
.35927 .92372 L
.35883 .92525 L
.35883 .92525 L
.35831 .92675 L
.35831 .92675 L
.35768 .92822 L
.35768 .92822 L
.35691 .92963 L
.35691 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34199 .92605 L
.34199 .92605 L
.34199 .9259 L
.34199 .9259 L
.34091 .92395 L
.34091 .92395 L
.33818 .92121 L
.33818 .92121 L
.3343 .9195 L
.3343 .9195 L
.33258 .9173 L
.33258 .9173 L
.32959 .91437 L
.32959 .91437 L
.32685 .91286 L
.32685 .91286 L
.32465 .91057 L
.32465 .91057 L
.31937 .90662 L
.31937 .90662 L
.31914 .90643 L
.31914 .90643 L
.31104 .90244 L
.31104 .90244 L
.30917 .90184 L
.30917 .90184 L
.30542 .9018 L
.30542 .9018 L
.30368 .90272 L
.30368 .90272 L
.30261 .90396 L
.30261 .90396 L
.30207 .90546 L
.30207 .90546 L
.30209 .90724 L
.30209 .90724 L
.30275 .90933 L
.30275 .90933 L
.30383 .91161 L
.30383 .91161 L
.30499 .91392 L
.30499 .91392 L
.30531 .91463 L
.30531 .91463 L
.30552 .91592 L
.30552 .91592 L
.30575 .91778 L
.30575 .91778 L
.30587 .91959 L
.30587 .91959 L
.30583 .92132 L
.30583 .92132 L
.30556 .92295 L
.30556 .92295 L
.30499 .92443 L
.30499 .92443 L
.30399 .92572 L
.30399 .92572 L
.3024 .92673 L
.3024 .92673 L
.29989 .92731 L
.29989 .92731 L
.29934 .92731 L
.29934 .92731 L
.29085 .92473 L
.29085 .92473 L
.29025 .9262 L
.29025 .9262 L
.29113 .9284 L
.29113 .9284 L
.25517 .90888 L
.22103 .88635 L
.18894 .86097 L
F
.18894 .13961 m
.18842 .14217 L
.18842 .14217 L
.19032 .14261 L
.19032 .14261 L
.19198 .14313 L
.19198 .14313 L
.1995 .13693 L
.1995 .13693 L
.20005 .13853 L
.20005 .13853 L
.20082 .13995 L
.20082 .13995 L
.20225 .14004 L
.20225 .14004 L
.20287 .14032 L
.20287 .14032 L
.20492 .14069 L
.20492 .14069 L
.20707 .14098 L
.20707 .14098 L
.20902 .14144 L
.20902 .14144 L
.21074 .14209 L
.21074 .14209 L
.2123 .14288 L
.2123 .14288 L
.21376 .14374 L
.21376 .14374 L
.21519 .14463 L
.21519 .14463 L
.21662 .14552 L
.21662 .14552 L
.21808 .14638 L
.21808 .14638 L
.2196 .1472 L
.2196 .1472 L
.22091 .14782 L
.22091 .14782 L
.22125 .14792 L
.22125 .14792 L
.22314 .14845 L
.22314 .14845 L
.22513 .14891 L
.22513 .14891 L
.22722 .1493 L
.22722 .1493 L
.22943 .14959 L
.22943 .14959 L
.2318 .14977 L
.2318 .14977 L
.23425 .14981 L
.23425 .14981 L
.2344 .14979 L
.2344 .14979 L
.23819 .14892 L
.23819 .14892 L
.2434 .14706 L
.2434 .14706 L
.24358 .14698 L
.24358 .14698 L
.25171 .14265 L
.25171 .14265 L
.25363 .14176 L
.25363 .14176 L
.25996 .1394 L
.25996 .1394 L
.26047 .13936 L
.26047 .13936 L
.26254 .13959 L
.26254 .13959 L
.26435 .1403 L
.26435 .1403 L
.26576 .14128 L
.26576 .14128 L
.26687 .14245 L
.26687 .14245 L
.26776 .14377 L
.26776 .14377 L
.26846 .14521 L
.26846 .14521 L
.26899 .14676 L
.26899 .14676 L
.26938 .1484 L
.26938 .1484 L
.26964 .15013 L
.26964 .15013 L
.26979 .15194 L
.26979 .15194 L
.26983 .15344 L
.26983 .15344 L
.26978 .15385 L
.26978 .15385 L
.26946 .15597 L
.26946 .15597 L
.269 .15819 L
.269 .15819 L
.26847 .16048 L
.26847 .16048 L
.26902 .16202 L
.26902 .16202 L
.26863 .16422 L
.26863 .16422 L
.26819 .16636 L
.26819 .16636 L
.26815 .16648 L
.26815 .16648 L
.26743 .16893 L
.26743 .16893 L
.26666 .17141 L
.26666 .17141 L
.26595 .17387 L
.26595 .17387 L
.26548 .17617 L
.26548 .17617 L
.26541 .17702 L
.26541 .17702 L
.26489 .17856 L
.26489 .17856 L
.264 .18119 L
.264 .18119 L
.26317 .18379 L
.26317 .18379 L
.26251 .18627 L
.26251 .18627 L
.26238 .18688 L
.26238 .18688 L
.2617 .18888 L
.2617 .18888 L
.26081 .19157 L
.26081 .19157 L
.26002 .19421 L
.26002 .19421 L
.25946 .19645 L
.25946 .19645 L
.25937 .19675 L
.25937 .19675 L
.25854 .19944 L
.25854 .19944 L
.25779 .20209 L
.25779 .20209 L
.25715 .20466 L
.25715 .20466 L
.25687 .20606 L
.25687 .20606 L
.25657 .2072 L
.25657 .2072 L
.25592 .20982 L
.25592 .20982 L
.25535 .21238 L
.25535 .21238 L
.2549 .21485 L
.2549 .21485 L
.25476 .21585 L
.25476 .21585 L
.25446 .21734 L
.25446 .21734 L
.25398 .21986 L
.25398 .21986 L
.25358 .22234 L
.25358 .22234 L
.25327 .22474 L
.25327 .22474 L
.25317 .22585 L
.25317 .22585 L
.25297 .22714 L
.25297 .22714 L
.25262 .22961 L
.25262 .22961 L
.25233 .23204 L
.25233 .23204 L
.25211 .23441 L
.25211 .23441 L
.25203 .23593 L
.25203 .23593 L
.25193 .23675 L
.25193 .23675 L
.25166 .2392 L
.25166 .2392 L
.25142 .24162 L
.25142 .24162 L
.25125 .244 L
.25125 .244 L
.25118 .24592 L
.25118 .24592 L
.25114 .24632 L
.25114 .24632 L
.25091 .24879 L
.25091 .24879 L
.25069 .25125 L
.25069 .25125 L
.25053 .25366 L
.25053 .25366 L
.25047 .25567 L
.25047 .25567 L
.25044 .25602 L
.25044 .25602 L
.25019 .25855 L
.25019 .25855 L
.24996 .26108 L
.24996 .26108 L
.2498 .26356 L
.2498 .26356 L
.24977 .26505 L
.24977 .26505 L
.24966 .26603 L
.24966 .26603 L
.24937 .26868 L
.24937 .26868 L
.24911 .27131 L
.24911 .27131 L
.24898 .27382 L
.24898 .27382 L
.24897 .27402 L
.24897 .27402 L
.24864 .27657 L
.24864 .27657 L
.24829 .27937 L
.24829 .27937 L
.24807 .28205 L
.24807 .28205 L
.24805 .28258 L
.24805 .28258 L
.24769 .28492 L
.24769 .28492 L
.24724 .28791 L
.24724 .28791 L
.24698 .29071 L
.24698 .29071 L
.24698 .29075 L
.24698 .29075 L
.2464 .29392 L
.2464 .29392 L
.24588 .2971 L
.24588 .2971 L
.24575 .29856 L
.24575 .29856 L
.24539 .30027 L
.24539 .30027 L
.24466 .3038 L
.24466 .3038 L
.24437 .30605 L
.24437 .30605 L
.2441 .30716 L
.2441 .30716 L
.24318 .31106 L
.24318 .31106 L
.24283 .31325 L
.24283 .31325 L
.24242 .3148 L
.24242 .3148 L
.24132 .3191 L
.24132 .3191 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23887 .32836 L
.23887 .32836 L
.23738 .33345 L
.23738 .33345 L
.23727 .33376 L
.23727 .33376 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36423 L
.28191 .36423 L
.28322 .36254 L
.28322 .36254 L
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29604 .34526 L
.29604 .34526 L
.2991 .34084 L
.2991 .34084 L
.3021 .33635 L
.3021 .33635 L
.30258 .33562 L
.30258 .33562 L
.30507 .33179 L
.30507 .33179 L
.30798 .32715 L
.30798 .32715 L
.30834 .32657 L
.30834 .32657 L
.31086 .32242 L
.31086 .32242 L
.31226 .32004 L
.31226 .32004 L
.31369 .31757 L
.31369 .31757 L
.31536 .3146 L
.31536 .3146 L
.31648 .3126 L
.31648 .3126 L
.31797 .30984 L
.31797 .30984 L
.31923 .30749 L
.31923 .30749 L
.32023 .30553 L
.32023 .30553 L
.32192 .30221 L
.32192 .30221 L
.32224 .30155 L
.32224 .30155 L
.32403 .29785 L
.32403 .29785 L
.32457 .29673 L
.32457 .29673 L
.32564 .29437 L
.32564 .29437 L
.32714 .29105 L
.32714 .29105 L
.32715 .29102 L
.32715 .29102 L
.32847 .28791 L
.32847 .28791 L
.32967 .28503 L
.32967 .28503 L
.32973 .28486 L
.32973 .28486 L
.33086 .28196 L
.33086 .28196 L
.33193 .27914 L
.33193 .27914 L
.33209 .27871 L
.33209 .27871 L
.33289 .27642 L
.33289 .27642 L
.3338 .27377 L
.3338 .27377 L
.33439 .27197 L
.33439 .27197 L
.33464 .2712 L
.33464 .2712 L
.3354 .2687 L
.3354 .2687 L
.33611 .26624 L
.33611 .26624 L
.33654 .26471 L
.33654 .26471 L
.33677 .26385 L
.33677 .26385 L
.33736 .26152 L
.33736 .26152 L
.33791 .25923 L
.33791 .25923 L
.33842 .25697 L
.33842 .25697 L
.33847 .25675 L
.33847 .25675 L
.33887 .25478 L
.33887 .25478 L
.33927 .25261 L
.33927 .25261 L
.33964 .25048 L
.33964 .25048 L
.33997 .24839 L
.33997 .24839 L
.34006 .24782 L
.34006 .24782 L
.34025 .24633 L
.34025 .24633 L
.34049 .2443 L
.34049 .2443 L
.3407 .2423 L
.3407 .2423 L
.34087 .24033 L
.34087 .24033 L
.34101 .23839 L
.34101 .23839 L
.34107 .23741 L
.34107 .23741 L
.34111 .23647 L
.34111 .23647 L
.34117 .23458 L
.34117 .23458 L
.3412 .23271 L
.3412 .23271 L
.3412 .23087 L
.3412 .23087 L
.34117 .22904 L
.34117 .22904 L
.34111 .22724 L
.34111 .22724 L
.34101 .22546 L
.34101 .22546 L
.34094 .22431 L
.34094 .22431 L
.34089 .2237 L
.34089 .2237 L
.34073 .22195 L
.34073 .22195 L
.34055 .22023 L
.34055 .22023 L
.34033 .21853 L
.34033 .21853 L
.34009 .21684 L
.34009 .21684 L
.33982 .21517 L
.33982 .21517 L
.33952 .21351 L
.33952 .21351 L
.3392 .21187 L
.3392 .21187 L
.33885 .21025 L
.33885 .21025 L
.33847 .20864 L
.33847 .20864 L
.33807 .20705 L
.33807 .20705 L
.33765 .20547 L
.33765 .20547 L
.33719 .2039 L
.33719 .2039 L
.33702 .20333 L
.33702 .20333 L
.33672 .20235 L
.33672 .20235 L
.33622 .20082 L
.33622 .20082 L
.3357 .19929 L
.3357 .19929 L
.33515 .19778 L
.33515 .19778 L
.33458 .19628 L
.33458 .19628 L
.33399 .19479 L
.33399 .19479 L
.33338 .19332 L
.33338 .19332 L
.33275 .19185 L
.33275 .19185 L
.3321 .1904 L
.3321 .1904 L
.33143 .18896 L
.33143 .18896 L
.33074 .18752 L
.33074 .18752 L
.33003 .1861 L
.33003 .1861 L
.3293 .18469 L
.3293 .18469 L
.32856 .18328 L
.32856 .18328 L
.3278 .18189 L
.3278 .18189 L
.32703 .1805 L
.32703 .1805 L
.32624 .17912 L
.32624 .17912 L
.32544 .17775 L
.32544 .17775 L
.32462 .17639 L
.32462 .17639 L
.32379 .17503 L
.32379 .17503 L
.32295 .17368 L
.32295 .17368 L
.3221 .17234 L
.3221 .17234 L
.32124 .171 L
.32124 .171 L
.32037 .16966 L
.32037 .16966 L
.31949 .16833 L
.31949 .16833 L
.3186 .167 L
.3186 .167 L
.31771 .16568 L
.31771 .16568 L
.31681 .16436 L
.31681 .16436 L
.31591 .16304 L
.31591 .16304 L
.31501 .16173 L
.31501 .16173 L
.31411 .16041 L
.31411 .16041 L
.3132 .1591 L
.3132 .1591 L
.3123 .15778 L
.3123 .15778 L
.3114 .15646 L
.3114 .15646 L
.31062 .15531 L
.31062 .15531 L
.31051 .15514 L
.31051 .15514 L
.30962 .15381 L
.30962 .15381 L
.30875 .15248 L
.30875 .15248 L
.30788 .15115 L
.30788 .15115 L
.30703 .1498 L
.30703 .1498 L
.3062 .14845 L
.3062 .14845 L
.30539 .14708 L
.30539 .14708 L
.30461 .1457 L
.30461 .1457 L
.30386 .1443 L
.30386 .1443 L
.30315 .14288 L
.30315 .14288 L
.30248 .14143 L
.30248 .14143 L
.30187 .13995 L
.30187 .13995 L
.30132 .13844 L
.30132 .13844 L
.30128 .13831 L
.30128 .13831 L
.30088 .13687 L
.30088 .13687 L
.30052 .13526 L
.30052 .13526 L
.30015 .13365 L
.30015 .13365 L
.29888 .13254 L
.29888 .13254 L
.30099 .12958 L
.30099 .12958 L
.30241 .12702 L
.30241 .12702 L
.30424 .12531 L
.30424 .12531 L
.31092 .12263 L
.31092 .12263 L
.31267 .12236 L
.31267 .12236 L
.31591 .12194 L
.31591 .12194 L
.32056 .12147 L
.32056 .12147 L
.32194 .12131 L
.32194 .12131 L
.32553 .1209 L
.32553 .1209 L
.3309 .11985 L
.3309 .11985 L
.33242 .11954 L
.33242 .11954 L
.33926 .11726 L
.33926 .11726 L
.34583 .1139 L
.34583 .1139 L
.34698 .11311 L
.34698 .11311 L
.35037 .11041 L
.35037 .11041 L
.35314 .10766 L
.35314 .10766 L
.35392 .10676 L
.35392 .10676 L
.35495 .1053 L
.35495 .1053 L
.3563 .10311 L
.3563 .10311 L
.35744 .10101 L
.35744 .10101 L
.35842 .09898 L
.35842 .09898 L
.35925 .09701 L
.35925 .09701 L
.35955 .09619 L
.35955 .09619 L
.36013 .09502 L
.36013 .09502 L
.3612 .09297 L
.3612 .09297 L
.36252 .09085 L
.36252 .09085 L
.36054 .08984 L
.36054 .08984 L
.36061 .08814 L
.36061 .08814 L
.3606 .08647 L
.3606 .08647 L
.36053 .08481 L
.36053 .08481 L
.36039 .08318 L
.36039 .08318 L
.3602 .08157 L
.3602 .08157 L
.35995 .07998 L
.35995 .07998 L
.35964 .07841 L
.35964 .07841 L
.35927 .07686 L
.35927 .07686 L
.35883 .07533 L
.35883 .07533 L
.35831 .07383 L
.35831 .07383 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06633 L
.34916 .06633 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34199 .07453 L
.34199 .07453 L
.34199 .07468 L
.34199 .07468 L
.34091 .07663 L
.34091 .07663 L
.33818 .07937 L
.33818 .07937 L
.3343 .08108 L
.3343 .08108 L
.33258 .08328 L
.33258 .08328 L
.32959 .08621 L
.32959 .08621 L
.32685 .08772 L
.32685 .08772 L
.32465 .09001 L
.32465 .09001 L
.31937 .09396 L
.31937 .09396 L
.31914 .09415 L
.31914 .09415 L
.31104 .09814 L
.31104 .09814 L
.30917 .09875 L
.30917 .09875 L
.30542 .09879 L
.30542 .09879 L
.30368 .09787 L
.30368 .09787 L
.30261 .09662 L
.30261 .09662 L
.30207 .09512 L
.30207 .09512 L
.30209 .09334 L
.30209 .09334 L
.30275 .09126 L
.30275 .09126 L
.30383 .08897 L
.30383 .08897 L
.30499 .08667 L
.30499 .08667 L
.30531 .08595 L
.30531 .08595 L
.30552 .08466 L
.30552 .08466 L
.30575 .0828 L
.30575 .0828 L
.30587 .08099 L
.30587 .08099 L
.30583 .07926 L
.30583 .07926 L
.30556 .07764 L
.30556 .07764 L
.30499 .07615 L
.30499 .07615 L
.30399 .07486 L
.30399 .07486 L
.3024 .07385 L
.3024 .07385 L
.29989 .07327 L
.29989 .07327 L
.29934 .07327 L
.29934 .07327 L
.29085 .07586 L
.29085 .07586 L
.29025 .07438 L
.29025 .07438 L
.29113 .07218 L
.29113 .07218 L
.25517 .0917 L
.22103 .11423 L
.18894 .13961 L
F
.001 0 .996 0 k
.18894 .86097 m
.18844 .85844 L
.18844 .85844 L
.19038 .85802 L
.19038 .85802 L
.1919 .85755 L
.1919 .85755 L
.1995 .86366 L
.1995 .86366 L
.20005 .86205 L
.20005 .86205 L
.20083 .86063 L
.20083 .86063 L
.20225 .86054 L
.20225 .86054 L
.20287 .86026 L
.20287 .86026 L
.20492 .8599 L
.20492 .8599 L
.20707 .8596 L
.20707 .8596 L
.20902 .85914 L
.20902 .85914 L
.21074 .85849 L
.21074 .85849 L
.2123 .85771 L
.2123 .85771 L
.21377 .85685 L
.21377 .85685 L
.2152 .85596 L
.2152 .85596 L
.21663 .85507 L
.21663 .85507 L
.2181 .85421 L
.2181 .85421 L
.21962 .8534 L
.21962 .8534 L
.22087 .85281 L
.22087 .85281 L
.22128 .85269 L
.22128 .85269 L
.22319 .85217 L
.22319 .85217 L
.22518 .85172 L
.22518 .85172 L
.22729 .85134 L
.22729 .85134 L
.22952 .85106 L
.22952 .85106 L
.23191 .8509 L
.23191 .8509 L
.23416 .85089 L
.23416 .85089 L
.23462 .85097 L
.23462 .85097 L
.23862 .85198 L
.23862 .85198 L
.24338 .85387 L
.24338 .85387 L
.24459 .85439 L
.24459 .85439 L
.25117 .85872 L
.25117 .85872 L
.25803 .86372 L
.25803 .86372 L
.25853 .86416 L
.25853 .86416 L
.25963 .86478 L
.25963 .86478 L
.26373 .86556 L
.26373 .86556 L
.26582 .86502 L
.26582 .86502 L
.26767 .86432 L
.26767 .86432 L
.26878 .86315 L
.26878 .86315 L
.26963 .8618 L
.26963 .8618 L
.27027 .86033 L
.27027 .86033 L
.27074 .85874 L
.27074 .85874 L
.27107 .85707 L
.27107 .85707 L
.27128 .85531 L
.27128 .85531 L
.27139 .85349 L
.27139 .85349 L
.27141 .85161 L
.27141 .85161 L
.27134 .84967 L
.27134 .84967 L
.2712 .84767 L
.2712 .84767 L
.27098 .84562 L
.27098 .84562 L
.27096 .84545 L
.27096 .84545 L
.27036 .84331 L
.27036 .84331 L
.26961 .84088 L
.26961 .84088 L
.26988 .83915 L
.26988 .83915 L
.2694 .83689 L
.2694 .83689 L
.26885 .83459 L
.26885 .83459 L
.26861 .83362 L
.26861 .83362 L
.26813 .83215 L
.26813 .83215 L
.26726 .8296 L
.26726 .8296 L
.26643 .82706 L
.26643 .82706 L
.26581 .82466 L
.26581 .82466 L
.26565 .82323 L
.26565 .82323 L
.26534 .82235 L
.26534 .82235 L
.2644 .81969 L
.2644 .81969 L
.2635 .81704 L
.2635 .81704 L
.26277 .81451 L
.26277 .81451 L
.26255 .81349 L
.26255 .81349 L
.262 .81193 L
.262 .81193 L
.26108 .80921 L
.26108 .80921 L
.26024 .80655 L
.26024 .80655 L
.25959 .80401 L
.25959 .80401 L
.25958 .80398 L
.25958 .80398 L
.25874 .80131 L
.25874 .80131 L
.25796 .79863 L
.25796 .79863 L
.2573 .79604 L
.2573 .79604 L
.25696 .79441 L
.25696 .79441 L
.25672 .7935 L
.25672 .7935 L
.25605 .79088 L
.25605 .79088 L
.25546 .7883 L
.25546 .7883 L
.255 .78581 L
.255 .78581 L
.25482 .78465 L
.25482 .78465 L
.25455 .78333 L
.25455 .78333 L
.25407 .7808 L
.25407 .7808 L
.25365 .77831 L
.25365 .77831 L
.25333 .7759 L
.25333 .7759 L
.25322 .77468 L
.25322 .77468 L
.25304 .7735 L
.25304 .7735 L
.25268 .77103 L
.25268 .77103 L
.25238 .76859 L
.25238 .76859 L
.25215 .76621 L
.25215 .76621 L
.25206 .76462 L
.25206 .76462 L
.25197 .76387 L
.25197 .76387 L
.2517 .76142 L
.2517 .76142 L
.25146 .75899 L
.25146 .75899 L
.25128 .75661 L
.25128 .75661 L
.25121 .75463 L
.25121 .75463 L
.25117 .75429 L
.25117 .75429 L
.25093 .75182 L
.25093 .75182 L
.25071 .74936 L
.25071 .74936 L
.25055 .74694 L
.25055 .74694 L
.25049 .7449 L
.25049 .7449 L
.25046 .74458 L
.25046 .74458 L
.25021 .74205 L
.25021 .74205 L
.24998 .73951 L
.24998 .73951 L
.24981 .73704 L
.24981 .73704 L
.24978 .73553 L
.24978 .73553 L
.24967 .73457 L
.24967 .73457 L
.24938 .73192 L
.24938 .73192 L
.24912 .72929 L
.24912 .72929 L
.24898 .72677 L
.24898 .72677 L
.24898 .72656 L
.24898 .72656 L
.24865 .72402 L
.24865 .72402 L
.2483 .72122 L
.2483 .72122 L
.24807 .71854 L
.24807 .71854 L
.24806 .718 L
.24806 .718 L
.24769 .71566 L
.24769 .71566 L
.24724 .71267 L
.24724 .71267 L
.24698 .70988 L
.24698 .70988 L
.24698 .70983 L
.24698 .70983 L
.2464 .70667 L
.2464 .70667 L
.24588 .70349 L
.24588 .70349 L
.24575 .70202 L
.24575 .70202 L
.24539 .70031 L
.24539 .70031 L
.24466 .69679 L
.24466 .69679 L
.24437 .69454 L
.24437 .69454 L
.24411 .69343 L
.24411 .69343 L
.24318 .68953 L
.24318 .68953 L
.24284 .68733 L
.24284 .68733 L
.24242 .68578 L
.24242 .68578 L
.24132 .68149 L
.24132 .68149 L
.24116 .68039 L
.24116 .68039 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67223 L
.23887 .67223 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
.28322 .63804 L
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29604 .65532 L
.29604 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66423 L
.3021 .66423 L
.30257 .66495 L
.30257 .66495 L
.30507 .66879 L
.30507 .66879 L
.30798 .67343 L
.30798 .67343 L
.30833 .674 L
.30833 .674 L
.31086 .67817 L
.31086 .67817 L
.31225 .68054 L
.31225 .68054 L
.31369 .68301 L
.31369 .68301 L
.31536 .68597 L
.31536 .68597 L
.31648 .68798 L
.31648 .68798 L
.31796 .69074 L
.31796 .69074 L
.31922 .6931 L
.31922 .6931 L
.32022 .69504 L
.32022 .69504 L
.32192 .69838 L
.32192 .69838 L
.32223 .69902 L
.32223 .69902 L
.32402 .70272 L
.32402 .70272 L
.32456 .70386 L
.32456 .70386 L
.32563 .70619 L
.32563 .70619 L
.32712 .70952 L
.32712 .70952 L
.32715 .70957 L
.32715 .70957 L
.32845 .71266 L
.32845 .71266 L
.32966 .71556 L
.32966 .71556 L
.32971 .7157 L
.32971 .7157 L
.33084 .7186 L
.33084 .7186 L
.3319 .72143 L
.3319 .72143 L
.33208 .72189 L
.33208 .72189 L
.33286 .72414 L
.33286 .72414 L
.33377 .72679 L
.33377 .72679 L
.33438 .72863 L
.33438 .72863 L
.33461 .72936 L
.33461 .72936 L
.33536 .73186 L
.33536 .73186 L
.33608 .73431 L
.33608 .73431 L
.33652 .7359 L
.33652 .7359 L
.33673 .7367 L
.33673 .7367 L
.33732 .73904 L
.33732 .73904 L
.33787 .74133 L
.33787 .74133 L
.33838 .74358 L
.33838 .74358 L
.33844 .74387 L
.33844 .74387 L
.33882 .74578 L
.33882 .74578 L
.33922 .74794 L
.33922 .74794 L
.33959 .75007 L
.33959 .75007 L
.33992 .75216 L
.33992 .75216 L
.34002 .75282 L
.34002 .75282 L
.3402 .75422 L
.3402 .75422 L
.34044 .75624 L
.34044 .75624 L
.34064 .75824 L
.34064 .75824 L
.34081 .76021 L
.34081 .76021 L
.34095 .76216 L
.34095 .76216 L
.34101 .76328 L
.34101 .76328 L
.34104 .76407 L
.34104 .76407 L
.3411 .76596 L
.3411 .76596 L
.34113 .76783 L
.34113 .76783 L
.34112 .76967 L
.34112 .76967 L
.34109 .77149 L
.34109 .77149 L
.34102 .77329 L
.34102 .77329 L
.34093 .77507 L
.34093 .77507 L
.34083 .77646 L
.34083 .77646 L
.3408 .77684 L
.3408 .77684 L
.34064 .77857 L
.34064 .77857 L
.34045 .7803 L
.34045 .7803 L
.34023 .782 L
.34023 .782 L
.33998 .78369 L
.33998 .78369 L
.33971 .78536 L
.33971 .78536 L
.33941 .78701 L
.33941 .78701 L
.33908 .78865 L
.33908 .78865 L
.33873 .79027 L
.33873 .79027 L
.33835 .79187 L
.33835 .79187 L
.33794 .79346 L
.33794 .79346 L
.33751 .79504 L
.33751 .79504 L
.33706 .7966 L
.33706 .7966 L
.33664 .79794 L
.33664 .79794 L
.33658 .79815 L
.33658 .79815 L
.33607 .79969 L
.33607 .79969 L
.33554 .80121 L
.33554 .80121 L
.33499 .80272 L
.33499 .80272 L
.33442 .80421 L
.33442 .80421 L
.33382 .8057 L
.33382 .8057 L
.33321 .80717 L
.33321 .80717 L
.33257 .80863 L
.33257 .80863 L
.33191 .81008 L
.33191 .81008 L
.33123 .81152 L
.33123 .81152 L
.33054 .81295 L
.33054 .81295 L
.32982 .81437 L
.32982 .81437 L
.32909 .81578 L
.32909 .81578 L
.32834 .81718 L
.32834 .81718 L
.32757 .81857 L
.32757 .81857 L
.32679 .81995 L
.32679 .81995 L
.32599 .82132 L
.32599 .82132 L
.32517 .82269 L
.32517 .82269 L
.32434 .82404 L
.32434 .82404 L
.3235 .8254 L
.3235 .8254 L
.32265 .82674 L
.32265 .82674 L
.32178 .82808 L
.32178 .82808 L
.32091 .82941 L
.32091 .82941 L
.32002 .83073 L
.32002 .83073 L
.31912 .83205 L
.31912 .83205 L
.31822 .83337 L
.31822 .83337 L
.31731 .83468 L
.31731 .83468 L
.31639 .83599 L
.31639 .83599 L
.31546 .83729 L
.31546 .83729 L
.31453 .83859 L
.31453 .83859 L
.31359 .83989 L
.31359 .83989 L
.31354 .83996 L
.31354 .83996 L
.31266 .84119 L
.31266 .84119 L
.31172 .84248 L
.31172 .84248 L
.31078 .84378 L
.31078 .84378 L
.30984 .84507 L
.30984 .84507 L
.3089 .84637 L
.3089 .84637 L
.30797 .84767 L
.30797 .84767 L
.30704 .84897 L
.30704 .84897 L
.30612 .85027 L
.30612 .85027 L
.3052 .85158 L
.3052 .85158 L
.3043 .8529 L
.3043 .8529 L
.3034 .85422 L
.3034 .85422 L
.30253 .85555 L
.30253 .85555 L
.30167 .85689 L
.30167 .85689 L
.30083 .85824 L
.30083 .85824 L
.30002 .85961 L
.30002 .85961 L
.29925 .86099 L
.29925 .86099 L
.29851 .8624 L
.29851 .8624 L
.29783 .86384 L
.29783 .86384 L
.2972 .86531 L
.2972 .86531 L
.29664 .86681 L
.29664 .86681 L
.29616 .86836 L
.29616 .86836 L
.29578 .86997 L
.29578 .86997 L
.29555 .87165 L
.29555 .87165 L
.29556 .87266 L
.29556 .87266 L
.29569 .87355 L
.29569 .87355 L
.29651 .8758 L
.29651 .8758 L
.30208 .8794 L
.30208 .8794 L
.3043 .87992 L
.3043 .87992 L
.30812 .88009 L
.30812 .88009 L
.31143 .87998 L
.31143 .87998 L
.31181 .87996 L
.31181 .87996 L
.31492 .87992 L
.31492 .87992 L
.31853 .87991 L
.31853 .87991 L
.3216 .88001 L
.3216 .88001 L
.32296 .88024 L
.32296 .88024 L
.32725 .88047 L
.32725 .88047 L
.33073 .8811 L
.33073 .8811 L
.33422 .88184 L
.33422 .88184 L
.33917 .88354 L
.33917 .88354 L
.34503 .88636 L
.34503 .88636 L
.34693 .8876 L
.34693 .8876 L
.35008 .89006 L
.35008 .89006 L
.35296 .89285 L
.35296 .89285 L
.35389 .89391 L
.35389 .89391 L
.35484 .89524 L
.35484 .89524 L
.35622 .89744 L
.35622 .89744 L
.35738 .89954 L
.35738 .89954 L
.35836 .90158 L
.35836 .90158 L
.3592 .90356 L
.3592 .90356 L
.35954 .90444 L
.35954 .90444 L
.36008 .90555 L
.36008 .90555 L
.36116 .9076 L
.36116 .9076 L
.36249 .90973 L
.36249 .90973 L
.36052 .91074 L
.36052 .91074 L
.36059 .91244 L
.36059 .91244 L
.36059 .91411 L
.36059 .91411 L
.36052 .91577 L
.36052 .91577 L
.36039 .9174 L
.36039 .9174 L
.36019 .91901 L
.36019 .91901 L
.35994 .9206 L
.35994 .9206 L
.35963 .92217 L
.35963 .92217 L
.35926 .92372 L
.35926 .92372 L
.35882 .92525 L
.35882 .92525 L
.35831 .92675 L
.35831 .92675 L
.35768 .92821 L
.35768 .92821 L
.35691 .92963 L
.35691 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34199 .92605 L
.34199 .92605 L
.342 .9259 L
.342 .9259 L
.34092 .92396 L
.34092 .92396 L
.3382 .92122 L
.3382 .92122 L
.33431 .91948 L
.33431 .91948 L
.33263 .91732 L
.33263 .91732 L
.32976 .91444 L
.32976 .91444 L
.32688 .91279 L
.32688 .91279 L
.3249 .91068 L
.3249 .91068 L
.32076 .90715 L
.32076 .90715 L
.31946 .9064 L
.31946 .9064 L
.31139 .90169 L
.31139 .90169 L
.3047 .89968 L
.3047 .89968 L
.30249 .90036 L
.30249 .90036 L
.30128 .90118 L
.30128 .90118 L
.30104 .90141 L
.30104 .90141 L
.30005 .9027 L
.30005 .9027 L
.29953 .90421 L
.29953 .90421 L
.29941 .90494 L
.29941 .90494 L
.29966 .90605 L
.29966 .90605 L
.30117 .90856 L
.30117 .90856 L
.30301 .91122 L
.30301 .91122 L
.30456 .91371 L
.30456 .91371 L
.30517 .91491 L
.30517 .91491 L
.30537 .91585 L
.30537 .91585 L
.30564 .91773 L
.30564 .91773 L
.30579 .91955 L
.30579 .91955 L
.30577 .92129 L
.30577 .92129 L
.30552 .92293 L
.30552 .92293 L
.30496 .92442 L
.30496 .92442 L
.30397 .92571 L
.30397 .92571 L
.30239 .92673 L
.30239 .92673 L
.29988 .92731 L
.29988 .92731 L
.29934 .9273 L
.29934 .9273 L
.29079 .9247 L
.29079 .9247 L
.29023 .92619 L
.29023 .92619 L
.29112 .9284 L
.29112 .9284 L
.25517 .90888 L
.22103 .88635 L
.18894 .86097 L
F
.18894 .13961 m
.18844 .14215 L
.18844 .14215 L
.19038 .14256 L
.19038 .14256 L
.1919 .14303 L
.1919 .14303 L
.1995 .13693 L
.1995 .13693 L
.20005 .13853 L
.20005 .13853 L
.20083 .13995 L
.20083 .13995 L
.20225 .14004 L
.20225 .14004 L
.20287 .14032 L
.20287 .14032 L
.20492 .14069 L
.20492 .14069 L
.20707 .14098 L
.20707 .14098 L
.20902 .14144 L
.20902 .14144 L
.21074 .14209 L
.21074 .14209 L
.2123 .14287 L
.2123 .14287 L
.21377 .14373 L
.21377 .14373 L
.2152 .14462 L
.2152 .14462 L
.21663 .14551 L
.21663 .14551 L
.2181 .14637 L
.2181 .14637 L
.21962 .14718 L
.21962 .14718 L
.22087 .14777 L
.22087 .14777 L
.22128 .1479 L
.22128 .1479 L
.22319 .14841 L
.22319 .14841 L
.22518 .14887 L
.22518 .14887 L
.22729 .14924 L
.22729 .14924 L
.22952 .14952 L
.22952 .14952 L
.23191 .14968 L
.23191 .14968 L
.23416 .1497 L
.23416 .1497 L
.23462 .14962 L
.23462 .14962 L
.23862 .1486 L
.23862 .1486 L
.24338 .14671 L
.24338 .14671 L
.24459 .14619 L
.24459 .14619 L
.25117 .14187 L
.25117 .14187 L
.25803 .13687 L
.25803 .13687 L
.25853 .13643 L
.25853 .13643 L
.25963 .1358 L
.25963 .1358 L
.26373 .13502 L
.26373 .13502 L
.26582 .13556 L
.26582 .13556 L
.26767 .13627 L
.26767 .13627 L
.26878 .13744 L
.26878 .13744 L
.26963 .13878 L
.26963 .13878 L
.27027 .14026 L
.27027 .14026 L
.27074 .14184 L
.27074 .14184 L
.27107 .14352 L
.27107 .14352 L
.27128 .14527 L
.27128 .14527 L
.27139 .14709 L
.27139 .14709 L
.27141 .14897 L
.27141 .14897 L
.27134 .15091 L
.27134 .15091 L
.2712 .15291 L
.2712 .15291 L
.27098 .15496 L
.27098 .15496 L
.27096 .15513 L
.27096 .15513 L
.27036 .15728 L
.27036 .15728 L
.26961 .1597 L
.26961 .1597 L
.26988 .16144 L
.26988 .16144 L
.2694 .16369 L
.2694 .16369 L
.26885 .16599 L
.26885 .16599 L
.26861 .16697 L
.26861 .16697 L
.26813 .16843 L
.26813 .16843 L
.26726 .17099 L
.26726 .17099 L
.26643 .17353 L
.26643 .17353 L
.26581 .17593 L
.26581 .17593 L
.26565 .17736 L
.26565 .17736 L
.26534 .17823 L
.26534 .17823 L
.2644 .18089 L
.2644 .18089 L
.2635 .18354 L
.2635 .18354 L
.26277 .18607 L
.26277 .18607 L
.26255 .18709 L
.26255 .18709 L
.262 .18865 L
.262 .18865 L
.26108 .19137 L
.26108 .19137 L
.26024 .19403 L
.26024 .19403 L
.25959 .19657 L
.25959 .19657 L
.25958 .19661 L
.25958 .19661 L
.25874 .19928 L
.25874 .19928 L
.25796 .20195 L
.25796 .20195 L
.2573 .20454 L
.2573 .20454 L
.25696 .20617 L
.25696 .20617 L
.25672 .20708 L
.25672 .20708 L
.25605 .20971 L
.25605 .20971 L
.25546 .21228 L
.25546 .21228 L
.255 .21477 L
.255 .21477 L
.25482 .21593 L
.25482 .21593 L
.25455 .21725 L
.25455 .21725 L
.25407 .21979 L
.25407 .21979 L
.25365 .22227 L
.25365 .22227 L
.25333 .22468 L
.25333 .22468 L
.25322 .2259 L
.25322 .2259 L
.25304 .22709 L
.25304 .22709 L
.25268 .22956 L
.25268 .22956 L
.25238 .23199 L
.25238 .23199 L
.25215 .23437 L
.25215 .23437 L
.25206 .23597 L
.25206 .23597 L
.25197 .23671 L
.25197 .23671 L
.2517 .23916 L
.2517 .23916 L
.25146 .24159 L
.25146 .24159 L
.25128 .24397 L
.25128 .24397 L
.25121 .24595 L
.25121 .24595 L
.25117 .2463 L
.25117 .2463 L
.25093 .24876 L
.25093 .24876 L
.25071 .25123 L
.25071 .25123 L
.25055 .25365 L
.25055 .25365 L
.25049 .25568 L
.25049 .25568 L
.25046 .256 L
.25046 .256 L
.25021 .25854 L
.25021 .25854 L
.24998 .26107 L
.24998 .26107 L
.24981 .26355 L
.24981 .26355 L
.24978 .26505 L
.24978 .26505 L
.24967 .26602 L
.24967 .26602 L
.24938 .26867 L
.24938 .26867 L
.24912 .2713 L
.24912 .2713 L
.24898 .27381 L
.24898 .27381 L
.24898 .27402 L
.24898 .27402 L
.24865 .27657 L
.24865 .27657 L
.2483 .27936 L
.2483 .27936 L
.24807 .28204 L
.24807 .28204 L
.24806 .28258 L
.24806 .28258 L
.24769 .28492 L
.24769 .28492 L
.24724 .28791 L
.24724 .28791 L
.24698 .2907 L
.24698 .2907 L
.24698 .29075 L
.24698 .29075 L
.2464 .29392 L
.2464 .29392 L
.24588 .2971 L
.24588 .2971 L
.24575 .29856 L
.24575 .29856 L
.24539 .30027 L
.24539 .30027 L
.24466 .3038 L
.24466 .3038 L
.24437 .30605 L
.24437 .30605 L
.24411 .30715 L
.24411 .30715 L
.24318 .31105 L
.24318 .31105 L
.24284 .31325 L
.24284 .31325 L
.24242 .3148 L
.24242 .3148 L
.24132 .3191 L
.24132 .3191 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23887 .32836 L
.23887 .32836 L
.23738 .33345 L
.23738 .33345 L
.23727 .33376 L
.23727 .33376 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36423 L
.28191 .36423 L
.28322 .36254 L
.28322 .36254 L
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29604 .34526 L
.29604 .34526 L
.29909 .34084 L
.29909 .34084 L
.3021 .33635 L
.3021 .33635 L
.30257 .33563 L
.30257 .33563 L
.30507 .33179 L
.30507 .33179 L
.30798 .32715 L
.30798 .32715 L
.30833 .32658 L
.30833 .32658 L
.31086 .32241 L
.31086 .32241 L
.31225 .32004 L
.31225 .32004 L
.31369 .31757 L
.31369 .31757 L
.31536 .31461 L
.31536 .31461 L
.31648 .3126 L
.31648 .3126 L
.31796 .30985 L
.31796 .30985 L
.31922 .30749 L
.31922 .30749 L
.32022 .30554 L
.32022 .30554 L
.32192 .3022 L
.32192 .3022 L
.32223 .30156 L
.32223 .30156 L
.32402 .29786 L
.32402 .29786 L
.32456 .29672 L
.32456 .29672 L
.32563 .29439 L
.32563 .29439 L
.32712 .29106 L
.32712 .29106 L
.32715 .29101 L
.32715 .29101 L
.32845 .28792 L
.32845 .28792 L
.32966 .28502 L
.32966 .28502 L
.32971 .28488 L
.32971 .28488 L
.33084 .28198 L
.33084 .28198 L
.3319 .27916 L
.3319 .27916 L
.33208 .27869 L
.33208 .27869 L
.33286 .27644 L
.33286 .27644 L
.33377 .27379 L
.33377 .27379 L
.33438 .27195 L
.33438 .27195 L
.33461 .27122 L
.33461 .27122 L
.33536 .26872 L
.33536 .26872 L
.33608 .26627 L
.33608 .26627 L
.33652 .26468 L
.33652 .26468 L
.33673 .26388 L
.33673 .26388 L
.33732 .26155 L
.33732 .26155 L
.33787 .25925 L
.33787 .25925 L
.33838 .257 L
.33838 .257 L
.33844 .25671 L
.33844 .25671 L
.33882 .25481 L
.33882 .25481 L
.33922 .25264 L
.33922 .25264 L
.33959 .25052 L
.33959 .25052 L
.33992 .24842 L
.33992 .24842 L
.34002 .24776 L
.34002 .24776 L
.3402 .24636 L
.3402 .24636 L
.34044 .24434 L
.34044 .24434 L
.34064 .24234 L
.34064 .24234 L
.34081 .24037 L
.34081 .24037 L
.34095 .23843 L
.34095 .23843 L
.34101 .23731 L
.34101 .23731 L
.34104 .23651 L
.34104 .23651 L
.3411 .23462 L
.3411 .23462 L
.34113 .23276 L
.34113 .23276 L
.34112 .23091 L
.34112 .23091 L
.34109 .22909 L
.34109 .22909 L
.34102 .22729 L
.34102 .22729 L
.34093 .22551 L
.34093 .22551 L
.34083 .22412 L
.34083 .22412 L
.3408 .22375 L
.3408 .22375 L
.34064 .22201 L
.34064 .22201 L
.34045 .22029 L
.34045 .22029 L
.34023 .21858 L
.34023 .21858 L
.33998 .2169 L
.33998 .2169 L
.33971 .21523 L
.33971 .21523 L
.33941 .21357 L
.33941 .21357 L
.33908 .21194 L
.33908 .21194 L
.33873 .21032 L
.33873 .21032 L
.33835 .20871 L
.33835 .20871 L
.33794 .20712 L
.33794 .20712 L
.33751 .20554 L
.33751 .20554 L
.33706 .20398 L
.33706 .20398 L
.33664 .20264 L
.33664 .20264 L
.33658 .20243 L
.33658 .20243 L
.33607 .2009 L
.33607 .2009 L
.33554 .19937 L
.33554 .19937 L
.33499 .19787 L
.33499 .19787 L
.33442 .19637 L
.33442 .19637 L
.33382 .19488 L
.33382 .19488 L
.33321 .19341 L
.33321 .19341 L
.33257 .19195 L
.33257 .19195 L
.33191 .1905 L
.33191 .1905 L
.33123 .18906 L
.33123 .18906 L
.33054 .18763 L
.33054 .18763 L
.32982 .18621 L
.32982 .18621 L
.32909 .18481 L
.32909 .18481 L
.32834 .18341 L
.32834 .18341 L
.32757 .18202 L
.32757 .18202 L
.32679 .18063 L
.32679 .18063 L
.32599 .17926 L
.32599 .17926 L
.32517 .1779 L
.32517 .1779 L
.32434 .17654 L
.32434 .17654 L
.3235 .17519 L
.3235 .17519 L
.32265 .17384 L
.32265 .17384 L
.32178 .17251 L
.32178 .17251 L
.32091 .17118 L
.32091 .17118 L
.32002 .16985 L
.32002 .16985 L
.31912 .16853 L
.31912 .16853 L
.31822 .16721 L
.31822 .16721 L
.31731 .1659 L
.31731 .1659 L
.31639 .1646 L
.31639 .1646 L
.31546 .16329 L
.31546 .16329 L
.31453 .16199 L
.31453 .16199 L
.31359 .16069 L
.31359 .16069 L
.31354 .16062 L
.31354 .16062 L
.31266 .1594 L
.31266 .1594 L
.31172 .1581 L
.31172 .1581 L
.31078 .1568 L
.31078 .1568 L
.30984 .15551 L
.30984 .15551 L
.3089 .15421 L
.3089 .15421 L
.30797 .15291 L
.30797 .15291 L
.30704 .15161 L
.30704 .15161 L
.30612 .15031 L
.30612 .15031 L
.3052 .149 L
.3052 .149 L
.3043 .14769 L
.3043 .14769 L
.3034 .14637 L
.3034 .14637 L
.30253 .14504 L
.30253 .14504 L
.30167 .1437 L
.30167 .1437 L
.30083 .14234 L
.30083 .14234 L
.30002 .14098 L
.30002 .14098 L
.29925 .13959 L
.29925 .13959 L
.29851 .13818 L
.29851 .13818 L
.29783 .13675 L
.29783 .13675 L
.2972 .13528 L
.2972 .13528 L
.29664 .13377 L
.29664 .13377 L
.29616 .13222 L
.29616 .13222 L
.29578 .13062 L
.29578 .13062 L
.29555 .12893 L
.29555 .12893 L
.29556 .12792 L
.29556 .12792 L
.29569 .12704 L
.29569 .12704 L
.29651 .12478 L
.29651 .12478 L
.30208 .12118 L
.30208 .12118 L
.3043 .12066 L
.3043 .12066 L
.30812 .12049 L
.30812 .12049 L
.31143 .12061 L
.31143 .12061 L
.31181 .12062 L
.31181 .12062 L
.31492 .12066 L
.31492 .12066 L
.31853 .12068 L
.31853 .12068 L
.3216 .12058 L
.3216 .12058 L
.32296 .12034 L
.32296 .12034 L
.32725 .12011 L
.32725 .12011 L
.33073 .11949 L
.33073 .11949 L
.33422 .11875 L
.33422 .11875 L
.33917 .11704 L
.33917 .11704 L
.34503 .11422 L
.34503 .11422 L
.34693 .11298 L
.34693 .11298 L
.35008 .11053 L
.35008 .11053 L
.35296 .10773 L
.35296 .10773 L
.35389 .10667 L
.35389 .10667 L
.35484 .10534 L
.35484 .10534 L
.35622 .10314 L
.35622 .10314 L
.35738 .10104 L
.35738 .10104 L
.35836 .099 L
.35836 .099 L
.3592 .09702 L
.3592 .09702 L
.35954 .09614 L
.35954 .09614 L
.36008 .09503 L
.36008 .09503 L
.36116 .09298 L
.36116 .09298 L
.36249 .09086 L
.36249 .09086 L
.36052 .08985 L
.36052 .08985 L
.36059 .08814 L
.36059 .08814 L
.36059 .08647 L
.36059 .08647 L
.36052 .08482 L
.36052 .08482 L
.36039 .08319 L
.36039 .08319 L
.36019 .08158 L
.36019 .08158 L
.35994 .07999 L
.35994 .07999 L
.35963 .07841 L
.35963 .07841 L
.35926 .07686 L
.35926 .07686 L
.35882 .07534 L
.35882 .07534 L
.35831 .07383 L
.35831 .07383 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06633 L
.34916 .06633 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .07468 L
.342 .07468 L
.34092 .07663 L
.34092 .07663 L
.3382 .07936 L
.3382 .07936 L
.33431 .08111 L
.33431 .08111 L
.33263 .08326 L
.33263 .08326 L
.32976 .08614 L
.32976 .08614 L
.32688 .08779 L
.32688 .08779 L
.3249 .0899 L
.3249 .0899 L
.32076 .09343 L
.32076 .09343 L
.31946 .09418 L
.31946 .09418 L
.31139 .09889 L
.31139 .09889 L
.3047 .1009 L
.3047 .1009 L
.30249 .10022 L
.30249 .10022 L
.30128 .09941 L
.30128 .09941 L
.30104 .09917 L
.30104 .09917 L
.30005 .09788 L
.30005 .09788 L
.29953 .09637 L
.29953 .09637 L
.29941 .09564 L
.29941 .09564 L
.29966 .09453 L
.29966 .09453 L
.30117 .09202 L
.30117 .09202 L
.30301 .08937 L
.30301 .08937 L
.30456 .08687 L
.30456 .08687 L
.30517 .08568 L
.30517 .08568 L
.30537 .08473 L
.30537 .08473 L
.30564 .08285 L
.30564 .08285 L
.30579 .08103 L
.30579 .08103 L
.30577 .07929 L
.30577 .07929 L
.30552 .07766 L
.30552 .07766 L
.30496 .07617 L
.30496 .07617 L
.30397 .07487 L
.30397 .07487 L
.30239 .07386 L
.30239 .07386 L
.29988 .07327 L
.29988 .07327 L
.29934 .07328 L
.29934 .07328 L
.29079 .07588 L
.29079 .07588 L
.29023 .07439 L
.29023 .07439 L
.29112 .07219 L
.29112 .07219 L
.25517 .0917 L
.22103 .11423 L
.18894 .13961 L
F
0 .996 .079 .002 k
.18894 .86097 m
.18845 .85845 L
.18845 .85845 L
.19042 .85805 L
.19042 .85805 L
.19186 .8576 L
.19186 .8576 L
.1995 .86366 L
.1995 .86366 L
.20005 .86205 L
.20005 .86205 L
.20083 .86063 L
.20083 .86063 L
.20225 .86054 L
.20225 .86054 L
.20287 .86026 L
.20287 .86026 L
.20492 .8599 L
.20492 .8599 L
.20707 .85961 L
.20707 .85961 L
.20902 .85914 L
.20902 .85914 L
.21074 .85849 L
.21074 .85849 L
.2123 .85771 L
.2123 .85771 L
.21377 .85685 L
.21377 .85685 L
.2152 .85597 L
.2152 .85597 L
.21663 .85508 L
.21663 .85508 L
.2181 .85422 L
.2181 .85422 L
.21963 .85341 L
.21963 .85341 L
.22086 .85283 L
.22086 .85283 L
.2213 .8527 L
.2213 .8527 L
.22321 .85218 L
.22321 .85218 L
.22521 .85174 L
.22521 .85174 L
.22732 .85137 L
.22732 .85137 L
.22956 .85109 L
.22956 .85109 L
.23197 .85094 L
.23197 .85094 L
.23412 .85094 L
.23412 .85094 L
.23473 .85105 L
.23473 .85105 L
.23885 .85215 L
.23885 .85215 L
.2433 .854 L
.2433 .854 L
.25092 .85908 L
.25092 .85908 L
.25724 .8651 L
.25724 .8651 L
.25757 .86559 L
.25757 .86559 L
.26474 .87144 L
.26474 .87144 L
.26767 .87183 L
.26767 .87183 L
.26922 .87093 L
.26922 .87093 L
.27027 .86971 L
.27027 .86971 L
.27105 .86833 L
.27105 .86833 L
.27163 .86682 L
.27163 .86682 L
.27206 .86522 L
.27206 .86522 L
.27237 .86354 L
.27237 .86354 L
.27258 .86179 L
.27258 .86179 L
.27271 .85999 L
.27271 .85999 L
.27275 .85881 L
.27275 .85881 L
.27273 .85813 L
.27273 .85813 L
.27266 .8562 L
.27266 .8562 L
.27255 .85424 L
.27255 .85424 L
.27239 .85225 L
.27239 .85225 L
.27218 .85022 L
.27218 .85022 L
.27192 .84815 L
.27192 .84815 L
.2716 .84604 L
.2716 .84604 L
.27139 .84479 L
.27139 .84479 L
.27107 .84378 L
.27107 .84378 L
.27021 .84129 L
.27021 .84129 L
.27031 .83943 L
.27031 .83943 L
.26977 .83715 L
.26977 .83715 L
.26919 .83482 L
.26919 .83482 L
.2688 .83335 L
.2688 .83335 L
.26847 .83239 L
.26847 .83239 L
.26756 .82981 L
.26756 .82981 L
.26667 .82723 L
.26667 .82723 L
.26598 .82478 L
.26598 .82478 L
.26576 .82308 L
.26576 .82308 L
.26555 .82251 L
.26555 .82251 L
.26459 .81983 L
.26459 .81983 L
.26366 .81716 L
.26366 .81716 L
.2629 .8146 L
.2629 .8146 L
.26262 .81339 L
.26262 .81339 L
.26214 .81204 L
.26214 .81204 L
.2612 .80931 L
.2612 .80931 L
.26035 .80663 L
.26035 .80663 L
.25967 .80408 L
.25967 .80408 L
.25963 .80391 L
.25963 .80391 L
.25883 .80138 L
.25883 .80138 L
.25804 .7987 L
.25804 .7987 L
.25737 .7961 L
.25737 .7961 L
.257 .79436 L
.257 .79436 L
.25678 .79356 L
.25678 .79356 L
.25611 .79093 L
.25611 .79093 L
.25552 .78834 L
.25552 .78834 L
.25504 .78585 L
.25504 .78585 L
.25486 .78462 L
.25486 .78462 L
.2546 .78337 L
.2546 .78337 L
.25411 .78083 L
.25411 .78083 L
.25368 .77834 L
.25368 .77834 L
.25336 .77593 L
.25336 .77593 L
.25324 .77466 L
.25324 .77466 L
.25306 .77352 L
.25306 .77352 L
.25271 .77105 L
.25271 .77105 L
.2524 .76861 L
.2524 .76861 L
.25217 .76623 L
.25217 .76623 L
.25208 .7646 L
.25208 .7646 L
.25199 .76389 L
.25199 .76389 L
.25172 .76144 L
.25172 .76144 L
.25147 .75901 L
.25147 .75901 L
.25129 .75662 L
.25129 .75662 L
.25122 .75462 L
.25122 .75462 L
.25118 .7543 L
.25118 .7543 L
.25094 .75183 L
.25094 .75183 L
.25072 .74937 L
.25072 .74937 L
.25056 .74695 L
.25056 .74695 L
.2505 .7449 L
.2505 .7449 L
.25047 .74459 L
.25047 .74459 L
.25022 .74205 L
.25022 .74205 L
.24998 .73952 L
.24998 .73952 L
.24982 .73704 L
.24982 .73704 L
.24978 .73552 L
.24978 .73552 L
.24968 .73457 L
.24968 .73457 L
.24938 .73192 L
.24938 .73192 L
.24912 .72929 L
.24912 .72929 L
.24899 .72677 L
.24899 .72677 L
.24898 .72656 L
.24898 .72656 L
.24865 .72402 L
.24865 .72402 L
.2483 .72122 L
.2483 .72122 L
.24807 .71854 L
.24807 .71854 L
.24806 .718 L
.24806 .718 L
.2477 .71567 L
.2477 .71567 L
.24725 .71268 L
.24725 .71268 L
.24699 .70988 L
.24699 .70988 L
.24698 .70983 L
.24698 .70983 L
.2464 .70667 L
.2464 .70667 L
.24588 .70349 L
.24588 .70349 L
.24575 .70202 L
.24575 .70202 L
.24539 .70031 L
.24539 .70031 L
.24466 .69679 L
.24466 .69679 L
.24437 .69454 L
.24437 .69454 L
.24411 .69343 L
.24411 .69343 L
.24318 .68953 L
.24318 .68953 L
.24284 .68733 L
.24284 .68733 L
.24242 .68578 L
.24242 .68578 L
.24132 .68149 L
.24132 .68149 L
.24116 .68039 L
.24116 .68039 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67223 L
.23887 .67223 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
.28322 .63804 L
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29604 .65532 L
.29604 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66424 L
.3021 .66424 L
.30257 .66495 L
.30257 .66495 L
.30507 .66879 L
.30507 .66879 L
.30798 .67343 L
.30798 .67343 L
.30833 .674 L
.30833 .674 L
.31086 .67817 L
.31086 .67817 L
.31224 .68053 L
.31224 .68053 L
.31369 .68301 L
.31369 .68301 L
.31535 .68597 L
.31535 .68597 L
.31648 .68798 L
.31648 .68798 L
.31796 .69073 L
.31796 .69073 L
.31922 .6931 L
.31922 .6931 L
.32021 .69504 L
.32021 .69504 L
.32192 .69838 L
.32192 .69838 L
.32222 .69901 L
.32222 .69901 L
.32401 .70271 L
.32401 .70271 L
.32456 .70386 L
.32456 .70386 L
.32562 .70619 L
.32562 .70619 L
.32711 .70951 L
.32711 .70951 L
.32714 .70958 L
.32714 .70958 L
.32844 .71265 L
.32844 .71265 L
.32965 .71557 L
.32965 .71557 L
.3297 .71569 L
.3297 .71569 L
.33082 .71859 L
.33082 .71859 L
.33189 .72142 L
.33189 .72142 L
.33207 .7219 L
.33207 .7219 L
.33285 .72413 L
.33285 .72413 L
.33376 .72678 L
.33376 .72678 L
.33437 .72864 L
.33437 .72864 L
.33459 .72935 L
.33459 .72935 L
.33535 .73185 L
.33535 .73185 L
.33606 .7343 L
.33606 .7343 L
.33651 .73592 L
.33651 .73592 L
.33672 .73669 L
.33672 .73669 L
.3373 .73902 L
.3373 .73902 L
.33785 .74132 L
.33785 .74132 L
.33836 .74357 L
.33836 .74357 L
.33843 .74389 L
.33843 .74389 L
.3388 .74576 L
.3388 .74576 L
.3392 .74792 L
.3392 .74792 L
.33957 .75005 L
.33957 .75005 L
.33989 .75215 L
.33989 .75215 L
.34 .75285 L
.34 .75285 L
.34017 .7542 L
.34017 .7542 L
.34041 .75623 L
.34041 .75623 L
.34061 .75822 L
.34061 .75822 L
.34078 .76019 L
.34078 .76019 L
.34092 .76214 L
.34092 .76214 L
.34098 .76332 L
.34098 .76332 L
.34101 .76405 L
.34101 .76405 L
.34107 .76594 L
.34107 .76594 L
.34109 .76781 L
.34109 .76781 L
.34109 .76965 L
.34109 .76965 L
.34105 .77147 L
.34105 .77147 L
.34098 .77327 L
.34098 .77327 L
.34089 .77505 L
.34089 .77505 L
.34078 .77655 L
.34078 .77655 L
.34076 .77681 L
.34076 .77681 L
.34059 .77855 L
.34059 .77855 L
.3404 .78027 L
.3404 .78027 L
.34018 .78197 L
.34018 .78197 L
.33994 .78366 L
.33994 .78366 L
.33966 .78533 L
.33966 .78533 L
.33936 .78698 L
.33936 .78698 L
.33903 .78862 L
.33903 .78862 L
.33867 .79024 L
.33867 .79024 L
.33829 .79184 L
.33829 .79184 L
.33788 .79343 L
.33788 .79343 L
.33745 .79501 L
.33745 .79501 L
.33699 .79657 L
.33699 .79657 L
.33651 .79812 L
.33651 .79812 L
.33646 .79827 L
.33646 .79827 L
.336 .79965 L
.336 .79965 L
.33547 .80117 L
.33547 .80117 L
.33492 .80268 L
.33492 .80268 L
.33434 .80417 L
.33434 .80417 L
.33375 .80566 L
.33375 .80566 L
.33313 .80713 L
.33313 .80713 L
.33249 .80859 L
.33249 .80859 L
.33183 .81004 L
.33183 .81004 L
.33114 .81147 L
.33114 .81147 L
.33044 .8129 L
.33044 .8129 L
.32973 .81432 L
.32973 .81432 L
.32899 .81572 L
.32899 .81572 L
.32823 .81712 L
.32823 .81712 L
.32746 .81851 L
.32746 .81851 L
.32667 .81989 L
.32667 .81989 L
.32587 .82126 L
.32587 .82126 L
.32505 .82262 L
.32505 .82262 L
.32422 .82398 L
.32422 .82398 L
.32337 .82532 L
.32337 .82532 L
.32251 .82666 L
.32251 .82666 L
.32164 .828 L
.32164 .828 L
.32075 .82932 L
.32075 .82932 L
.31986 .83065 L
.31986 .83065 L
.31896 .83196 L
.31896 .83196 L
.31804 .83327 L
.31804 .83327 L
.31712 .83458 L
.31712 .83458 L
.31619 .83588 L
.31619 .83588 L
.31525 .83718 L
.31525 .83718 L
.31453 .83816 L
.31453 .83816 L
.31431 .83847 L
.31431 .83847 L
.31336 .83976 L
.31336 .83976 L
.31241 .84105 L
.31241 .84105 L
.31145 .84234 L
.31145 .84234 L
.31049 .84362 L
.31049 .84362 L
.30953 .8449 L
.30953 .8449 L
.30857 .84619 L
.30857 .84619 L
.30761 .84747 L
.30761 .84747 L
.30665 .84875 L
.30665 .84875 L
.30569 .85004 L
.30569 .85004 L
.30473 .85132 L
.30473 .85132 L
.30378 .85261 L
.30378 .85261 L
.30283 .8539 L
.30283 .8539 L
.30189 .85519 L
.30189 .85519 L
.30096 .85649 L
.30096 .85649 L
.30004 .8578 L
.30004 .8578 L
.29913 .85911 L
.29913 .85911 L
.29823 .86043 L
.29823 .86043 L
.29735 .86175 L
.29735 .86175 L
.29649 .86309 L
.29649 .86309 L
.29566 .86445 L
.29566 .86445 L
.29486 .86582 L
.29486 .86582 L
.29409 .86721 L
.29409 .86721 L
.29336 .86862 L
.29336 .86862 L
.29265 .87004 L
.29265 .87004 L
.29192 .87145 L
.29192 .87145 L
.29086 .87268 L
.29086 .87268 L
.29028 .87418 L
.29028 .87418 L
.29 .87584 L
.29 .87584 L
.29007 .8777 L
.29007 .8777 L
.2912 .88014 L
.2912 .88014 L
.29136 .88031 L
.29136 .88031 L
.2962 .88285 L
.2962 .88285 L
.2992 .88264 L
.2992 .88264 L
.3005 .88243 L
.3005 .88243 L
.30215 .88239 L
.30215 .88239 L
.30487 .88201 L
.30487 .88201 L
.30744 .88153 L
.30744 .88153 L
.31007 .88107 L
.31007 .88107 L
.31135 .88088 L
.31135 .88088 L
.31296 .88073 L
.31296 .88073 L
.31606 .88048 L
.31606 .88048 L
.31945 .88035 L
.31945 .88035 L
.32143 .88036 L
.32143 .88036 L
.32407 .88076 L
.32407 .88076 L
.32798 .8808 L
.32798 .8808 L
.33066 .88127 L
.33066 .88127 L
.33514 .88224 L
.33514 .88224 L
.33913 .88364 L
.33913 .88364 L
.34458 .88618 L
.34458 .88618 L
.34691 .88766 L
.34691 .88766 L
.34993 .89 L
.34993 .89 L
.35288 .89282 L
.35288 .89282 L
.35388 .89395 L
.35388 .89395 L
.35479 .89522 L
.35479 .89522 L
.35618 .89742 L
.35618 .89742 L
.35734 .89953 L
.35734 .89953 L
.35834 .90157 L
.35834 .90157 L
.35918 .90355 L
.35918 .90355 L
.35953 .90447 L
.35953 .90447 L
.36006 .90554 L
.36006 .90554 L
.36114 .90759 L
.36114 .90759 L
.36248 .90972 L
.36248 .90972 L
.36052 .91073 L
.36052 .91073 L
.36059 .91244 L
.36059 .91244 L
.36059 .91411 L
.36059 .91411 L
.36052 .91576 L
.36052 .91576 L
.36038 .9174 L
.36038 .9174 L
.36019 .91901 L
.36019 .91901 L
.35994 .9206 L
.35994 .9206 L
.35963 .92217 L
.35963 .92217 L
.35926 .92372 L
.35926 .92372 L
.35882 .92525 L
.35882 .92525 L
.35831 .92675 L
.35831 .92675 L
.35768 .92821 L
.35768 .92821 L
.35691 .92963 L
.35691 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34199 .92605 L
.34199 .92605 L
.342 .9259 L
.342 .9259 L
.34092 .92396 L
.34092 .92396 L
.33821 .92123 L
.33821 .92123 L
.33431 .91947 L
.33431 .91947 L
.33266 .91733 L
.33266 .91733 L
.32984 .91447 L
.32984 .91447 L
.32689 .91276 L
.32689 .91276 L
.32501 .91073 L
.32501 .91073 L
.32121 .90735 L
.32121 .90735 L
.31951 .90631 L
.31951 .90631 L
.31156 .90134 L
.31156 .90134 L
.30257 .89863 L
.30257 .89863 L
.30254 .89864 L
.30254 .89864 L
.29985 .89904 L
.29985 .89904 L
.29853 .90016 L
.29853 .90016 L
.29794 .90164 L
.29794 .90164 L
.29779 .90334 L
.29779 .90334 L
.29794 .90519 L
.29794 .90519 L
.29831 .90715 L
.29831 .90715 L
.29919 .90759 L
.29919 .90759 L
.30252 .91098 L
.30252 .91098 L
.30433 .91361 L
.30433 .91361 L
.30512 .91502 L
.30512 .91502 L
.30529 .91582 L
.30529 .91582 L
.30559 .91771 L
.30559 .91771 L
.30575 .91953 L
.30575 .91953 L
.30574 .92128 L
.30574 .92128 L
.3055 .92292 L
.3055 .92292 L
.30494 .92441 L
.30494 .92441 L
.30396 .9257 L
.30396 .9257 L
.30238 .92672 L
.30238 .92672 L
.29987 .92731 L
.29987 .92731 L
.29934 .9273 L
.29934 .9273 L
.29077 .92469 L
.29077 .92469 L
.29023 .92619 L
.29023 .92619 L
.29111 .92839 L
.29111 .92839 L
.25517 .90888 L
.22103 .88635 L
.18894 .86097 L
F
.18894 .13961 m
.18845 .14214 L
.18845 .14214 L
.19042 .14253 L
.19042 .14253 L
.19186 .14298 L
.19186 .14298 L
.1995 .13693 L
.1995 .13693 L
.20005 .13853 L
.20005 .13853 L
.20083 .13995 L
.20083 .13995 L
.20225 .14004 L
.20225 .14004 L
.20287 .14032 L
.20287 .14032 L
.20492 .14069 L
.20492 .14069 L
.20707 .14098 L
.20707 .14098 L
.20902 .14144 L
.20902 .14144 L
.21074 .14209 L
.21074 .14209 L
.2123 .14287 L
.2123 .14287 L
.21377 .14373 L
.21377 .14373 L
.2152 .14462 L
.2152 .14462 L
.21663 .1455 L
.21663 .1455 L
.2181 .14636 L
.2181 .14636 L
.21963 .14718 L
.21963 .14718 L
.22086 .14775 L
.22086 .14775 L
.2213 .14788 L
.2213 .14788 L
.22321 .1484 L
.22321 .1484 L
.22521 .14885 L
.22521 .14885 L
.22732 .14922 L
.22732 .14922 L
.22956 .14949 L
.22956 .14949 L
.23197 .14964 L
.23197 .14964 L
.23412 .14965 L
.23412 .14965 L
.23473 .14954 L
.23473 .14954 L
.23885 .14843 L
.23885 .14843 L
.2433 .14659 L
.2433 .14659 L
.25092 .14151 L
.25092 .14151 L
.25724 .13549 L
.25724 .13549 L
.25757 .13499 L
.25757 .13499 L
.26474 .12914 L
.26474 .12914 L
.26767 .12875 L
.26767 .12875 L
.26922 .12965 L
.26922 .12965 L
.27027 .13087 L
.27027 .13087 L
.27105 .13225 L
.27105 .13225 L
.27163 .13376 L
.27163 .13376 L
.27206 .13537 L
.27206 .13537 L
.27237 .13705 L
.27237 .13705 L
.27258 .13879 L
.27258 .13879 L
.27271 .14059 L
.27271 .14059 L
.27275 .14177 L
.27275 .14177 L
.27273 .14246 L
.27273 .14246 L
.27266 .14438 L
.27266 .14438 L
.27255 .14634 L
.27255 .14634 L
.27239 .14834 L
.27239 .14834 L
.27218 .15037 L
.27218 .15037 L
.27192 .15244 L
.27192 .15244 L
.2716 .15455 L
.2716 .15455 L
.27139 .15579 L
.27139 .15579 L
.27107 .15681 L
.27107 .15681 L
.27021 .1593 L
.27021 .1593 L
.27031 .16115 L
.27031 .16115 L
.26977 .16343 L
.26977 .16343 L
.26919 .16576 L
.26919 .16576 L
.2688 .16724 L
.2688 .16724 L
.26847 .1682 L
.26847 .1682 L
.26756 .17078 L
.26756 .17078 L
.26667 .17335 L
.26667 .17335 L
.26598 .1758 L
.26598 .1758 L
.26576 .17751 L
.26576 .17751 L
.26555 .17808 L
.26555 .17808 L
.26459 .18076 L
.26459 .18076 L
.26366 .18342 L
.26366 .18342 L
.2629 .18598 L
.2629 .18598 L
.26262 .18719 L
.26262 .18719 L
.26214 .18855 L
.26214 .18855 L
.2612 .19128 L
.2612 .19128 L
.26035 .19395 L
.26035 .19395 L
.25967 .19651 L
.25967 .19651 L
.25963 .19667 L
.25963 .19667 L
.25883 .1992 L
.25883 .1992 L
.25804 .20188 L
.25804 .20188 L
.25737 .20449 L
.25737 .20449 L
.257 .20622 L
.257 .20622 L
.25678 .20703 L
.25678 .20703 L
.25611 .20966 L
.25611 .20966 L
.25552 .21224 L
.25552 .21224 L
.25504 .21473 L
.25504 .21473 L
.25486 .21597 L
.25486 .21597 L
.2546 .21721 L
.2546 .21721 L
.25411 .21975 L
.25411 .21975 L
.25368 .22224 L
.25368 .22224 L
.25336 .22466 L
.25336 .22466 L
.25324 .22593 L
.25324 .22593 L
.25306 .22706 L
.25306 .22706 L
.25271 .22953 L
.25271 .22953 L
.2524 .23197 L
.2524 .23197 L
.25217 .23435 L
.25217 .23435 L
.25208 .23598 L
.25208 .23598 L
.25199 .2367 L
.25199 .2367 L
.25172 .23915 L
.25172 .23915 L
.25147 .24158 L
.25147 .24158 L
.25129 .24396 L
.25129 .24396 L
.25122 .24596 L
.25122 .24596 L
.25118 .24628 L
.25118 .24628 L
.25094 .24875 L
.25094 .24875 L
.25072 .25122 L
.25072 .25122 L
.25056 .25364 L
.25056 .25364 L
.2505 .25569 L
.2505 .25569 L
.25047 .25599 L
.25047 .25599 L
.25022 .25853 L
.25022 .25853 L
.24998 .26106 L
.24998 .26106 L
.24982 .26354 L
.24982 .26354 L
.24978 .26506 L
.24978 .26506 L
.24968 .26601 L
.24968 .26601 L
.24938 .26866 L
.24938 .26866 L
.24912 .27129 L
.24912 .27129 L
.24899 .27381 L
.24899 .27381 L
.24898 .27403 L
.24898 .27403 L
.24865 .27656 L
.24865 .27656 L
.2483 .27936 L
.2483 .27936 L
.24807 .28204 L
.24807 .28204 L
.24806 .28258 L
.24806 .28258 L
.2477 .28492 L
.2477 .28492 L
.24725 .28791 L
.24725 .28791 L
.24699 .2907 L
.24699 .2907 L
.24698 .29075 L
.24698 .29075 L
.2464 .29391 L
.2464 .29391 L
.24588 .29709 L
.24588 .29709 L
.24575 .29856 L
.24575 .29856 L
.24539 .30027 L
.24539 .30027 L
.24466 .3038 L
.24466 .3038 L
.24437 .30605 L
.24437 .30605 L
.24411 .30715 L
.24411 .30715 L
.24318 .31105 L
.24318 .31105 L
.24284 .31325 L
.24284 .31325 L
.24242 .3148 L
.24242 .3148 L
.24132 .3191 L
.24132 .3191 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23887 .32836 L
.23887 .32836 L
.23738 .33345 L
.23738 .33345 L
.23727 .33376 L
.23727 .33376 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36423 L
.28191 .36423 L
.28322 .36254 L
.28322 .36254 L
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29604 .34526 L
.29604 .34526 L
.29909 .34084 L
.29909 .34084 L
.3021 .33635 L
.3021 .33635 L
.30257 .33564 L
.30257 .33564 L
.30507 .33179 L
.30507 .33179 L
.30798 .32715 L
.30798 .32715 L
.30833 .32658 L
.30833 .32658 L
.31086 .32241 L
.31086 .32241 L
.31224 .32005 L
.31224 .32005 L
.31369 .31757 L
.31369 .31757 L
.31535 .31461 L
.31535 .31461 L
.31648 .3126 L
.31648 .3126 L
.31796 .30985 L
.31796 .30985 L
.31922 .30749 L
.31922 .30749 L
.32021 .30554 L
.32021 .30554 L
.32192 .3022 L
.32192 .3022 L
.32222 .30157 L
.32222 .30157 L
.32401 .29787 L
.32401 .29787 L
.32456 .29672 L
.32456 .29672 L
.32562 .29439 L
.32562 .29439 L
.32711 .29107 L
.32711 .29107 L
.32714 .29101 L
.32714 .29101 L
.32844 .28793 L
.32844 .28793 L
.32965 .28502 L
.32965 .28502 L
.3297 .28489 L
.3297 .28489 L
.33082 .28199 L
.33082 .28199 L
.33189 .27916 L
.33189 .27916 L
.33207 .27869 L
.33207 .27869 L
.33285 .27645 L
.33285 .27645 L
.33376 .2738 L
.33376 .2738 L
.33437 .27194 L
.33437 .27194 L
.33459 .27123 L
.33459 .27123 L
.33535 .26873 L
.33535 .26873 L
.33606 .26628 L
.33606 .26628 L
.33651 .26467 L
.33651 .26467 L
.33672 .26389 L
.33672 .26389 L
.3373 .26156 L
.3373 .26156 L
.33785 .25927 L
.33785 .25927 L
.33836 .25702 L
.33836 .25702 L
.33843 .25669 L
.33843 .25669 L
.3388 .25482 L
.3388 .25482 L
.3392 .25266 L
.3392 .25266 L
.33957 .25053 L
.33957 .25053 L
.33989 .24844 L
.33989 .24844 L
.34 .24773 L
.34 .24773 L
.34017 .24638 L
.34017 .24638 L
.34041 .24436 L
.34041 .24436 L
.34061 .24236 L
.34061 .24236 L
.34078 .24039 L
.34078 .24039 L
.34092 .23845 L
.34092 .23845 L
.34098 .23726 L
.34098 .23726 L
.34101 .23653 L
.34101 .23653 L
.34107 .23464 L
.34107 .23464 L
.34109 .23278 L
.34109 .23278 L
.34109 .23093 L
.34109 .23093 L
.34105 .22911 L
.34105 .22911 L
.34098 .22731 L
.34098 .22731 L
.34089 .22553 L
.34089 .22553 L
.34078 .22403 L
.34078 .22403 L
.34076 .22377 L
.34076 .22377 L
.34059 .22203 L
.34059 .22203 L
.3404 .22031 L
.3404 .22031 L
.34018 .21861 L
.34018 .21861 L
.33994 .21692 L
.33994 .21692 L
.33966 .21525 L
.33966 .21525 L
.33936 .2136 L
.33936 .2136 L
.33903 .21197 L
.33903 .21197 L
.33867 .21035 L
.33867 .21035 L
.33829 .20874 L
.33829 .20874 L
.33788 .20715 L
.33788 .20715 L
.33745 .20558 L
.33745 .20558 L
.33699 .20401 L
.33699 .20401 L
.33651 .20247 L
.33651 .20247 L
.33646 .20231 L
.33646 .20231 L
.336 .20093 L
.336 .20093 L
.33547 .19941 L
.33547 .19941 L
.33492 .19791 L
.33492 .19791 L
.33434 .19641 L
.33434 .19641 L
.33375 .19493 L
.33375 .19493 L
.33313 .19346 L
.33313 .19346 L
.33249 .192 L
.33249 .192 L
.33183 .19055 L
.33183 .19055 L
.33114 .18911 L
.33114 .18911 L
.33044 .18768 L
.33044 .18768 L
.32973 .18627 L
.32973 .18627 L
.32899 .18486 L
.32899 .18486 L
.32823 .18346 L
.32823 .18346 L
.32746 .18207 L
.32746 .18207 L
.32667 .18069 L
.32667 .18069 L
.32587 .17932 L
.32587 .17932 L
.32505 .17796 L
.32505 .17796 L
.32422 .17661 L
.32422 .17661 L
.32337 .17526 L
.32337 .17526 L
.32251 .17392 L
.32251 .17392 L
.32164 .17259 L
.32164 .17259 L
.32075 .17126 L
.32075 .17126 L
.31986 .16994 L
.31986 .16994 L
.31896 .16862 L
.31896 .16862 L
.31804 .16731 L
.31804 .16731 L
.31712 .16601 L
.31712 .16601 L
.31619 .1647 L
.31619 .1647 L
.31525 .16341 L
.31525 .16341 L
.31453 .16242 L
.31453 .16242 L
.31431 .16211 L
.31431 .16211 L
.31336 .16082 L
.31336 .16082 L
.31241 .15953 L
.31241 .15953 L
.31145 .15825 L
.31145 .15825 L
.31049 .15696 L
.31049 .15696 L
.30953 .15568 L
.30953 .15568 L
.30857 .1544 L
.30857 .1544 L
.30761 .15311 L
.30761 .15311 L
.30665 .15183 L
.30665 .15183 L
.30569 .15055 L
.30569 .15055 L
.30473 .14926 L
.30473 .14926 L
.30378 .14797 L
.30378 .14797 L
.30283 .14668 L
.30283 .14668 L
.30189 .14539 L
.30189 .14539 L
.30096 .14409 L
.30096 .14409 L
.30004 .14279 L
.30004 .14279 L
.29913 .14148 L
.29913 .14148 L
.29823 .14016 L
.29823 .14016 L
.29735 .13883 L
.29735 .13883 L
.29649 .13749 L
.29649 .13749 L
.29566 .13614 L
.29566 .13614 L
.29486 .13477 L
.29486 .13477 L
.29409 .13338 L
.29409 .13338 L
.29336 .13197 L
.29336 .13197 L
.29265 .13054 L
.29265 .13054 L
.29192 .12913 L
.29192 .12913 L
.29086 .1279 L
.29086 .1279 L
.29028 .12641 L
.29028 .12641 L
.29 .12474 L
.29 .12474 L
.29007 .12288 L
.29007 .12288 L
.2912 .12044 L
.2912 .12044 L
.29136 .12027 L
.29136 .12027 L
.2962 .11774 L
.2962 .11774 L
.2992 .11794 L
.2992 .11794 L
.3005 .11816 L
.3005 .11816 L
.30215 .1182 L
.30215 .1182 L
.30487 .11858 L
.30487 .11858 L
.30744 .11905 L
.30744 .11905 L
.31007 .11951 L
.31007 .11951 L
.31135 .1197 L
.31135 .1197 L
.31296 .11985 L
.31296 .11985 L
.31606 .1201 L
.31606 .1201 L
.31945 .12024 L
.31945 .12024 L
.32143 .12023 L
.32143 .12023 L
.32407 .11982 L
.32407 .11982 L
.32798 .11978 L
.32798 .11978 L
.33066 .11931 L
.33066 .11931 L
.33514 .11835 L
.33514 .11835 L
.33913 .11695 L
.33913 .11695 L
.34458 .1144 L
.34458 .1144 L
.34691 .11292 L
.34691 .11292 L
.34993 .11058 L
.34993 .11058 L
.35288 .10776 L
.35288 .10776 L
.35388 .10664 L
.35388 .10664 L
.35479 .10536 L
.35479 .10536 L
.35618 .10316 L
.35618 .10316 L
.35734 .10105 L
.35734 .10105 L
.35834 .09901 L
.35834 .09901 L
.35918 .09703 L
.35918 .09703 L
.35953 .09612 L
.35953 .09612 L
.36006 .09504 L
.36006 .09504 L
.36114 .09299 L
.36114 .09299 L
.36248 .09086 L
.36248 .09086 L
.36052 .08985 L
.36052 .08985 L
.36059 .08815 L
.36059 .08815 L
.36059 .08647 L
.36059 .08647 L
.36052 .08482 L
.36052 .08482 L
.36038 .08319 L
.36038 .08319 L
.36019 .08158 L
.36019 .08158 L
.35994 .07999 L
.35994 .07999 L
.35963 .07841 L
.35963 .07841 L
.35926 .07686 L
.35926 .07686 L
.35882 .07534 L
.35882 .07534 L
.35831 .07383 L
.35831 .07383 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06633 L
.34916 .06633 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .07469 L
.342 .07469 L
.34092 .07663 L
.34092 .07663 L
.33821 .07936 L
.33821 .07936 L
.33431 .08112 L
.33431 .08112 L
.33266 .08325 L
.33266 .08325 L
.32984 .08611 L
.32984 .08611 L
.32689 .08783 L
.32689 .08783 L
.32501 .08986 L
.32501 .08986 L
.32121 .09323 L
.32121 .09323 L
.31951 .09428 L
.31951 .09428 L
.31156 .09925 L
.31156 .09925 L
.30257 .10195 L
.30257 .10195 L
.30254 .10194 L
.30254 .10194 L
.29985 .10154 L
.29985 .10154 L
.29853 .10042 L
.29853 .10042 L
.29794 .09894 L
.29794 .09894 L
.29779 .09724 L
.29779 .09724 L
.29794 .09539 L
.29794 .09539 L
.29831 .09343 L
.29831 .09343 L
.29919 .09299 L
.29919 .09299 L
.30252 .0896 L
.30252 .0896 L
.30433 .08698 L
.30433 .08698 L
.30512 .08556 L
.30512 .08556 L
.30529 .08477 L
.30529 .08477 L
.30559 .08288 L
.30559 .08288 L
.30575 .08105 L
.30575 .08105 L
.30574 .0793 L
.30574 .0793 L
.3055 .07767 L
.3055 .07767 L
.30494 .07617 L
.30494 .07617 L
.30396 .07488 L
.30396 .07488 L
.30238 .07386 L
.30238 .07386 L
.29987 .07328 L
.29987 .07328 L
.29934 .07328 L
.29934 .07328 L
.29077 .0759 L
.29077 .0759 L
.29023 .07439 L
.29023 .07439 L
.29111 .07219 L
.29111 .07219 L
.25517 .09171 L
.22103 .11423 L
.18894 .13961 L
F
.033 .996 0 0 k
.18894 .86097 m
.18845 .85845 L
.18845 .85845 L
.19042 .85806 L
.19042 .85806 L
.19185 .85761 L
.19185 .85761 L
.1995 .86366 L
.1995 .86366 L
.20005 .86205 L
.20005 .86205 L
.20083 .86063 L
.20083 .86063 L
.20225 .86054 L
.20225 .86054 L
.20287 .86026 L
.20287 .86026 L
.20492 .8599 L
.20492 .8599 L
.20707 .85961 L
.20707 .85961 L
.20902 .85914 L
.20902 .85914 L
.21074 .8585 L
.21074 .8585 L
.2123 .85771 L
.2123 .85771 L
.21377 .85685 L
.21377 .85685 L
.2152 .85597 L
.2152 .85597 L
.21664 .85508 L
.21664 .85508 L
.21811 .85422 L
.21811 .85422 L
.21964 .85341 L
.21964 .85341 L
.22085 .85284 L
.22085 .85284 L
.2213 .8527 L
.2213 .8527 L
.22321 .85219 L
.22321 .85219 L
.22522 .85174 L
.22522 .85174 L
.22733 .85137 L
.22733 .85137 L
.22957 .8511 L
.22957 .8511 L
.23198 .85095 L
.23198 .85095 L
.23411 .85095 L
.23411 .85095 L
.23476 .85107 L
.23476 .85107 L
.23891 .8522 L
.23891 .8522 L
.24327 .85403 L
.24327 .85403 L
.25084 .85918 L
.25084 .85918 L
.25632 .86449 L
.25632 .86449 L
.25728 .86604 L
.25728 .86604 L
.25832 .86772 L
.25832 .86772 L
.25942 .87033 L
.25942 .87033 L
.25985 .87251 L
.25985 .87251 L
.26281 .87448 L
.26281 .87448 L
.27021 .879 L
.27021 .879 L
.27112 .87769 L
.27112 .87769 L
.27188 .8763 L
.27188 .8763 L
.27246 .87479 L
.27246 .87479 L
.27287 .87318 L
.27287 .87318 L
.27312 .87147 L
.27312 .87147 L
.27327 .8697 L
.27327 .8697 L
.27335 .86789 L
.27335 .86789 L
.2734 .86605 L
.2734 .86605 L
.27342 .86419 L
.27342 .86419 L
.27341 .86232 L
.27341 .86232 L
.27337 .86041 L
.27337 .86041 L
.27329 .85848 L
.27329 .85848 L
.27327 .858 L
.27327 .858 L
.27313 .8565 L
.27313 .8565 L
.27293 .85448 L
.27293 .85448 L
.2727 .85245 L
.2727 .85245 L
.27244 .85039 L
.27244 .85039 L
.27214 .84829 L
.27214 .84829 L
.27179 .84616 L
.27179 .84616 L
.27151 .84461 L
.27151 .84461 L
.27128 .84392 L
.27128 .84392 L
.27039 .84141 L
.27039 .84141 L
.27043 .83952 L
.27043 .83952 L
.26988 .83722 L
.26988 .83722 L
.26929 .83489 L
.26929 .83489 L
.26885 .83327 L
.26885 .83327 L
.26857 .83246 L
.26857 .83246 L
.26764 .82987 L
.26764 .82987 L
.26674 .82728 L
.26674 .82728 L
.26603 .82482 L
.26603 .82482 L
.26579 .82303 L
.26579 .82303 L
.26562 .82255 L
.26562 .82255 L
.26464 .81987 L
.26464 .81987 L
.26371 .8172 L
.26371 .8172 L
.26293 .81463 L
.26293 .81463 L
.26264 .81336 L
.26264 .81336 L
.26218 .81207 L
.26218 .81207 L
.26123 .80933 L
.26123 .80933 L
.26038 .80665 L
.26038 .80665 L
.2597 .8041 L
.2597 .8041 L
.25965 .80389 L
.25965 .80389 L
.25886 .8014 L
.25886 .8014 L
.25806 .79872 L
.25806 .79872 L
.25739 .79611 L
.25739 .79611 L
.25701 .79435 L
.25701 .79435 L
.2568 .79357 L
.2568 .79357 L
.25613 .79094 L
.25613 .79094 L
.25553 .78836 L
.25553 .78836 L
.25505 .78586 L
.25505 .78586 L
.25486 .7846 L
.25486 .7846 L
.25461 .78338 L
.25461 .78338 L
.25412 .78084 L
.25412 .78084 L
.25369 .77835 L
.25369 .77835 L
.25337 .77593 L
.25337 .77593 L
.25325 .77465 L
.25325 .77465 L
.25307 .77353 L
.25307 .77353 L
.25271 .77106 L
.25271 .77106 L
.25241 .76862 L
.25241 .76862 L
.25218 .76624 L
.25218 .76624 L
.25208 .76459 L
.25208 .76459 L
.252 .76389 L
.252 .76389 L
.25172 .76144 L
.25172 .76144 L
.25148 .75901 L
.25148 .75901 L
.2513 .75663 L
.2513 .75663 L
.25122 .75462 L
.25122 .75462 L
.25119 .7543 L
.25119 .7543 L
.25095 .75183 L
.25095 .75183 L
.25072 .74937 L
.25072 .74937 L
.25056 .74695 L
.25056 .74695 L
.2505 .74489 L
.2505 .74489 L
.25047 .74459 L
.25047 .74459 L
.25022 .74206 L
.25022 .74206 L
.24999 .73952 L
.24999 .73952 L
.24982 .73704 L
.24982 .73704 L
.24978 .73552 L
.24978 .73552 L
.24968 .73457 L
.24968 .73457 L
.24938 .73192 L
.24938 .73192 L
.24912 .72929 L
.24912 .72929 L
.24899 .72677 L
.24899 .72677 L
.24898 .72656 L
.24898 .72656 L
.24865 .72402 L
.24865 .72402 L
.2483 .72122 L
.2483 .72122 L
.24807 .71854 L
.24807 .71854 L
.24806 .718 L
.24806 .718 L
.2477 .71567 L
.2477 .71567 L
.24725 .71268 L
.24725 .71268 L
.24699 .70988 L
.24699 .70988 L
.24698 .70983 L
.24698 .70983 L
.2464 .70667 L
.2464 .70667 L
.24588 .70349 L
.24588 .70349 L
.24575 .70202 L
.24575 .70202 L
.24539 .70031 L
.24539 .70031 L
.24466 .69679 L
.24466 .69679 L
.24437 .69454 L
.24437 .69454 L
.24411 .69343 L
.24411 .69343 L
.24318 .68953 L
.24318 .68953 L
.24284 .68733 L
.24284 .68733 L
.24242 .68578 L
.24242 .68578 L
.24132 .68149 L
.24132 .68149 L
.24116 .68039 L
.24116 .68039 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67223 L
.23887 .67223 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
.28322 .63804 L
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29604 .65532 L
.29604 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66424 L
.3021 .66424 L
.30257 .66495 L
.30257 .66495 L
.30507 .66879 L
.30507 .66879 L
.30798 .67343 L
.30798 .67343 L
.30833 .674 L
.30833 .674 L
.31086 .67817 L
.31086 .67817 L
.31224 .68053 L
.31224 .68053 L
.31369 .68301 L
.31369 .68301 L
.31535 .68597 L
.31535 .68597 L
.31648 .68798 L
.31648 .68798 L
.31795 .69073 L
.31795 .69073 L
.31922 .6931 L
.31922 .6931 L
.32021 .69504 L
.32021 .69504 L
.32192 .69838 L
.32192 .69838 L
.32222 .69901 L
.32222 .69901 L
.32401 .70271 L
.32401 .70271 L
.32456 .70386 L
.32456 .70386 L
.32562 .70619 L
.32562 .70619 L
.32711 .70951 L
.32711 .70951 L
.32714 .70958 L
.32714 .70958 L
.32844 .71265 L
.32844 .71265 L
.32965 .71557 L
.32965 .71557 L
.3297 .71569 L
.3297 .71569 L
.33082 .71859 L
.33082 .71859 L
.33189 .72142 L
.33189 .72142 L
.33207 .7219 L
.33207 .7219 L
.33285 .72413 L
.33285 .72413 L
.33375 .72678 L
.33375 .72678 L
.33437 .72864 L
.33437 .72864 L
.33459 .72935 L
.33459 .72935 L
.33534 .73185 L
.33534 .73185 L
.33606 .7343 L
.33606 .7343 L
.33651 .73592 L
.33651 .73592 L
.33671 .73669 L
.33671 .73669 L
.3373 .73902 L
.3373 .73902 L
.33785 .74131 L
.33785 .74131 L
.33835 .74356 L
.33835 .74356 L
.33842 .7439 L
.33842 .7439 L
.33879 .74576 L
.33879 .74576 L
.3392 .74792 L
.3392 .74792 L
.33956 .75005 L
.33956 .75005 L
.33989 .75214 L
.33989 .75214 L
.33999 .75286 L
.33999 .75286 L
.34016 .7542 L
.34016 .7542 L
.3404 .75622 L
.3404 .75622 L
.3406 .75822 L
.3406 .75822 L
.34077 .76019 L
.34077 .76019 L
.34091 .76213 L
.34091 .76213 L
.34097 .76334 L
.34097 .76334 L
.341 .76405 L
.341 .76405 L
.34106 .76593 L
.34106 .76593 L
.34108 .7678 L
.34108 .7678 L
.34108 .76964 L
.34108 .76964 L
.34104 .77146 L
.34104 .77146 L
.34097 .77326 L
.34097 .77326 L
.34088 .77504 L
.34088 .77504 L
.34076 .77658 L
.34076 .77658 L
.34075 .7768 L
.34075 .7768 L
.34058 .77854 L
.34058 .77854 L
.34039 .78026 L
.34039 .78026 L
.34017 .78197 L
.34017 .78197 L
.33992 .78365 L
.33992 .78365 L
.33965 .78532 L
.33965 .78532 L
.33934 .78697 L
.33934 .78697 L
.33901 .78861 L
.33901 .78861 L
.33866 .79023 L
.33866 .79023 L
.33828 .79183 L
.33828 .79183 L
.33787 .79342 L
.33787 .79342 L
.33743 .795 L
.33743 .795 L
.33698 .79656 L
.33698 .79656 L
.33649 .79811 L
.33649 .79811 L
.33641 .79837 L
.33641 .79837 L
.33598 .79964 L
.33598 .79964 L
.33545 .80116 L
.33545 .80116 L
.3349 .80267 L
.3349 .80267 L
.33432 .80416 L
.33432 .80416 L
.33372 .80564 L
.33372 .80564 L
.3331 .80711 L
.3331 .80711 L
.33246 .80857 L
.33246 .80857 L
.3318 .81002 L
.3318 .81002 L
.33112 .81146 L
.33112 .81146 L
.33042 .81289 L
.33042 .81289 L
.3297 .8143 L
.3297 .8143 L
.32896 .81571 L
.32896 .81571 L
.3282 .8171 L
.3282 .8171 L
.32743 .81849 L
.32743 .81849 L
.32664 .81987 L
.32664 .81987 L
.32584 .82124 L
.32584 .82124 L
.32502 .8226 L
.32502 .8226 L
.32418 .82396 L
.32418 .82396 L
.32333 .8253 L
.32333 .8253 L
.32247 .82664 L
.32247 .82664 L
.3216 .82797 L
.3216 .82797 L
.32071 .8293 L
.32071 .8293 L
.31981 .83062 L
.31981 .83062 L
.31891 .83193 L
.31891 .83193 L
.31799 .83324 L
.31799 .83324 L
.31707 .83455 L
.31707 .83455 L
.31613 .83585 L
.31613 .83585 L
.31519 .83714 L
.31519 .83714 L
.3148 .83768 L
.3148 .83768 L
.31424 .83843 L
.31424 .83843 L
.31329 .83972 L
.31329 .83972 L
.31233 .84101 L
.31233 .84101 L
.31137 .84229 L
.31137 .84229 L
.31041 .84357 L
.31041 .84357 L
.30944 .84485 L
.30944 .84485 L
.30847 .84613 L
.30847 .84613 L
.3075 .84741 L
.3075 .84741 L
.30653 .84869 L
.30653 .84869 L
.30556 .84997 L
.30556 .84997 L
.3046 .85125 L
.3046 .85125 L
.30363 .85253 L
.30363 .85253 L
.30267 .85381 L
.30267 .85381 L
.30171 .85509 L
.30171 .85509 L
.30075 .85638 L
.30075 .85638 L
.29981 .85767 L
.29981 .85767 L
.29886 .85896 L
.29886 .85896 L
.29793 .86025 L
.29793 .86025 L
.297 .86156 L
.297 .86156 L
.29609 .86286 L
.29609 .86286 L
.29518 .86418 L
.29518 .86418 L
.29429 .8655 L
.29429 .8655 L
.29342 .86683 L
.29342 .86683 L
.29255 .86816 L
.29255 .86816 L
.29169 .8695 L
.29169 .8695 L
.2908 .87082 L
.2908 .87082 L
.28972 .87204 L
.28972 .87204 L
.28833 .87307 L
.28833 .87307 L
.28745 .8744 L
.28745 .8744 L
.2866 .87574 L
.2866 .87574 L
.2858 .87711 L
.2858 .87711 L
.28506 .87852 L
.28506 .87852 L
.28444 .88 L
.28444 .88 L
.28402 .88159 L
.28402 .88159 L
.28404 .88342 L
.28404 .88342 L
.28793 .88655 L
.28793 .88655 L
.28987 .88665 L
.28987 .88665 L
.29259 .88632 L
.29259 .88632 L
.29475 .88567 L
.29475 .88567 L
.29674 .88493 L
.29674 .88493 L
.2987 .88417 L
.2987 .88417 L
.29981 .88375 L
.29981 .88375 L
.30099 .88358 L
.30099 .88358 L
.30337 .88302 L
.30337 .88302 L
.30566 .8824 L
.30566 .8824 L
.30801 .88181 L
.30801 .88181 L
.31051 .88129 L
.31051 .88129 L
.31121 .88116 L
.31121 .88116 L
.31333 .88091 L
.31333 .88091 L
.31635 .88062 L
.31635 .88062 L
.31969 .88046 L
.31969 .88046 L
.32139 .88046 L
.32139 .88046 L
.32436 .8809 L
.32436 .8809 L
.32818 .8809 L
.32818 .8809 L
.33063 .88132 L
.33063 .88132 L
.33543 .88236 L
.33543 .88236 L
.33912 .88367 L
.33912 .88367 L
.34444 .88612 L
.34444 .88612 L
.3469 .88768 L
.3469 .88768 L
.34989 .88998 L
.34989 .88998 L
.35285 .89281 L
.35285 .89281 L
.35387 .89396 L
.35387 .89396 L
.35477 .89522 L
.35477 .89522 L
.35617 .89742 L
.35617 .89742 L
.35733 .89953 L
.35733 .89953 L
.35833 .90157 L
.35833 .90157 L
.35918 .90355 L
.35918 .90355 L
.35953 .90447 L
.35953 .90447 L
.36006 .90554 L
.36006 .90554 L
.36114 .90759 L
.36114 .90759 L
.36248 .90972 L
.36248 .90972 L
.36051 .91073 L
.36051 .91073 L
.36059 .91244 L
.36059 .91244 L
.36059 .91411 L
.36059 .91411 L
.36052 .91576 L
.36052 .91576 L
.36038 .9174 L
.36038 .9174 L
.36019 .91901 L
.36019 .91901 L
.35994 .9206 L
.35994 .9206 L
.35963 .92217 L
.35963 .92217 L
.35926 .92372 L
.35926 .92372 L
.35882 .92525 L
.35882 .92525 L
.35831 .92675 L
.35831 .92675 L
.35768 .92821 L
.35768 .92821 L
.35691 .92963 L
.35691 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34199 .92605 L
.34199 .92605 L
.342 .9259 L
.342 .9259 L
.34092 .92396 L
.34092 .92396 L
.33822 .92123 L
.33822 .92123 L
.33432 .91946 L
.33432 .91946 L
.33266 .91734 L
.33266 .91734 L
.32986 .91448 L
.32986 .91448 L
.3269 .91275 L
.3269 .91275 L
.32504 .91074 L
.32504 .91074 L
.32132 .9074 L
.32132 .9074 L
.31952 .90628 L
.31952 .90628 L
.31161 .90124 L
.31161 .90124 L
.30282 .89806 L
.30282 .89806 L
.30081 .89775 L
.30081 .89775 L
.29817 .8982 L
.29817 .8982 L
.29706 .89941 L
.29706 .89941 L
.29223 .89825 L
.29223 .89825 L
.29194 .89856 L
.29194 .89856 L
.29105 .89989 L
.29105 .89989 L
.2905 .90139 L
.2905 .90139 L
.29043 .9017 L
.29043 .9017 L
.29787 .90694 L
.29787 .90694 L
.29808 .90762 L
.29808 .90762 L
.30235 .9109 L
.30235 .9109 L
.30427 .91358 L
.30427 .91358 L
.3051 .91506 L
.3051 .91506 L
.30527 .91581 L
.30527 .91581 L
.30557 .9177 L
.30557 .9177 L
.30574 .91953 L
.30574 .91953 L
.30573 .92128 L
.30573 .92128 L
.30549 .92291 L
.30549 .92291 L
.30494 .92441 L
.30494 .92441 L
.30396 .9257 L
.30396 .9257 L
.30238 .92672 L
.30238 .92672 L
.29987 .9273 L
.29987 .9273 L
.29934 .9273 L
.29934 .9273 L
.29076 .92468 L
.29076 .92468 L
.29023 .92619 L
.29023 .92619 L
.29111 .92839 L
.29111 .92839 L
.25517 .90888 L
.22102 .88635 L
.18894 .86097 L
F
.18894 .13961 m
.18845 .14213 L
.18845 .14213 L
.19042 .14253 L
.19042 .14253 L
.19185 .14297 L
.19185 .14297 L
.1995 .13693 L
.1995 .13693 L
.20005 .13853 L
.20005 .13853 L
.20083 .13995 L
.20083 .13995 L
.20225 .14004 L
.20225 .14004 L
.20287 .14032 L
.20287 .14032 L
.20492 .14069 L
.20492 .14069 L
.20707 .14098 L
.20707 .14098 L
.20902 .14144 L
.20902 .14144 L
.21074 .14209 L
.21074 .14209 L
.2123 .14287 L
.2123 .14287 L
.21377 .14373 L
.21377 .14373 L
.2152 .14462 L
.2152 .14462 L
.21664 .1455 L
.21664 .1455 L
.21811 .14636 L
.21811 .14636 L
.21964 .14717 L
.21964 .14717 L
.22085 .14774 L
.22085 .14774 L
.2213 .14788 L
.2213 .14788 L
.22321 .14839 L
.22321 .14839 L
.22522 .14884 L
.22522 .14884 L
.22733 .14921 L
.22733 .14921 L
.22957 .14948 L
.22957 .14948 L
.23198 .14963 L
.23198 .14963 L
.23411 .14963 L
.23411 .14963 L
.23476 .14951 L
.23476 .14951 L
.23891 .14838 L
.23891 .14838 L
.24327 .14655 L
.24327 .14655 L
.25084 .1414 L
.25084 .1414 L
.25632 .1361 L
.25632 .1361 L
.25728 .13455 L
.25728 .13455 L
.25832 .13287 L
.25832 .13287 L
.25942 .13025 L
.25942 .13025 L
.25985 .12807 L
.25985 .12807 L
.26281 .12611 L
.26281 .12611 L
.27021 .12159 L
.27021 .12159 L
.27112 .12289 L
.27112 .12289 L
.27188 .12429 L
.27188 .12429 L
.27246 .12579 L
.27246 .12579 L
.27287 .1274 L
.27287 .1274 L
.27312 .12911 L
.27312 .12911 L
.27327 .13088 L
.27327 .13088 L
.27335 .13269 L
.27335 .13269 L
.2734 .13453 L
.2734 .13453 L
.27342 .13639 L
.27342 .13639 L
.27341 .13827 L
.27341 .13827 L
.27337 .14017 L
.27337 .14017 L
.27329 .1421 L
.27329 .1421 L
.27327 .14258 L
.27327 .14258 L
.27313 .14409 L
.27313 .14409 L
.27293 .1461 L
.27293 .1461 L
.2727 .14813 L
.2727 .14813 L
.27244 .1502 L
.27244 .1502 L
.27214 .15229 L
.27214 .15229 L
.27179 .15442 L
.27179 .15442 L
.27151 .15597 L
.27151 .15597 L
.27128 .15666 L
.27128 .15666 L
.27039 .15917 L
.27039 .15917 L
.27043 .16106 L
.27043 .16106 L
.26988 .16336 L
.26988 .16336 L
.26929 .16569 L
.26929 .16569 L
.26885 .16731 L
.26885 .16731 L
.26857 .16813 L
.26857 .16813 L
.26764 .17072 L
.26764 .17072 L
.26674 .1733 L
.26674 .1733 L
.26603 .17577 L
.26603 .17577 L
.26579 .17755 L
.26579 .17755 L
.26562 .17803 L
.26562 .17803 L
.26464 .18071 L
.26464 .18071 L
.26371 .18339 L
.26371 .18339 L
.26293 .18595 L
.26293 .18595 L
.26264 .18722 L
.26264 .18722 L
.26218 .18852 L
.26218 .18852 L
.26123 .19125 L
.26123 .19125 L
.26038 .19393 L
.26038 .19393 L
.2597 .19649 L
.2597 .19649 L
.25965 .19669 L
.25965 .19669 L
.25886 .19918 L
.25886 .19918 L
.25806 .20187 L
.25806 .20187 L
.25739 .20447 L
.25739 .20447 L
.25701 .20623 L
.25701 .20623 L
.2568 .20701 L
.2568 .20701 L
.25613 .20964 L
.25613 .20964 L
.25553 .21223 L
.25553 .21223 L
.25505 .21472 L
.25505 .21472 L
.25486 .21598 L
.25486 .21598 L
.25461 .2172 L
.25461 .2172 L
.25412 .21974 L
.25412 .21974 L
.25369 .22223 L
.25369 .22223 L
.25337 .22465 L
.25337 .22465 L
.25325 .22593 L
.25325 .22593 L
.25307 .22705 L
.25307 .22705 L
.25271 .22953 L
.25271 .22953 L
.25241 .23197 L
.25241 .23197 L
.25218 .23435 L
.25218 .23435 L
.25208 .23599 L
.25208 .23599 L
.252 .23669 L
.252 .23669 L
.25172 .23914 L
.25172 .23914 L
.25148 .24157 L
.25148 .24157 L
.2513 .24396 L
.2513 .24396 L
.25122 .24596 L
.25122 .24596 L
.25119 .24628 L
.25119 .24628 L
.25095 .24875 L
.25095 .24875 L
.25072 .25121 L
.25072 .25121 L
.25056 .25363 L
.25056 .25363 L
.2505 .25569 L
.2505 .25569 L
.25047 .25599 L
.25047 .25599 L
.25022 .25853 L
.25022 .25853 L
.24999 .26106 L
.24999 .26106 L
.24982 .26354 L
.24982 .26354 L
.24978 .26506 L
.24978 .26506 L
.24968 .26601 L
.24968 .26601 L
.24938 .26866 L
.24938 .26866 L
.24912 .27129 L
.24912 .27129 L
.24899 .27381 L
.24899 .27381 L
.24898 .27403 L
.24898 .27403 L
.24865 .27656 L
.24865 .27656 L
.2483 .27936 L
.2483 .27936 L
.24807 .28204 L
.24807 .28204 L
.24806 .28258 L
.24806 .28258 L
.2477 .28492 L
.2477 .28492 L
.24725 .28791 L
.24725 .28791 L
.24699 .2907 L
.24699 .2907 L
.24698 .29075 L
.24698 .29075 L
.2464 .29391 L
.2464 .29391 L
.24588 .29709 L
.24588 .29709 L
.24575 .29856 L
.24575 .29856 L
.24539 .30027 L
.24539 .30027 L
.24466 .3038 L
.24466 .3038 L
.24437 .30605 L
.24437 .30605 L
.24411 .30715 L
.24411 .30715 L
.24318 .31105 L
.24318 .31105 L
.24284 .31325 L
.24284 .31325 L
.24242 .3148 L
.24242 .3148 L
.24132 .3191 L
.24132 .3191 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23887 .32835 L
.23887 .32835 L
.23738 .33345 L
.23738 .33345 L
.23727 .33376 L
.23727 .33376 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36423 L
.28191 .36423 L
.28322 .36254 L
.28322 .36254 L
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29604 .34526 L
.29604 .34526 L
.29909 .34084 L
.29909 .34084 L
.3021 .33635 L
.3021 .33635 L
.30257 .33564 L
.30257 .33564 L
.30507 .33179 L
.30507 .33179 L
.30798 .32715 L
.30798 .32715 L
.30833 .32658 L
.30833 .32658 L
.31086 .32241 L
.31086 .32241 L
.31224 .32005 L
.31224 .32005 L
.31369 .31757 L
.31369 .31757 L
.31535 .31461 L
.31535 .31461 L
.31648 .3126 L
.31648 .3126 L
.31795 .30985 L
.31795 .30985 L
.31922 .30748 L
.31922 .30748 L
.32021 .30555 L
.32021 .30555 L
.32192 .3022 L
.32192 .3022 L
.32222 .30157 L
.32222 .30157 L
.32401 .29787 L
.32401 .29787 L
.32456 .29672 L
.32456 .29672 L
.32562 .2944 L
.32562 .2944 L
.32711 .29107 L
.32711 .29107 L
.32714 .29101 L
.32714 .29101 L
.32844 .28793 L
.32844 .28793 L
.32965 .28501 L
.32965 .28501 L
.3297 .28489 L
.3297 .28489 L
.33082 .28199 L
.33082 .28199 L
.33189 .27917 L
.33189 .27917 L
.33207 .27868 L
.33207 .27868 L
.33285 .27645 L
.33285 .27645 L
.33375 .27381 L
.33375 .27381 L
.33437 .27194 L
.33437 .27194 L
.33459 .27123 L
.33459 .27123 L
.33534 .26873 L
.33534 .26873 L
.33606 .26628 L
.33606 .26628 L
.33651 .26466 L
.33651 .26466 L
.33671 .26389 L
.33671 .26389 L
.3373 .26156 L
.3373 .26156 L
.33785 .25927 L
.33785 .25927 L
.33835 .25702 L
.33835 .25702 L
.33842 .25668 L
.33842 .25668 L
.33879 .25482 L
.33879 .25482 L
.3392 .25266 L
.3392 .25266 L
.33956 .25054 L
.33956 .25054 L
.33989 .24844 L
.33989 .24844 L
.33999 .24772 L
.33999 .24772 L
.34016 .24638 L
.34016 .24638 L
.3404 .24436 L
.3404 .24436 L
.3406 .24236 L
.3406 .24236 L
.34077 .24039 L
.34077 .24039 L
.34091 .23845 L
.34091 .23845 L
.34097 .23725 L
.34097 .23725 L
.341 .23654 L
.341 .23654 L
.34106 .23465 L
.34106 .23465 L
.34108 .23278 L
.34108 .23278 L
.34108 .23094 L
.34108 .23094 L
.34104 .22912 L
.34104 .22912 L
.34097 .22732 L
.34097 .22732 L
.34088 .22554 L
.34088 .22554 L
.34076 .22401 L
.34076 .22401 L
.34075 .22378 L
.34075 .22378 L
.34058 .22204 L
.34058 .22204 L
.34039 .22032 L
.34039 .22032 L
.34017 .21862 L
.34017 .21862 L
.33992 .21693 L
.33992 .21693 L
.33965 .21526 L
.33965 .21526 L
.33934 .21361 L
.33934 .21361 L
.33901 .21198 L
.33901 .21198 L
.33866 .21036 L
.33866 .21036 L
.33828 .20875 L
.33828 .20875 L
.33787 .20716 L
.33787 .20716 L
.33743 .20559 L
.33743 .20559 L
.33698 .20402 L
.33698 .20402 L
.33649 .20248 L
.33649 .20248 L
.33641 .20221 L
.33641 .20221 L
.33598 .20094 L
.33598 .20094 L
.33545 .19942 L
.33545 .19942 L
.3349 .19792 L
.3349 .19792 L
.33432 .19642 L
.33432 .19642 L
.33372 .19494 L
.33372 .19494 L
.3331 .19347 L
.3331 .19347 L
.33246 .19201 L
.33246 .19201 L
.3318 .19056 L
.3318 .19056 L
.33112 .18912 L
.33112 .18912 L
.33042 .1877 L
.33042 .1877 L
.3297 .18628 L
.3297 .18628 L
.32896 .18487 L
.32896 .18487 L
.3282 .18348 L
.3282 .18348 L
.32743 .18209 L
.32743 .18209 L
.32664 .18071 L
.32664 .18071 L
.32584 .17934 L
.32584 .17934 L
.32502 .17798 L
.32502 .17798 L
.32418 .17663 L
.32418 .17663 L
.32333 .17528 L
.32333 .17528 L
.32247 .17394 L
.32247 .17394 L
.3216 .17261 L
.3216 .17261 L
.32071 .17128 L
.32071 .17128 L
.31981 .16996 L
.31981 .16996 L
.31891 .16865 L
.31891 .16865 L
.31799 .16734 L
.31799 .16734 L
.31707 .16604 L
.31707 .16604 L
.31613 .16474 L
.31613 .16474 L
.31519 .16344 L
.31519 .16344 L
.3148 .1629 L
.3148 .1629 L
.31424 .16215 L
.31424 .16215 L
.31329 .16086 L
.31329 .16086 L
.31233 .15957 L
.31233 .15957 L
.31137 .15829 L
.31137 .15829 L
.31041 .15701 L
.31041 .15701 L
.30944 .15573 L
.30944 .15573 L
.30847 .15445 L
.30847 .15445 L
.3075 .15317 L
.3075 .15317 L
.30653 .15189 L
.30653 .15189 L
.30556 .15062 L
.30556 .15062 L
.3046 .14934 L
.3046 .14934 L
.30363 .14806 L
.30363 .14806 L
.30267 .14678 L
.30267 .14678 L
.30171 .14549 L
.30171 .14549 L
.30075 .14421 L
.30075 .14421 L
.29981 .14292 L
.29981 .14292 L
.29886 .14162 L
.29886 .14162 L
.29793 .14033 L
.29793 .14033 L
.297 .13903 L
.297 .13903 L
.29609 .13772 L
.29609 .13772 L
.29518 .13641 L
.29518 .13641 L
.29429 .13508 L
.29429 .13508 L
.29342 .13376 L
.29342 .13376 L
.29255 .13242 L
.29255 .13242 L
.29169 .13108 L
.29169 .13108 L
.2908 .12976 L
.2908 .12976 L
.28972 .12855 L
.28972 .12855 L
.28833 .12751 L
.28833 .12751 L
.28745 .12618 L
.28745 .12618 L
.2866 .12484 L
.2866 .12484 L
.2858 .12347 L
.2858 .12347 L
.28506 .12206 L
.28506 .12206 L
.28444 .12059 L
.28444 .12059 L
.28402 .119 L
.28402 .119 L
.28404 .11716 L
.28404 .11716 L
.28793 .11404 L
.28793 .11404 L
.28987 .11393 L
.28987 .11393 L
.29259 .11427 L
.29259 .11427 L
.29475 .11491 L
.29475 .11491 L
.29674 .11565 L
.29674 .11565 L
.2987 .11641 L
.2987 .11641 L
.29981 .11684 L
.29981 .11684 L
.30099 .11701 L
.30099 .11701 L
.30337 .11757 L
.30337 .11757 L
.30566 .11818 L
.30566 .11818 L
.30801 .11877 L
.30801 .11877 L
.31051 .11929 L
.31051 .11929 L
.31121 .11942 L
.31121 .11942 L
.31333 .11967 L
.31333 .11967 L
.31635 .11996 L
.31635 .11996 L
.31969 .12012 L
.31969 .12012 L
.32139 .12013 L
.32139 .12013 L
.32436 .11969 L
.32436 .11969 L
.32818 .11969 L
.32818 .11969 L
.33063 .11927 L
.33063 .11927 L
.33543 .11822 L
.33543 .11822 L
.33912 .11692 L
.33912 .11692 L
.34444 .11446 L
.34444 .11446 L
.3469 .1129 L
.3469 .1129 L
.34989 .1106 L
.34989 .1106 L
.35285 .10777 L
.35285 .10777 L
.35387 .10662 L
.35387 .10662 L
.35477 .10536 L
.35477 .10536 L
.35617 .10316 L
.35617 .10316 L
.35733 .10105 L
.35733 .10105 L
.35833 .09901 L
.35833 .09901 L
.35918 .09703 L
.35918 .09703 L
.35953 .09611 L
.35953 .09611 L
.36006 .09504 L
.36006 .09504 L
.36114 .09299 L
.36114 .09299 L
.36248 .09086 L
.36248 .09086 L
.36051 .08985 L
.36051 .08985 L
.36059 .08815 L
.36059 .08815 L
.36059 .08647 L
.36059 .08647 L
.36052 .08482 L
.36052 .08482 L
.36038 .08319 L
.36038 .08319 L
.36019 .08158 L
.36019 .08158 L
.35994 .07999 L
.35994 .07999 L
.35963 .07841 L
.35963 .07841 L
.35926 .07686 L
.35926 .07686 L
.35882 .07534 L
.35882 .07534 L
.35831 .07383 L
.35831 .07383 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .07469 L
.342 .07469 L
.34092 .07663 L
.34092 .07663 L
.33822 .07935 L
.33822 .07935 L
.33432 .08112 L
.33432 .08112 L
.33266 .08325 L
.33266 .08325 L
.32986 .0861 L
.32986 .0861 L
.3269 .08784 L
.3269 .08784 L
.32504 .08984 L
.32504 .08984 L
.32132 .09318 L
.32132 .09318 L
.31952 .09431 L
.31952 .09431 L
.31161 .09935 L
.31161 .09935 L
.30282 .10252 L
.30282 .10252 L
.30081 .10283 L
.30081 .10283 L
.29817 .10238 L
.29817 .10238 L
.29706 .10117 L
.29706 .10117 L
.29223 .10234 L
.29223 .10234 L
.29194 .10202 L
.29194 .10202 L
.29105 .10069 L
.29105 .10069 L
.2905 .09919 L
.2905 .09919 L
.29043 .09888 L
.29043 .09888 L
.29787 .09365 L
.29787 .09365 L
.29808 .09297 L
.29808 .09297 L
.30235 .08968 L
.30235 .08968 L
.30427 .08701 L
.30427 .08701 L
.3051 .08553 L
.3051 .08553 L
.30527 .08478 L
.30527 .08478 L
.30557 .08288 L
.30557 .08288 L
.30574 .08105 L
.30574 .08105 L
.30573 .07931 L
.30573 .07931 L
.30549 .07767 L
.30549 .07767 L
.30494 .07618 L
.30494 .07618 L
.30396 .07488 L
.30396 .07488 L
.30238 .07386 L
.30238 .07386 L
.29987 .07328 L
.29987 .07328 L
.29934 .07328 L
.29934 .07328 L
.29076 .0759 L
.29076 .0759 L
.29023 .07439 L
.29023 .07439 L
.29111 .07219 L
.29111 .07219 L
.25517 .09171 L
.22102 .11423 L
.18894 .13961 L
F
0 .679 .996 0 k
.18894 .86097 m
.18845 .85845 L
.18845 .85845 L
.19043 .85806 L
.19043 .85806 L
.19184 .85761 L
.19184 .85761 L
.1995 .86366 L
.1995 .86366 L
.20005 .86205 L
.20005 .86205 L
.20083 .86063 L
.20083 .86063 L
.20225 .86054 L
.20225 .86054 L
.20287 .86026 L
.20287 .86026 L
.20492 .8599 L
.20492 .8599 L
.20707 .85961 L
.20707 .85961 L
.20902 .85914 L
.20902 .85914 L
.21074 .8585 L
.21074 .8585 L
.2123 .85771 L
.2123 .85771 L
.21377 .85685 L
.21377 .85685 L
.2152 .85597 L
.2152 .85597 L
.21664 .85508 L
.21664 .85508 L
.21811 .85422 L
.21811 .85422 L
.21964 .85341 L
.21964 .85341 L
.22085 .85284 L
.22085 .85284 L
.2213 .8527 L
.2213 .8527 L
.22321 .85219 L
.22321 .85219 L
.22522 .85174 L
.22522 .85174 L
.22733 .85138 L
.22733 .85138 L
.22957 .85111 L
.22957 .85111 L
.23198 .85096 L
.23198 .85096 L
.23411 .85095 L
.23411 .85095 L
.23476 .85107 L
.23476 .85107 L
.23892 .85221 L
.23892 .85221 L
.24327 .85404 L
.24327 .85404 L
.25084 .85919 L
.25084 .85919 L
.25622 .86441 L
.25622 .86441 L
.25724 .8661 L
.25724 .8661 L
.25815 .86761 L
.25815 .86761 L
.25919 .87019 L
.25919 .87019 L
.25949 .87228 L
.25949 .87228 L
.26248 .87501 L
.26248 .87501 L
.26249 .87608 L
.26249 .87608 L
.26232 .87785 L
.26232 .87785 L
.26196 .8795 L
.26196 .8795 L
.26168 .8812 L
.26168 .8812 L
.26512 .8852 L
.26512 .8852 L
.26652 .88628 L
.26652 .88628 L
.27402 .89049 L
.27402 .89049 L
.27505 .88926 L
.27505 .88926 L
.27583 .88787 L
.27583 .88787 L
.2764 .88637 L
.2764 .88637 L
.27658 .88464 L
.27658 .88464 L
.2757 .88228 L
.2757 .88228 L
.27401 .87944 L
.27401 .87944 L
.2733 .87716 L
.2733 .87716 L
.27315 .87532 L
.27315 .87532 L
.27317 .87522 L
.27317 .87522 L
.27346 .87354 L
.27346 .87354 L
.27359 .87176 L
.27359 .87176 L
.27362 .86992 L
.27362 .86992 L
.27362 .86805 L
.27362 .86805 L
.2736 .86617 L
.2736 .86617 L
.27357 .86429 L
.27357 .86429 L
.27353 .86239 L
.27353 .86239 L
.27346 .86047 L
.27346 .86047 L
.27336 .85853 L
.27336 .85853 L
.27333 .85791 L
.27333 .85791 L
.27319 .85654 L
.27319 .85654 L
.27298 .85451 L
.27298 .85451 L
.27274 .85247 L
.27274 .85247 L
.27247 .85041 L
.27247 .85041 L
.27217 .84831 L
.27217 .84831 L
.27181 .84618 L
.27181 .84618 L
.27153 .84459 L
.27153 .84459 L
.27131 .84394 L
.27131 .84394 L
.27042 .84143 L
.27042 .84143 L
.27045 .83953 L
.27045 .83953 L
.2699 .83723 L
.2699 .83723 L
.2693 .8349 L
.2693 .8349 L
.26886 .83326 L
.26886 .83326 L
.26858 .83247 L
.26858 .83247 L
.26765 .82987 L
.26765 .82987 L
.26675 .82728 L
.26675 .82728 L
.26604 .82482 L
.26604 .82482 L
.26579 .82303 L
.26579 .82303 L
.26562 .82256 L
.26562 .82256 L
.26465 .81987 L
.26465 .81987 L
.26371 .8172 L
.26371 .8172 L
.26294 .81463 L
.26294 .81463 L
.26264 .81336 L
.26264 .81336 L
.26219 .81207 L
.26219 .81207 L
.26124 .80934 L
.26124 .80934 L
.26038 .80666 L
.26038 .80666 L
.2597 .8041 L
.2597 .8041 L
.25965 .80389 L
.25965 .80389 L
.25886 .8014 L
.25886 .8014 L
.25807 .79872 L
.25807 .79872 L
.25739 .79612 L
.25739 .79612 L
.25701 .79435 L
.25701 .79435 L
.25681 .79358 L
.25681 .79358 L
.25613 .79094 L
.25613 .79094 L
.25553 .78836 L
.25553 .78836 L
.25505 .78586 L
.25505 .78586 L
.25487 .7846 L
.25487 .7846 L
.25461 .78338 L
.25461 .78338 L
.25412 .78084 L
.25412 .78084 L
.2537 .77835 L
.2537 .77835 L
.25337 .77593 L
.25337 .77593 L
.25325 .77465 L
.25325 .77465 L
.25307 .77353 L
.25307 .77353 L
.25272 .77106 L
.25272 .77106 L
.25241 .76862 L
.25241 .76862 L
.25218 .76624 L
.25218 .76624 L
.25208 .76459 L
.25208 .76459 L
.252 .76389 L
.252 .76389 L
.25172 .76144 L
.25172 .76144 L
.25148 .75901 L
.25148 .75901 L
.2513 .75663 L
.2513 .75663 L
.25122 .75462 L
.25122 .75462 L
.25119 .7543 L
.25119 .7543 L
.25095 .75183 L
.25095 .75183 L
.25072 .74937 L
.25072 .74937 L
.25056 .74695 L
.25056 .74695 L
.2505 .74489 L
.2505 .74489 L
.25047 .74459 L
.25047 .74459 L
.25022 .74206 L
.25022 .74206 L
.24999 .73952 L
.24999 .73952 L
.24982 .73704 L
.24982 .73704 L
.24978 .73552 L
.24978 .73552 L
.24968 .73457 L
.24968 .73457 L
.24938 .73192 L
.24938 .73192 L
.24912 .72929 L
.24912 .72929 L
.24899 .72677 L
.24899 .72677 L
.24898 .72656 L
.24898 .72656 L
.24865 .72402 L
.24865 .72402 L
.2483 .72122 L
.2483 .72122 L
.24807 .71854 L
.24807 .71854 L
.24806 .718 L
.24806 .718 L
.2477 .71567 L
.2477 .71567 L
.24725 .71268 L
.24725 .71268 L
.24699 .70988 L
.24699 .70988 L
.24698 .70983 L
.24698 .70983 L
.2464 .70667 L
.2464 .70667 L
.24588 .70349 L
.24588 .70349 L
.24575 .70202 L
.24575 .70202 L
.24539 .70031 L
.24539 .70031 L
.24466 .69679 L
.24466 .69679 L
.24437 .69454 L
.24437 .69454 L
.24411 .69343 L
.24411 .69343 L
.24318 .68953 L
.24318 .68953 L
.24284 .68733 L
.24284 .68733 L
.24242 .68578 L
.24242 .68578 L
.24132 .68149 L
.24132 .68149 L
.24116 .68039 L
.24116 .68039 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67223 L
.23887 .67223 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
.28322 .63804 L
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29604 .65532 L
.29604 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66424 L
.3021 .66424 L
.30257 .66495 L
.30257 .66495 L
.30507 .66879 L
.30507 .66879 L
.30798 .67343 L
.30798 .67343 L
.30833 .674 L
.30833 .674 L
.31086 .67817 L
.31086 .67817 L
.31224 .68053 L
.31224 .68053 L
.31369 .68301 L
.31369 .68301 L
.31535 .68597 L
.31535 .68597 L
.31648 .68798 L
.31648 .68798 L
.31795 .69073 L
.31795 .69073 L
.31922 .6931 L
.31922 .6931 L
.32021 .69504 L
.32021 .69504 L
.32192 .69838 L
.32192 .69838 L
.32222 .69901 L
.32222 .69901 L
.32401 .70271 L
.32401 .70271 L
.32456 .70386 L
.32456 .70386 L
.32562 .70619 L
.32562 .70619 L
.32711 .70951 L
.32711 .70951 L
.32714 .70958 L
.32714 .70958 L
.32844 .71265 L
.32844 .71265 L
.32965 .71557 L
.32965 .71557 L
.3297 .71569 L
.3297 .71569 L
.33082 .71859 L
.33082 .71859 L
.33189 .72142 L
.33189 .72142 L
.33207 .7219 L
.33207 .7219 L
.33285 .72413 L
.33285 .72413 L
.33375 .72678 L
.33375 .72678 L
.33437 .72864 L
.33437 .72864 L
.33459 .72935 L
.33459 .72935 L
.33534 .73185 L
.33534 .73185 L
.33606 .7343 L
.33606 .7343 L
.33651 .73592 L
.33651 .73592 L
.33671 .73669 L
.33671 .73669 L
.3373 .73902 L
.3373 .73902 L
.33785 .74131 L
.33785 .74131 L
.33835 .74356 L
.33835 .74356 L
.33842 .7439 L
.33842 .7439 L
.33879 .74576 L
.33879 .74576 L
.33919 .74792 L
.33919 .74792 L
.33956 .75005 L
.33956 .75005 L
.33989 .75214 L
.33989 .75214 L
.33999 .75286 L
.33999 .75286 L
.34016 .7542 L
.34016 .7542 L
.3404 .75622 L
.3404 .75622 L
.3406 .75822 L
.3406 .75822 L
.34077 .76019 L
.34077 .76019 L
.34091 .76213 L
.34091 .76213 L
.34097 .76334 L
.34097 .76334 L
.341 .76405 L
.341 .76405 L
.34106 .76593 L
.34106 .76593 L
.34108 .7678 L
.34108 .7678 L
.34108 .76964 L
.34108 .76964 L
.34104 .77146 L
.34104 .77146 L
.34097 .77326 L
.34097 .77326 L
.34087 .77504 L
.34087 .77504 L
.34076 .77658 L
.34076 .77658 L
.34074 .7768 L
.34074 .7768 L
.34058 .77854 L
.34058 .77854 L
.34039 .78026 L
.34039 .78026 L
.34017 .78197 L
.34017 .78197 L
.33992 .78365 L
.33992 .78365 L
.33965 .78532 L
.33965 .78532 L
.33934 .78697 L
.33934 .78697 L
.33901 .78861 L
.33901 .78861 L
.33866 .79023 L
.33866 .79023 L
.33827 .79183 L
.33827 .79183 L
.33787 .79342 L
.33787 .79342 L
.33743 .795 L
.33743 .795 L
.33697 .79656 L
.33697 .79656 L
.33649 .7981 L
.33649 .7981 L
.3364 .79838 L
.3364 .79838 L
.33598 .79964 L
.33598 .79964 L
.33545 .80116 L
.33545 .80116 L
.3349 .80266 L
.3349 .80266 L
.33432 .80416 L
.33432 .80416 L
.33372 .80564 L
.33372 .80564 L
.3331 .80711 L
.3331 .80711 L
.33246 .80857 L
.33246 .80857 L
.3318 .81002 L
.3318 .81002 L
.33112 .81146 L
.33112 .81146 L
.33041 .81288 L
.33041 .81288 L
.32969 .8143 L
.32969 .8143 L
.32896 .81571 L
.32896 .81571 L
.3282 .8171 L
.3282 .8171 L
.32743 .81849 L
.32743 .81849 L
.32664 .81987 L
.32664 .81987 L
.32583 .82124 L
.32583 .82124 L
.32501 .8226 L
.32501 .8226 L
.32418 .82395 L
.32418 .82395 L
.32333 .8253 L
.32333 .8253 L
.32247 .82664 L
.32247 .82664 L
.32159 .82797 L
.32159 .82797 L
.3207 .8293 L
.3207 .8293 L
.31981 .83062 L
.31981 .83062 L
.3189 .83193 L
.3189 .83193 L
.31798 .83324 L
.31798 .83324 L
.31706 .83454 L
.31706 .83454 L
.31612 .83584 L
.31612 .83584 L
.31518 .83714 L
.31518 .83714 L
.31483 .83762 L
.31483 .83762 L
.31424 .83843 L
.31424 .83843 L
.31328 .83972 L
.31328 .83972 L
.31233 .841 L
.31233 .841 L
.31136 .84229 L
.31136 .84229 L
.3104 .84357 L
.3104 .84357 L
.30943 .84485 L
.30943 .84485 L
.30846 .84613 L
.30846 .84613 L
.30749 .8474 L
.30749 .8474 L
.30652 .84868 L
.30652 .84868 L
.30555 .84996 L
.30555 .84996 L
.30458 .85124 L
.30458 .85124 L
.30361 .85252 L
.30361 .85252 L
.30265 .8538 L
.30265 .8538 L
.30169 .85508 L
.30169 .85508 L
.30073 .85636 L
.30073 .85636 L
.29978 .85765 L
.29978 .85765 L
.29883 .85894 L
.29883 .85894 L
.29789 .86023 L
.29789 .86023 L
.29696 .86153 L
.29696 .86153 L
.29604 .86283 L
.29604 .86283 L
.29512 .86414 L
.29512 .86414 L
.29422 .86546 L
.29422 .86546 L
.29333 .86678 L
.29333 .86678 L
.29244 .8681 L
.29244 .8681 L
.29156 .86943 L
.29156 .86943 L
.29064 .87073 L
.29064 .87073 L
.28955 .87194 L
.28955 .87194 L
.28808 .87293 L
.28808 .87293 L
.28713 .87422 L
.28713 .87422 L
.28618 .8755 L
.28618 .8755 L
.28524 .87679 L
.28524 .87679 L
.2843 .87809 L
.2843 .87809 L
.28336 .87938 L
.28336 .87938 L
.28245 .88069 L
.28245 .88069 L
.28155 .88201 L
.28155 .88201 L
.28071 .88335 L
.28071 .88335 L
.27996 .88475 L
.27996 .88475 L
.27951 .88633 L
.27951 .88633 L
.28598 .89009 L
.28598 .89009 L
.28606 .89 L
.28606 .89 L
.28733 .88888 L
.28733 .88888 L
.28919 .88809 L
.28919 .88809 L
.29135 .88745 L
.29135 .88745 L
.29335 .88672 L
.29335 .88672 L
.2952 .88592 L
.2952 .88592 L
.29704 .88509 L
.29704 .88509 L
.29892 .88428 L
.29892 .88428 L
.2997 .88395 L
.2997 .88395 L
.30119 .88368 L
.30119 .88368 L
.30349 .88308 L
.30349 .88308 L
.30574 .88245 L
.30574 .88245 L
.30807 .88185 L
.30807 .88185 L
.31056 .88132 L
.31056 .88132 L
.31119 .8812 L
.31119 .8812 L
.31337 .88094 L
.31337 .88094 L
.31639 .88064 L
.31639 .88064 L
.31972 .88048 L
.31972 .88048 L
.32138 .88047 L
.32138 .88047 L
.3244 .88091 L
.3244 .88091 L
.32821 .88091 L
.32821 .88091 L
.33063 .88132 L
.33063 .88132 L
.33547 .88238 L
.33547 .88238 L
.33912 .88367 L
.33912 .88367 L
.34442 .88612 L
.34442 .88612 L
.3469 .88768 L
.3469 .88768 L
.34989 .88998 L
.34989 .88998 L
.35285 .89281 L
.35285 .89281 L
.35387 .89396 L
.35387 .89396 L
.35477 .89522 L
.35477 .89522 L
.35616 .89742 L
.35616 .89742 L
.35733 .89953 L
.35733 .89953 L
.35833 .90157 L
.35833 .90157 L
.35917 .90355 L
.35917 .90355 L
.35953 .90447 L
.35953 .90447 L
.36006 .90554 L
.36006 .90554 L
.36114 .90759 L
.36114 .90759 L
.36247 .90972 L
.36247 .90972 L
.36051 .91073 L
.36051 .91073 L
.36059 .91244 L
.36059 .91244 L
.36059 .91411 L
.36059 .91411 L
.36052 .91576 L
.36052 .91576 L
.36038 .9174 L
.36038 .9174 L
.36019 .91901 L
.36019 .91901 L
.35994 .9206 L
.35994 .9206 L
.35963 .92217 L
.35963 .92217 L
.35926 .92372 L
.35926 .92372 L
.35882 .92525 L
.35882 .92525 L
.35831 .92675 L
.35831 .92675 L
.35768 .92821 L
.35768 .92821 L
.35691 .92963 L
.35691 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34199 .92605 L
.34199 .92605 L
.342 .9259 L
.342 .9259 L
.34092 .92396 L
.34092 .92396 L
.33822 .92123 L
.33822 .92123 L
.33432 .91946 L
.33432 .91946 L
.33267 .91734 L
.33267 .91734 L
.32986 .91448 L
.32986 .91448 L
.3269 .91275 L
.3269 .91275 L
.32504 .91074 L
.32504 .91074 L
.32134 .9074 L
.32134 .9074 L
.31952 .90627 L
.31952 .90627 L
.31552 .90305 L
.31552 .90305 L
.31161 .90122 L
.31161 .90122 L
.30488 .898 L
.30488 .898 L
.30286 .89799 L
.30286 .89799 L
.3005 .8976 L
.3005 .8976 L
.29784 .89803 L
.29784 .89803 L
.29294 .89689 L
.29294 .89689 L
.2926 .89711 L
.2926 .89711 L
.29131 .89823 L
.29131 .89823 L
.29033 .89951 L
.29033 .89951 L
.2895 .90087 L
.2895 .90087 L
.28837 .90207 L
.28837 .90207 L
.28939 .90368 L
.28939 .90368 L
.29805 .90767 L
.29805 .90767 L
.30233 .91089 L
.30233 .91089 L
.30426 .91357 L
.30426 .91357 L
.3051 .91506 L
.3051 .91506 L
.30527 .9158 L
.30527 .9158 L
.30557 .9177 L
.30557 .9177 L
.30574 .91953 L
.30574 .91953 L
.30573 .92128 L
.30573 .92128 L
.30549 .92291 L
.30549 .92291 L
.30494 .92441 L
.30494 .92441 L
.30396 .9257 L
.30396 .9257 L
.30238 .92672 L
.30238 .92672 L
.29987 .9273 L
.29987 .9273 L
.29934 .9273 L
.29934 .9273 L
.29076 .92468 L
.29076 .92468 L
.29023 .92619 L
.29023 .92619 L
.29111 .92839 L
.29111 .92839 L
.25517 .90888 L
.22102 .88635 L
.18894 .86097 L
F
.18894 .13961 m
.18845 .14213 L
.18845 .14213 L
.19043 .14253 L
.19043 .14253 L
.19184 .14297 L
.19184 .14297 L
.1995 .13693 L
.1995 .13693 L
.20005 .13853 L
.20005 .13853 L
.20083 .13995 L
.20083 .13995 L
.20225 .14004 L
.20225 .14004 L
.20287 .14032 L
.20287 .14032 L
.20492 .14069 L
.20492 .14069 L
.20707 .14098 L
.20707 .14098 L
.20902 .14144 L
.20902 .14144 L
.21074 .14209 L
.21074 .14209 L
.2123 .14287 L
.2123 .14287 L
.21377 .14373 L
.21377 .14373 L
.2152 .14462 L
.2152 .14462 L
.21664 .1455 L
.21664 .1455 L
.21811 .14636 L
.21811 .14636 L
.21964 .14717 L
.21964 .14717 L
.22085 .14774 L
.22085 .14774 L
.2213 .14788 L
.2213 .14788 L
.22321 .14839 L
.22321 .14839 L
.22522 .14884 L
.22522 .14884 L
.22733 .14921 L
.22733 .14921 L
.22957 .14948 L
.22957 .14948 L
.23198 .14963 L
.23198 .14963 L
.23411 .14963 L
.23411 .14963 L
.23476 .14951 L
.23476 .14951 L
.23892 .14838 L
.23892 .14838 L
.24327 .14655 L
.24327 .14655 L
.25084 .14139 L
.25084 .14139 L
.25622 .13617 L
.25622 .13617 L
.25724 .13449 L
.25724 .13449 L
.25815 .13297 L
.25815 .13297 L
.25919 .1304 L
.25919 .1304 L
.25949 .12831 L
.25949 .12831 L
.26248 .12558 L
.26248 .12558 L
.26249 .1245 L
.26249 .1245 L
.26232 .12273 L
.26232 .12273 L
.26196 .12108 L
.26196 .12108 L
.26168 .11938 L
.26168 .11938 L
.26512 .11539 L
.26512 .11539 L
.26652 .1143 L
.26652 .1143 L
.27402 .11009 L
.27402 .11009 L
.27505 .11132 L
.27505 .11132 L
.27583 .11271 L
.27583 .11271 L
.2764 .11421 L
.2764 .11421 L
.27658 .11595 L
.27658 .11595 L
.2757 .1183 L
.2757 .1183 L
.27401 .12115 L
.27401 .12115 L
.2733 .12343 L
.2733 .12343 L
.27315 .12526 L
.27315 .12526 L
.27317 .12536 L
.27317 .12536 L
.27346 .12704 L
.27346 .12704 L
.27359 .12882 L
.27359 .12882 L
.27362 .13067 L
.27362 .13067 L
.27362 .13253 L
.27362 .13253 L
.2736 .13441 L
.2736 .13441 L
.27357 .1363 L
.27357 .1363 L
.27353 .1382 L
.27353 .1382 L
.27346 .14011 L
.27346 .14011 L
.27336 .14205 L
.27336 .14205 L
.27333 .14268 L
.27333 .14268 L
.27319 .14405 L
.27319 .14405 L
.27298 .14607 L
.27298 .14607 L
.27274 .14811 L
.27274 .14811 L
.27247 .15017 L
.27247 .15017 L
.27217 .15227 L
.27217 .15227 L
.27181 .1544 L
.27181 .1544 L
.27153 .15599 L
.27153 .15599 L
.27131 .15665 L
.27131 .15665 L
.27042 .15916 L
.27042 .15916 L
.27045 .16105 L
.27045 .16105 L
.2699 .16335 L
.2699 .16335 L
.2693 .16569 L
.2693 .16569 L
.26886 .16732 L
.26886 .16732 L
.26858 .16812 L
.26858 .16812 L
.26765 .17071 L
.26765 .17071 L
.26675 .1733 L
.26675 .1733 L
.26604 .17576 L
.26604 .17576 L
.26579 .17755 L
.26579 .17755 L
.26562 .17802 L
.26562 .17802 L
.26465 .18071 L
.26465 .18071 L
.26371 .18338 L
.26371 .18338 L
.26294 .18595 L
.26294 .18595 L
.26264 .18722 L
.26264 .18722 L
.26219 .18851 L
.26219 .18851 L
.26124 .19124 L
.26124 .19124 L
.26038 .19393 L
.26038 .19393 L
.2597 .19648 L
.2597 .19648 L
.25965 .1967 L
.25965 .1967 L
.25886 .19918 L
.25886 .19918 L
.25807 .20186 L
.25807 .20186 L
.25739 .20447 L
.25739 .20447 L
.25701 .20623 L
.25701 .20623 L
.25681 .20701 L
.25681 .20701 L
.25613 .20964 L
.25613 .20964 L
.25553 .21222 L
.25553 .21222 L
.25505 .21472 L
.25505 .21472 L
.25487 .21598 L
.25487 .21598 L
.25461 .2172 L
.25461 .2172 L
.25412 .21974 L
.25412 .21974 L
.2537 .22223 L
.2537 .22223 L
.25337 .22465 L
.25337 .22465 L
.25325 .22594 L
.25325 .22594 L
.25307 .22705 L
.25307 .22705 L
.25272 .22953 L
.25272 .22953 L
.25241 .23197 L
.25241 .23197 L
.25218 .23435 L
.25218 .23435 L
.25208 .23599 L
.25208 .23599 L
.252 .23669 L
.252 .23669 L
.25172 .23914 L
.25172 .23914 L
.25148 .24157 L
.25148 .24157 L
.2513 .24396 L
.2513 .24396 L
.25122 .24596 L
.25122 .24596 L
.25119 .24628 L
.25119 .24628 L
.25095 .24875 L
.25095 .24875 L
.25072 .25121 L
.25072 .25121 L
.25056 .25363 L
.25056 .25363 L
.2505 .25569 L
.2505 .25569 L
.25047 .25599 L
.25047 .25599 L
.25022 .25853 L
.25022 .25853 L
.24999 .26106 L
.24999 .26106 L
.24982 .26354 L
.24982 .26354 L
.24978 .26506 L
.24978 .26506 L
.24968 .26601 L
.24968 .26601 L
.24938 .26866 L
.24938 .26866 L
.24912 .27129 L
.24912 .27129 L
.24899 .27381 L
.24899 .27381 L
.24898 .27403 L
.24898 .27403 L
.24865 .27656 L
.24865 .27656 L
.2483 .27936 L
.2483 .27936 L
.24807 .28204 L
.24807 .28204 L
.24806 .28258 L
.24806 .28258 L
.2477 .28492 L
.2477 .28492 L
.24725 .28791 L
.24725 .28791 L
.24699 .2907 L
.24699 .2907 L
.24698 .29075 L
.24698 .29075 L
.2464 .29391 L
.2464 .29391 L
.24588 .29709 L
.24588 .29709 L
.24575 .29856 L
.24575 .29856 L
.24539 .30027 L
.24539 .30027 L
.24466 .3038 L
.24466 .3038 L
.24437 .30605 L
.24437 .30605 L
.24411 .30715 L
.24411 .30715 L
.24318 .31105 L
.24318 .31105 L
.24284 .31325 L
.24284 .31325 L
.24242 .3148 L
.24242 .3148 L
.24132 .3191 L
.24132 .3191 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23887 .32835 L
.23887 .32835 L
.23738 .33345 L
.23738 .33345 L
.23727 .33376 L
.23727 .33376 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36423 L
.28191 .36423 L
.28322 .36254 L
.28322 .36254 L
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29604 .34526 L
.29604 .34526 L
.29909 .34084 L
.29909 .34084 L
.3021 .33635 L
.3021 .33635 L
.30257 .33564 L
.30257 .33564 L
.30507 .33179 L
.30507 .33179 L
.30798 .32715 L
.30798 .32715 L
.30833 .32658 L
.30833 .32658 L
.31086 .32241 L
.31086 .32241 L
.31224 .32005 L
.31224 .32005 L
.31369 .31757 L
.31369 .31757 L
.31535 .31461 L
.31535 .31461 L
.31648 .3126 L
.31648 .3126 L
.31795 .30985 L
.31795 .30985 L
.31922 .30748 L
.31922 .30748 L
.32021 .30555 L
.32021 .30555 L
.32192 .3022 L
.32192 .3022 L
.32222 .30157 L
.32222 .30157 L
.32401 .29787 L
.32401 .29787 L
.32456 .29672 L
.32456 .29672 L
.32562 .2944 L
.32562 .2944 L
.32711 .29107 L
.32711 .29107 L
.32714 .29101 L
.32714 .29101 L
.32844 .28793 L
.32844 .28793 L
.32965 .28501 L
.32965 .28501 L
.3297 .28489 L
.3297 .28489 L
.33082 .28199 L
.33082 .28199 L
.33189 .27917 L
.33189 .27917 L
.33207 .27868 L
.33207 .27868 L
.33285 .27645 L
.33285 .27645 L
.33375 .27381 L
.33375 .27381 L
.33437 .27194 L
.33437 .27194 L
.33459 .27123 L
.33459 .27123 L
.33534 .26873 L
.33534 .26873 L
.33606 .26628 L
.33606 .26628 L
.33651 .26466 L
.33651 .26466 L
.33671 .26389 L
.33671 .26389 L
.3373 .26156 L
.3373 .26156 L
.33785 .25927 L
.33785 .25927 L
.33835 .25702 L
.33835 .25702 L
.33842 .25668 L
.33842 .25668 L
.33879 .25482 L
.33879 .25482 L
.33919 .25266 L
.33919 .25266 L
.33956 .25054 L
.33956 .25054 L
.33989 .24844 L
.33989 .24844 L
.33999 .24772 L
.33999 .24772 L
.34016 .24639 L
.34016 .24639 L
.3404 .24436 L
.3404 .24436 L
.3406 .24237 L
.3406 .24237 L
.34077 .2404 L
.34077 .2404 L
.34091 .23845 L
.34091 .23845 L
.34097 .23725 L
.34097 .23725 L
.341 .23654 L
.341 .23654 L
.34106 .23465 L
.34106 .23465 L
.34108 .23278 L
.34108 .23278 L
.34108 .23094 L
.34108 .23094 L
.34104 .22912 L
.34104 .22912 L
.34097 .22732 L
.34097 .22732 L
.34087 .22554 L
.34087 .22554 L
.34076 .224 L
.34076 .224 L
.34074 .22378 L
.34074 .22378 L
.34058 .22204 L
.34058 .22204 L
.34039 .22032 L
.34039 .22032 L
.34017 .21862 L
.34017 .21862 L
.33992 .21693 L
.33992 .21693 L
.33965 .21526 L
.33965 .21526 L
.33934 .21361 L
.33934 .21361 L
.33901 .21198 L
.33901 .21198 L
.33866 .21036 L
.33866 .21036 L
.33827 .20875 L
.33827 .20875 L
.33787 .20716 L
.33787 .20716 L
.33743 .20559 L
.33743 .20559 L
.33697 .20403 L
.33697 .20403 L
.33649 .20248 L
.33649 .20248 L
.3364 .2022 L
.3364 .2022 L
.33598 .20095 L
.33598 .20095 L
.33545 .19943 L
.33545 .19943 L
.3349 .19792 L
.3349 .19792 L
.33432 .19642 L
.33432 .19642 L
.33372 .19494 L
.33372 .19494 L
.3331 .19347 L
.3331 .19347 L
.33246 .19201 L
.33246 .19201 L
.3318 .19056 L
.3318 .19056 L
.33112 .18913 L
.33112 .18913 L
.33041 .1877 L
.33041 .1877 L
.32969 .18628 L
.32969 .18628 L
.32896 .18488 L
.32896 .18488 L
.3282 .18348 L
.3282 .18348 L
.32743 .18209 L
.32743 .18209 L
.32664 .18071 L
.32664 .18071 L
.32583 .17934 L
.32583 .17934 L
.32501 .17798 L
.32501 .17798 L
.32418 .17663 L
.32418 .17663 L
.32333 .17528 L
.32333 .17528 L
.32247 .17394 L
.32247 .17394 L
.32159 .17261 L
.32159 .17261 L
.3207 .17129 L
.3207 .17129 L
.31981 .16997 L
.31981 .16997 L
.3189 .16865 L
.3189 .16865 L
.31798 .16734 L
.31798 .16734 L
.31706 .16604 L
.31706 .16604 L
.31612 .16474 L
.31612 .16474 L
.31518 .16344 L
.31518 .16344 L
.31483 .16296 L
.31483 .16296 L
.31424 .16215 L
.31424 .16215 L
.31328 .16086 L
.31328 .16086 L
.31233 .15958 L
.31233 .15958 L
.31136 .1583 L
.31136 .1583 L
.3104 .15701 L
.3104 .15701 L
.30943 .15573 L
.30943 .15573 L
.30846 .15446 L
.30846 .15446 L
.30749 .15318 L
.30749 .15318 L
.30652 .1519 L
.30652 .1519 L
.30555 .15062 L
.30555 .15062 L
.30458 .14935 L
.30458 .14935 L
.30361 .14807 L
.30361 .14807 L
.30265 .14679 L
.30265 .14679 L
.30169 .1455 L
.30169 .1455 L
.30073 .14422 L
.30073 .14422 L
.29978 .14293 L
.29978 .14293 L
.29883 .14164 L
.29883 .14164 L
.29789 .14035 L
.29789 .14035 L
.29696 .13905 L
.29696 .13905 L
.29604 .13775 L
.29604 .13775 L
.29512 .13644 L
.29512 .13644 L
.29422 .13513 L
.29422 .13513 L
.29333 .13381 L
.29333 .13381 L
.29244 .13248 L
.29244 .13248 L
.29156 .13116 L
.29156 .13116 L
.29064 .12985 L
.29064 .12985 L
.28955 .12864 L
.28955 .12864 L
.28808 .12765 L
.28808 .12765 L
.28713 .12636 L
.28713 .12636 L
.28618 .12508 L
.28618 .12508 L
.28524 .12379 L
.28524 .12379 L
.2843 .1225 L
.2843 .1225 L
.28336 .1212 L
.28336 .1212 L
.28245 .1199 L
.28245 .1199 L
.28155 .11858 L
.28155 .11858 L
.28071 .11723 L
.28071 .11723 L
.27996 .11583 L
.27996 .11583 L
.27951 .11426 L
.27951 .11426 L
.28598 .11049 L
.28598 .11049 L
.28606 .11058 L
.28606 .11058 L
.28733 .1117 L
.28733 .1117 L
.28919 .11249 L
.28919 .11249 L
.29135 .11313 L
.29135 .11313 L
.29335 .11386 L
.29335 .11386 L
.2952 .11467 L
.2952 .11467 L
.29704 .11549 L
.29704 .11549 L
.29892 .1163 L
.29892 .1163 L
.2997 .11663 L
.2997 .11663 L
.30119 .1169 L
.30119 .1169 L
.30349 .1175 L
.30349 .1175 L
.30574 .11813 L
.30574 .11813 L
.30807 .11873 L
.30807 .11873 L
.31056 .11927 L
.31056 .11927 L
.31119 .11938 L
.31119 .11938 L
.31337 .11965 L
.31337 .11965 L
.31639 .11994 L
.31639 .11994 L
.31972 .12011 L
.31972 .12011 L
.32138 .12011 L
.32138 .12011 L
.3244 .11967 L
.3244 .11967 L
.32821 .11968 L
.32821 .11968 L
.33063 .11926 L
.33063 .11926 L
.33547 .11821 L
.33547 .11821 L
.33912 .11691 L
.33912 .11691 L
.34442 .11447 L
.34442 .11447 L
.3469 .1129 L
.3469 .1129 L
.34989 .1106 L
.34989 .1106 L
.35285 .10777 L
.35285 .10777 L
.35387 .10662 L
.35387 .10662 L
.35477 .10536 L
.35477 .10536 L
.35616 .10316 L
.35616 .10316 L
.35733 .10105 L
.35733 .10105 L
.35833 .09901 L
.35833 .09901 L
.35917 .09703 L
.35917 .09703 L
.35953 .09611 L
.35953 .09611 L
.36006 .09504 L
.36006 .09504 L
.36114 .09299 L
.36114 .09299 L
.36247 .09086 L
.36247 .09086 L
.36051 .08985 L
.36051 .08985 L
.36059 .08815 L
.36059 .08815 L
.36059 .08647 L
.36059 .08647 L
.36052 .08482 L
.36052 .08482 L
.36038 .08319 L
.36038 .08319 L
.36019 .08158 L
.36019 .08158 L
.35994 .07999 L
.35994 .07999 L
.35963 .07841 L
.35963 .07841 L
.35926 .07686 L
.35926 .07686 L
.35882 .07534 L
.35882 .07534 L
.35831 .07383 L
.35831 .07383 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .07469 L
.342 .07469 L
.34092 .07663 L
.34092 .07663 L
.33822 .07935 L
.33822 .07935 L
.33432 .08112 L
.33432 .08112 L
.33267 .08324 L
.33267 .08324 L
.32986 .0861 L
.32986 .0861 L
.3269 .08784 L
.3269 .08784 L
.32504 .08984 L
.32504 .08984 L
.32134 .09318 L
.32134 .09318 L
.31952 .09431 L
.31952 .09431 L
.31552 .09753 L
.31552 .09753 L
.31161 .09936 L
.31161 .09936 L
.30488 .10258 L
.30488 .10258 L
.30286 .10259 L
.30286 .10259 L
.3005 .10299 L
.3005 .10299 L
.29784 .10255 L
.29784 .10255 L
.29294 .10369 L
.29294 .10369 L
.2926 .10347 L
.2926 .10347 L
.29131 .10236 L
.29131 .10236 L
.29033 .10107 L
.29033 .10107 L
.2895 .09971 L
.2895 .09971 L
.28837 .09852 L
.28837 .09852 L
.28939 .09691 L
.28939 .09691 L
.29805 .09291 L
.29805 .09291 L
.30233 .0897 L
.30233 .0897 L
.30426 .08701 L
.30426 .08701 L
.3051 .08552 L
.3051 .08552 L
.30527 .08478 L
.30527 .08478 L
.30557 .08288 L
.30557 .08288 L
.30574 .08105 L
.30574 .08105 L
.30573 .07931 L
.30573 .07931 L
.30549 .07767 L
.30549 .07767 L
.30494 .07618 L
.30494 .07618 L
.30396 .07488 L
.30396 .07488 L
.30238 .07386 L
.30238 .07386 L
.29987 .07328 L
.29987 .07328 L
.29934 .07328 L
.29934 .07328 L
.29076 .0759 L
.29076 .0759 L
.29023 .07439 L
.29023 .07439 L
.29111 .07219 L
.29111 .07219 L
.25517 .09171 L
.22102 .11423 L
.18894 .13961 L
F
.706 .996 0 0 k
.18894 .86097 m
.18845 .85845 L
.18845 .85845 L
.19043 .85806 L
.19043 .85806 L
.19184 .85761 L
.19184 .85761 L
.1995 .86366 L
.1995 .86366 L
.20005 .86205 L
.20005 .86205 L
.20083 .86063 L
.20083 .86063 L
.20225 .86054 L
.20225 .86054 L
.20287 .86026 L
.20287 .86026 L
.20492 .8599 L
.20492 .8599 L
.20707 .85961 L
.20707 .85961 L
.20902 .85914 L
.20902 .85914 L
.21074 .8585 L
.21074 .8585 L
.2123 .85771 L
.2123 .85771 L
.21377 .85685 L
.21377 .85685 L
.2152 .85597 L
.2152 .85597 L
.21664 .85508 L
.21664 .85508 L
.21811 .85422 L
.21811 .85422 L
.21964 .85341 L
.21964 .85341 L
.22085 .85284 L
.22085 .85284 L
.2213 .8527 L
.2213 .8527 L
.22321 .85219 L
.22321 .85219 L
.22522 .85174 L
.22522 .85174 L
.22733 .85138 L
.22733 .85138 L
.22957 .85111 L
.22957 .85111 L
.23198 .85096 L
.23198 .85096 L
.23411 .85095 L
.23411 .85095 L
.23476 .85107 L
.23476 .85107 L
.23892 .85221 L
.23892 .85221 L
.24327 .85404 L
.24327 .85404 L
.25084 .85919 L
.25084 .85919 L
.25621 .86441 L
.25621 .86441 L
.25724 .8661 L
.25724 .8661 L
.25815 .86761 L
.25815 .86761 L
.25919 .87018 L
.25919 .87018 L
.25948 .87227 L
.25948 .87227 L
.26247 .87502 L
.26247 .87502 L
.26248 .87607 L
.26248 .87607 L
.26231 .87784 L
.26231 .87784 L
.26194 .87949 L
.26194 .87949 L
.26165 .88119 L
.26165 .88119 L
.26458 .88487 L
.26458 .88487 L
.26585 .88737 L
.26585 .88737 L
.27462 .89084 L
.27462 .89084 L
.27537 .88944 L
.27537 .88944 L
.27605 .888 L
.27605 .888 L
.2766 .88648 L
.2766 .88648 L
.27678 .88475 L
.27678 .88475 L
.27591 .8824 L
.27591 .8824 L
.27412 .8795 L
.27412 .8795 L
.27334 .87718 L
.27334 .87718 L
.27317 .87529 L
.27317 .87529 L
.27319 .87523 L
.27319 .87523 L
.27347 .87355 L
.27347 .87355 L
.27359 .87176 L
.27359 .87176 L
.27363 .86992 L
.27363 .86992 L
.27362 .86805 L
.27362 .86805 L
.2736 .86618 L
.2736 .86618 L
.27358 .86429 L
.27358 .86429 L
.27353 .86239 L
.27353 .86239 L
.27346 .86047 L
.27346 .86047 L
.27336 .85853 L
.27336 .85853 L
.27333 .8579 L
.27333 .8579 L
.27319 .85654 L
.27319 .85654 L
.27298 .85452 L
.27298 .85452 L
.27274 .85247 L
.27274 .85247 L
.27247 .85041 L
.27247 .85041 L
.27217 .84831 L
.27217 .84831 L
.27181 .84618 L
.27181 .84618 L
.27153 .84459 L
.27153 .84459 L
.27131 .84394 L
.27131 .84394 L
.27042 .84143 L
.27042 .84143 L
.27045 .83953 L
.27045 .83953 L
.2699 .83723 L
.2699 .83723 L
.2693 .8349 L
.2693 .8349 L
.26886 .83326 L
.26886 .83326 L
.26858 .83247 L
.26858 .83247 L
.26765 .82987 L
.26765 .82987 L
.26675 .82728 L
.26675 .82728 L
.26604 .82482 L
.26604 .82482 L
.26579 .82303 L
.26579 .82303 L
.26562 .82256 L
.26562 .82256 L
.26465 .81987 L
.26465 .81987 L
.26371 .8172 L
.26371 .8172 L
.26294 .81463 L
.26294 .81463 L
.26264 .81336 L
.26264 .81336 L
.26219 .81207 L
.26219 .81207 L
.26124 .80934 L
.26124 .80934 L
.26038 .80666 L
.26038 .80666 L
.2597 .8041 L
.2597 .8041 L
.25965 .80389 L
.25965 .80389 L
.25886 .8014 L
.25886 .8014 L
.25807 .79872 L
.25807 .79872 L
.25739 .79612 L
.25739 .79612 L
.25701 .79435 L
.25701 .79435 L
.25681 .79358 L
.25681 .79358 L
.25613 .79094 L
.25613 .79094 L
.25553 .78836 L
.25553 .78836 L
.25505 .78586 L
.25505 .78586 L
.25487 .7846 L
.25487 .7846 L
.25461 .78338 L
.25461 .78338 L
.25412 .78084 L
.25412 .78084 L
.2537 .77835 L
.2537 .77835 L
.25337 .77593 L
.25337 .77593 L
.25325 .77465 L
.25325 .77465 L
.25307 .77353 L
.25307 .77353 L
.25272 .77106 L
.25272 .77106 L
.25241 .76862 L
.25241 .76862 L
.25218 .76624 L
.25218 .76624 L
.25208 .76459 L
.25208 .76459 L
.252 .76389 L
.252 .76389 L
.25172 .76144 L
.25172 .76144 L
.25148 .75901 L
.25148 .75901 L
.2513 .75663 L
.2513 .75663 L
.25122 .75462 L
.25122 .75462 L
.25119 .7543 L
.25119 .7543 L
.25095 .75183 L
.25095 .75183 L
.25072 .74937 L
.25072 .74937 L
.25056 .74695 L
.25056 .74695 L
.2505 .74489 L
.2505 .74489 L
.25047 .74459 L
.25047 .74459 L
.25022 .74206 L
.25022 .74206 L
.24999 .73952 L
.24999 .73952 L
.24982 .73704 L
.24982 .73704 L
.24978 .73552 L
.24978 .73552 L
.24968 .73457 L
.24968 .73457 L
.24938 .73192 L
.24938 .73192 L
.24912 .72929 L
.24912 .72929 L
.24899 .72677 L
.24899 .72677 L
.24898 .72656 L
.24898 .72656 L
.24865 .72402 L
.24865 .72402 L
.2483 .72122 L
.2483 .72122 L
.24807 .71854 L
.24807 .71854 L
.24806 .718 L
.24806 .718 L
.2477 .71567 L
.2477 .71567 L
.24725 .71268 L
.24725 .71268 L
.24699 .70988 L
.24699 .70988 L
.24698 .70983 L
.24698 .70983 L
.2464 .70667 L
.2464 .70667 L
.24588 .70349 L
.24588 .70349 L
.24575 .70202 L
.24575 .70202 L
.24539 .70031 L
.24539 .70031 L
.24466 .69679 L
.24466 .69679 L
.24437 .69454 L
.24437 .69454 L
.24411 .69343 L
.24411 .69343 L
.24318 .68953 L
.24318 .68953 L
.24284 .68733 L
.24284 .68733 L
.24242 .68578 L
.24242 .68578 L
.24132 .68149 L
.24132 .68149 L
.24116 .68039 L
.24116 .68039 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67223 L
.23887 .67223 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
.28322 .63804 L
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29604 .65532 L
.29604 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66424 L
.3021 .66424 L
.30257 .66495 L
.30257 .66495 L
.30507 .66879 L
.30507 .66879 L
.30798 .67343 L
.30798 .67343 L
.30833 .674 L
.30833 .674 L
.31086 .67817 L
.31086 .67817 L
.31224 .68053 L
.31224 .68053 L
.31369 .68301 L
.31369 .68301 L
.31535 .68597 L
.31535 .68597 L
.31648 .68798 L
.31648 .68798 L
.31795 .69073 L
.31795 .69073 L
.31922 .6931 L
.31922 .6931 L
.32021 .69504 L
.32021 .69504 L
.32192 .69838 L
.32192 .69838 L
.32222 .69901 L
.32222 .69901 L
.32401 .70271 L
.32401 .70271 L
.32456 .70386 L
.32456 .70386 L
.32562 .70619 L
.32562 .70619 L
.32711 .70951 L
.32711 .70951 L
.32714 .70958 L
.32714 .70958 L
.32844 .71265 L
.32844 .71265 L
.32965 .71557 L
.32965 .71557 L
.3297 .71569 L
.3297 .71569 L
.33082 .71859 L
.33082 .71859 L
.33189 .72142 L
.33189 .72142 L
.33207 .7219 L
.33207 .7219 L
.33285 .72413 L
.33285 .72413 L
.33375 .72678 L
.33375 .72678 L
.33437 .72864 L
.33437 .72864 L
.33459 .72935 L
.33459 .72935 L
.33534 .73185 L
.33534 .73185 L
.33606 .7343 L
.33606 .7343 L
.33651 .73592 L
.33651 .73592 L
.33671 .73669 L
.33671 .73669 L
.3373 .73902 L
.3373 .73902 L
.33785 .74131 L
.33785 .74131 L
.33835 .74356 L
.33835 .74356 L
.33842 .7439 L
.33842 .7439 L
.33879 .74576 L
.33879 .74576 L
.33919 .74792 L
.33919 .74792 L
.33956 .75005 L
.33956 .75005 L
.33989 .75214 L
.33989 .75214 L
.33999 .75286 L
.33999 .75286 L
.34016 .7542 L
.34016 .7542 L
.3404 .75622 L
.3404 .75622 L
.3406 .75822 L
.3406 .75822 L
.34077 .76019 L
.34077 .76019 L
.34091 .76213 L
.34091 .76213 L
.34097 .76334 L
.34097 .76334 L
.341 .76405 L
.341 .76405 L
.34106 .76593 L
.34106 .76593 L
.34108 .7678 L
.34108 .7678 L
.34108 .76964 L
.34108 .76964 L
.34104 .77146 L
.34104 .77146 L
.34097 .77326 L
.34097 .77326 L
.34087 .77504 L
.34087 .77504 L
.34076 .77658 L
.34076 .77658 L
.34074 .7768 L
.34074 .7768 L
.34058 .77854 L
.34058 .77854 L
.34039 .78026 L
.34039 .78026 L
.34017 .78197 L
.34017 .78197 L
.33992 .78365 L
.33992 .78365 L
.33965 .78532 L
.33965 .78532 L
.33934 .78697 L
.33934 .78697 L
.33901 .78861 L
.33901 .78861 L
.33866 .79023 L
.33866 .79023 L
.33827 .79183 L
.33827 .79183 L
.33787 .79342 L
.33787 .79342 L
.33743 .795 L
.33743 .795 L
.33697 .79656 L
.33697 .79656 L
.33649 .7981 L
.33649 .7981 L
.3364 .79839 L
.3364 .79839 L
.33598 .79964 L
.33598 .79964 L
.33545 .80116 L
.33545 .80116 L
.3349 .80266 L
.3349 .80266 L
.33432 .80416 L
.33432 .80416 L
.33372 .80564 L
.33372 .80564 L
.3331 .80711 L
.3331 .80711 L
.33246 .80857 L
.33246 .80857 L
.3318 .81002 L
.3318 .81002 L
.33112 .81146 L
.33112 .81146 L
.33041 .81288 L
.33041 .81288 L
.32969 .8143 L
.32969 .8143 L
.32896 .81571 L
.32896 .81571 L
.3282 .8171 L
.3282 .8171 L
.32743 .81849 L
.32743 .81849 L
.32664 .81987 L
.32664 .81987 L
.32583 .82124 L
.32583 .82124 L
.32501 .8226 L
.32501 .8226 L
.32418 .82395 L
.32418 .82395 L
.32333 .8253 L
.32333 .8253 L
.32247 .82664 L
.32247 .82664 L
.32159 .82797 L
.32159 .82797 L
.3207 .8293 L
.3207 .8293 L
.31981 .83062 L
.31981 .83062 L
.3189 .83193 L
.3189 .83193 L
.31798 .83324 L
.31798 .83324 L
.31706 .83454 L
.31706 .83454 L
.31612 .83584 L
.31612 .83584 L
.31518 .83714 L
.31518 .83714 L
.31483 .83762 L
.31483 .83762 L
.31424 .83843 L
.31424 .83843 L
.31328 .83972 L
.31328 .83972 L
.31233 .841 L
.31233 .841 L
.31136 .84229 L
.31136 .84229 L
.3104 .84357 L
.3104 .84357 L
.30943 .84485 L
.30943 .84485 L
.30846 .84613 L
.30846 .84613 L
.30749 .8474 L
.30749 .8474 L
.30652 .84868 L
.30652 .84868 L
.30555 .84996 L
.30555 .84996 L
.30458 .85124 L
.30458 .85124 L
.30361 .85252 L
.30361 .85252 L
.30265 .8538 L
.30265 .8538 L
.30169 .85508 L
.30169 .85508 L
.30073 .85636 L
.30073 .85636 L
.29978 .85765 L
.29978 .85765 L
.29883 .85894 L
.29883 .85894 L
.29789 .86023 L
.29789 .86023 L
.29696 .86153 L
.29696 .86153 L
.29603 .86283 L
.29603 .86283 L
.29512 .86414 L
.29512 .86414 L
.29422 .86546 L
.29422 .86546 L
.29333 .86678 L
.29333 .86678 L
.29244 .8681 L
.29244 .8681 L
.29156 .86943 L
.29156 .86943 L
.29064 .87073 L
.29064 .87073 L
.28955 .87194 L
.28955 .87194 L
.28808 .87293 L
.28808 .87293 L
.28713 .87421 L
.28713 .87421 L
.28618 .8755 L
.28618 .8755 L
.28523 .87679 L
.28523 .87679 L
.28428 .87808 L
.28428 .87808 L
.28335 .87937 L
.28335 .87937 L
.28242 .88067 L
.28242 .88067 L
.28151 .88198 L
.28151 .88198 L
.28064 .88332 L
.28064 .88332 L
.27985 .88469 L
.27985 .88469 L
.27926 .88618 L
.27926 .88618 L
.28589 .89025 L
.28589 .89025 L
.28609 .89001 L
.28609 .89001 L
.28736 .8889 L
.28736 .8889 L
.28922 .88811 L
.28922 .88811 L
.29137 .88746 L
.29137 .88746 L
.29336 .88673 L
.29336 .88673 L
.29521 .88592 L
.29521 .88592 L
.29704 .88509 L
.29704 .88509 L
.29892 .88429 L
.29892 .88429 L
.2997 .88396 L
.2997 .88396 L
.3012 .88368 L
.3012 .88368 L
.30349 .88308 L
.30349 .88308 L
.30575 .88245 L
.30575 .88245 L
.30808 .88185 L
.30808 .88185 L
.31056 .88132 L
.31056 .88132 L
.31119 .8812 L
.31119 .8812 L
.31338 .88094 L
.31338 .88094 L
.31639 .88064 L
.31639 .88064 L
.31972 .88048 L
.31972 .88048 L
.32138 .88047 L
.32138 .88047 L
.3244 .88091 L
.3244 .88091 L
.32821 .88091 L
.32821 .88091 L
.33063 .88132 L
.33063 .88132 L
.33547 .88238 L
.33547 .88238 L
.33912 .88367 L
.33912 .88367 L
.34442 .88612 L
.34442 .88612 L
.3469 .88768 L
.3469 .88768 L
.34989 .88998 L
.34989 .88998 L
.35285 .89281 L
.35285 .89281 L
.35387 .89396 L
.35387 .89396 L
.35477 .89522 L
.35477 .89522 L
.35616 .89742 L
.35616 .89742 L
.35733 .89953 L
.35733 .89953 L
.35833 .90157 L
.35833 .90157 L
.35917 .90355 L
.35917 .90355 L
.35953 .90447 L
.35953 .90447 L
.36006 .90554 L
.36006 .90554 L
.36114 .90759 L
.36114 .90759 L
.36247 .90972 L
.36247 .90972 L
.36051 .91073 L
.36051 .91073 L
.36059 .91244 L
.36059 .91244 L
.36059 .91411 L
.36059 .91411 L
.36052 .91576 L
.36052 .91576 L
.36038 .9174 L
.36038 .9174 L
.36019 .91901 L
.36019 .91901 L
.35994 .9206 L
.35994 .9206 L
.35963 .92217 L
.35963 .92217 L
.35926 .92372 L
.35926 .92372 L
.35882 .92525 L
.35882 .92525 L
.35831 .92675 L
.35831 .92675 L
.35768 .92821 L
.35768 .92821 L
.35691 .92963 L
.35691 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34199 .92605 L
.34199 .92605 L
.342 .9259 L
.342 .9259 L
.34092 .92396 L
.34092 .92396 L
.33822 .92123 L
.33822 .92123 L
.33432 .91946 L
.33432 .91946 L
.33267 .91734 L
.33267 .91734 L
.32986 .91448 L
.32986 .91448 L
.3269 .91274 L
.3269 .91274 L
.32504 .91074 L
.32504 .91074 L
.32134 .9074 L
.32134 .9074 L
.31952 .90627 L
.31952 .90627 L
.31552 .90305 L
.31552 .90305 L
.31161 .90122 L
.31161 .90122 L
.30488 .898 L
.30488 .898 L
.30286 .89799 L
.30286 .89799 L
.3005 .89759 L
.3005 .89759 L
.29784 .89803 L
.29784 .89803 L
.29295 .89687 L
.29295 .89687 L
.29259 .89711 L
.29259 .89711 L
.2913 .89822 L
.2913 .89822 L
.29032 .8995 L
.29032 .8995 L
.28948 .90086 L
.28948 .90086 L
.2883 .90203 L
.2883 .90203 L
.28109 .899 L
.28109 .899 L
.27239 .89506 L
.27239 .89506 L
.27157 .89642 L
.27157 .89642 L
.27078 .8978 L
.27078 .8978 L
.27864 .90345 L
.27864 .90345 L
.28743 .90696 L
.28743 .90696 L
.28802 .90547 L
.28802 .90547 L
.28879 .90408 L
.28879 .90408 L
.28937 .90371 L
.28937 .90371 L
.29805 .90767 L
.29805 .90767 L
.30233 .91089 L
.30233 .91089 L
.30426 .91357 L
.30426 .91357 L
.3051 .91506 L
.3051 .91506 L
.30527 .9158 L
.30527 .9158 L
.30557 .9177 L
.30557 .9177 L
.30574 .91953 L
.30574 .91953 L
.30573 .92128 L
.30573 .92128 L
.30549 .92291 L
.30549 .92291 L
.30494 .92441 L
.30494 .92441 L
.30396 .9257 L
.30396 .9257 L
.30238 .92672 L
.30238 .92672 L
.29987 .9273 L
.29987 .9273 L
.29934 .9273 L
.29934 .9273 L
.29076 .92468 L
.29076 .92468 L
.29023 .92619 L
.29023 .92619 L
.29111 .92839 L
.29111 .92839 L
.25517 .90888 L
.22102 .88635 L
.18894 .86097 L
F
.18894 .13961 m
.18845 .14213 L
.18845 .14213 L
.19043 .14253 L
.19043 .14253 L
.19184 .14297 L
.19184 .14297 L
.1995 .13693 L
.1995 .13693 L
.20005 .13853 L
.20005 .13853 L
.20083 .13995 L
.20083 .13995 L
.20225 .14004 L
.20225 .14004 L
.20287 .14032 L
.20287 .14032 L
.20492 .14069 L
.20492 .14069 L
.20707 .14098 L
.20707 .14098 L
.20902 .14144 L
.20902 .14144 L
.21074 .14209 L
.21074 .14209 L
.2123 .14287 L
.2123 .14287 L
.21377 .14373 L
.21377 .14373 L
.2152 .14462 L
.2152 .14462 L
.21664 .1455 L
.21664 .1455 L
.21811 .14636 L
.21811 .14636 L
.21964 .14717 L
.21964 .14717 L
.22085 .14774 L
.22085 .14774 L
.2213 .14788 L
.2213 .14788 L
.22321 .14839 L
.22321 .14839 L
.22522 .14884 L
.22522 .14884 L
.22733 .14921 L
.22733 .14921 L
.22957 .14948 L
.22957 .14948 L
.23198 .14963 L
.23198 .14963 L
.23411 .14963 L
.23411 .14963 L
.23476 .14951 L
.23476 .14951 L
.23892 .14838 L
.23892 .14838 L
.24327 .14655 L
.24327 .14655 L
.25084 .14139 L
.25084 .14139 L
.25621 .13617 L
.25621 .13617 L
.25724 .13449 L
.25724 .13449 L
.25815 .13298 L
.25815 .13298 L
.25919 .1304 L
.25919 .1304 L
.25948 .12831 L
.25948 .12831 L
.26247 .12557 L
.26247 .12557 L
.26248 .12451 L
.26248 .12451 L
.26231 .12274 L
.26231 .12274 L
.26194 .12109 L
.26194 .12109 L
.26165 .1194 L
.26165 .1194 L
.26458 .11572 L
.26458 .11572 L
.26585 .11321 L
.26585 .11321 L
.27462 .10974 L
.27462 .10974 L
.27537 .11114 L
.27537 .11114 L
.27605 .11258 L
.27605 .11258 L
.2766 .1141 L
.2766 .1141 L
.27678 .11583 L
.27678 .11583 L
.27591 .11818 L
.27591 .11818 L
.27412 .12108 L
.27412 .12108 L
.27334 .1234 L
.27334 .1234 L
.27317 .1253 L
.27317 .1253 L
.27319 .12535 L
.27319 .12535 L
.27347 .12704 L
.27347 .12704 L
.27359 .12882 L
.27359 .12882 L
.27363 .13066 L
.27363 .13066 L
.27362 .13253 L
.27362 .13253 L
.2736 .13441 L
.2736 .13441 L
.27358 .13629 L
.27358 .13629 L
.27353 .13819 L
.27353 .13819 L
.27346 .14011 L
.27346 .14011 L
.27336 .14205 L
.27336 .14205 L
.27333 .14268 L
.27333 .14268 L
.27319 .14405 L
.27319 .14405 L
.27298 .14607 L
.27298 .14607 L
.27274 .14811 L
.27274 .14811 L
.27247 .15017 L
.27247 .15017 L
.27217 .15227 L
.27217 .15227 L
.27181 .1544 L
.27181 .1544 L
.27153 .156 L
.27153 .156 L
.27131 .15665 L
.27131 .15665 L
.27042 .15916 L
.27042 .15916 L
.27045 .16105 L
.27045 .16105 L
.2699 .16335 L
.2699 .16335 L
.2693 .16569 L
.2693 .16569 L
.26886 .16732 L
.26886 .16732 L
.26858 .16812 L
.26858 .16812 L
.26765 .17071 L
.26765 .17071 L
.26675 .1733 L
.26675 .1733 L
.26604 .17576 L
.26604 .17576 L
.26579 .17755 L
.26579 .17755 L
.26562 .17802 L
.26562 .17802 L
.26465 .18071 L
.26465 .18071 L
.26371 .18338 L
.26371 .18338 L
.26294 .18595 L
.26294 .18595 L
.26264 .18722 L
.26264 .18722 L
.26219 .18851 L
.26219 .18851 L
.26124 .19124 L
.26124 .19124 L
.26038 .19393 L
.26038 .19393 L
.2597 .19648 L
.2597 .19648 L
.25965 .1967 L
.25965 .1967 L
.25886 .19918 L
.25886 .19918 L
.25807 .20186 L
.25807 .20186 L
.25739 .20447 L
.25739 .20447 L
.25701 .20623 L
.25701 .20623 L
.25681 .20701 L
.25681 .20701 L
.25613 .20964 L
.25613 .20964 L
.25553 .21222 L
.25553 .21222 L
.25505 .21472 L
.25505 .21472 L
.25487 .21598 L
.25487 .21598 L
.25461 .2172 L
.25461 .2172 L
.25412 .21974 L
.25412 .21974 L
.2537 .22223 L
.2537 .22223 L
.25337 .22465 L
.25337 .22465 L
.25325 .22594 L
.25325 .22594 L
.25307 .22705 L
.25307 .22705 L
.25272 .22953 L
.25272 .22953 L
.25241 .23197 L
.25241 .23197 L
.25218 .23435 L
.25218 .23435 L
.25208 .23599 L
.25208 .23599 L
.252 .23669 L
.252 .23669 L
.25172 .23914 L
.25172 .23914 L
.25148 .24157 L
.25148 .24157 L
.2513 .24396 L
.2513 .24396 L
.25122 .24596 L
.25122 .24596 L
.25119 .24628 L
.25119 .24628 L
.25095 .24875 L
.25095 .24875 L
.25072 .25121 L
.25072 .25121 L
.25056 .25363 L
.25056 .25363 L
.2505 .25569 L
.2505 .25569 L
.25047 .25599 L
.25047 .25599 L
.25022 .25853 L
.25022 .25853 L
.24999 .26106 L
.24999 .26106 L
.24982 .26354 L
.24982 .26354 L
.24978 .26506 L
.24978 .26506 L
.24968 .26601 L
.24968 .26601 L
.24938 .26866 L
.24938 .26866 L
.24912 .27129 L
.24912 .27129 L
.24899 .27381 L
.24899 .27381 L
.24898 .27403 L
.24898 .27403 L
.24865 .27656 L
.24865 .27656 L
.2483 .27936 L
.2483 .27936 L
.24807 .28204 L
.24807 .28204 L
.24806 .28258 L
.24806 .28258 L
.2477 .28492 L
.2477 .28492 L
.24725 .28791 L
.24725 .28791 L
.24699 .2907 L
.24699 .2907 L
.24698 .29075 L
.24698 .29075 L
.2464 .29391 L
.2464 .29391 L
.24588 .29709 L
.24588 .29709 L
.24575 .29856 L
.24575 .29856 L
.24539 .30027 L
.24539 .30027 L
.24466 .3038 L
.24466 .3038 L
.24437 .30605 L
.24437 .30605 L
.24411 .30715 L
.24411 .30715 L
.24318 .31105 L
.24318 .31105 L
.24284 .31325 L
.24284 .31325 L
.24242 .3148 L
.24242 .3148 L
.24132 .3191 L
.24132 .3191 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23887 .32835 L
.23887 .32835 L
.23738 .33345 L
.23738 .33345 L
.23727 .33376 L
.23727 .33376 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36423 L
.28191 .36423 L
.28322 .36254 L
.28322 .36254 L
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29604 .34526 L
.29604 .34526 L
.29909 .34084 L
.29909 .34084 L
.3021 .33635 L
.3021 .33635 L
.30257 .33564 L
.30257 .33564 L
.30507 .33179 L
.30507 .33179 L
.30798 .32715 L
.30798 .32715 L
.30833 .32658 L
.30833 .32658 L
.31086 .32241 L
.31086 .32241 L
.31224 .32005 L
.31224 .32005 L
.31369 .31757 L
.31369 .31757 L
.31535 .31461 L
.31535 .31461 L
.31648 .3126 L
.31648 .3126 L
.31795 .30985 L
.31795 .30985 L
.31922 .30748 L
.31922 .30748 L
.32021 .30555 L
.32021 .30555 L
.32192 .3022 L
.32192 .3022 L
.32222 .30157 L
.32222 .30157 L
.32401 .29787 L
.32401 .29787 L
.32456 .29672 L
.32456 .29672 L
.32562 .2944 L
.32562 .2944 L
.32711 .29107 L
.32711 .29107 L
.32714 .29101 L
.32714 .29101 L
.32844 .28793 L
.32844 .28793 L
.32965 .28501 L
.32965 .28501 L
.3297 .28489 L
.3297 .28489 L
.33082 .28199 L
.33082 .28199 L
.33189 .27917 L
.33189 .27917 L
.33207 .27868 L
.33207 .27868 L
.33285 .27645 L
.33285 .27645 L
.33375 .27381 L
.33375 .27381 L
.33437 .27194 L
.33437 .27194 L
.33459 .27123 L
.33459 .27123 L
.33534 .26873 L
.33534 .26873 L
.33606 .26628 L
.33606 .26628 L
.33651 .26466 L
.33651 .26466 L
.33671 .26389 L
.33671 .26389 L
.3373 .26156 L
.3373 .26156 L
.33785 .25927 L
.33785 .25927 L
.33835 .25702 L
.33835 .25702 L
.33842 .25668 L
.33842 .25668 L
.33879 .25482 L
.33879 .25482 L
.33919 .25266 L
.33919 .25266 L
.33956 .25054 L
.33956 .25054 L
.33989 .24844 L
.33989 .24844 L
.33999 .24772 L
.33999 .24772 L
.34016 .24639 L
.34016 .24639 L
.3404 .24436 L
.3404 .24436 L
.3406 .24237 L
.3406 .24237 L
.34077 .2404 L
.34077 .2404 L
.34091 .23845 L
.34091 .23845 L
.34097 .23725 L
.34097 .23725 L
.341 .23654 L
.341 .23654 L
.34106 .23465 L
.34106 .23465 L
.34108 .23278 L
.34108 .23278 L
.34108 .23094 L
.34108 .23094 L
.34104 .22912 L
.34104 .22912 L
.34097 .22732 L
.34097 .22732 L
.34087 .22554 L
.34087 .22554 L
.34076 .224 L
.34076 .224 L
.34074 .22378 L
.34074 .22378 L
.34058 .22204 L
.34058 .22204 L
.34039 .22032 L
.34039 .22032 L
.34017 .21862 L
.34017 .21862 L
.33992 .21693 L
.33992 .21693 L
.33965 .21526 L
.33965 .21526 L
.33934 .21361 L
.33934 .21361 L
.33901 .21198 L
.33901 .21198 L
.33866 .21036 L
.33866 .21036 L
.33827 .20875 L
.33827 .20875 L
.33787 .20716 L
.33787 .20716 L
.33743 .20559 L
.33743 .20559 L
.33697 .20403 L
.33697 .20403 L
.33649 .20248 L
.33649 .20248 L
.3364 .2022 L
.3364 .2022 L
.33598 .20095 L
.33598 .20095 L
.33545 .19943 L
.33545 .19943 L
.3349 .19792 L
.3349 .19792 L
.33432 .19642 L
.33432 .19642 L
.33372 .19494 L
.33372 .19494 L
.3331 .19347 L
.3331 .19347 L
.33246 .19201 L
.33246 .19201 L
.3318 .19056 L
.3318 .19056 L
.33112 .18913 L
.33112 .18913 L
.33041 .1877 L
.33041 .1877 L
.32969 .18628 L
.32969 .18628 L
.32896 .18488 L
.32896 .18488 L
.3282 .18348 L
.3282 .18348 L
.32743 .18209 L
.32743 .18209 L
.32664 .18071 L
.32664 .18071 L
.32583 .17934 L
.32583 .17934 L
.32501 .17798 L
.32501 .17798 L
.32418 .17663 L
.32418 .17663 L
.32333 .17528 L
.32333 .17528 L
.32247 .17394 L
.32247 .17394 L
.32159 .17261 L
.32159 .17261 L
.3207 .17129 L
.3207 .17129 L
.31981 .16997 L
.31981 .16997 L
.3189 .16865 L
.3189 .16865 L
.31798 .16734 L
.31798 .16734 L
.31706 .16604 L
.31706 .16604 L
.31612 .16474 L
.31612 .16474 L
.31518 .16344 L
.31518 .16344 L
.31483 .16296 L
.31483 .16296 L
.31424 .16215 L
.31424 .16215 L
.31328 .16086 L
.31328 .16086 L
.31233 .15958 L
.31233 .15958 L
.31136 .1583 L
.31136 .1583 L
.3104 .15701 L
.3104 .15701 L
.30943 .15573 L
.30943 .15573 L
.30846 .15446 L
.30846 .15446 L
.30749 .15318 L
.30749 .15318 L
.30652 .1519 L
.30652 .1519 L
.30555 .15062 L
.30555 .15062 L
.30458 .14935 L
.30458 .14935 L
.30361 .14807 L
.30361 .14807 L
.30265 .14679 L
.30265 .14679 L
.30169 .14551 L
.30169 .14551 L
.30073 .14422 L
.30073 .14422 L
.29978 .14293 L
.29978 .14293 L
.29883 .14164 L
.29883 .14164 L
.29789 .14035 L
.29789 .14035 L
.29696 .13905 L
.29696 .13905 L
.29603 .13775 L
.29603 .13775 L
.29512 .13644 L
.29512 .13644 L
.29422 .13513 L
.29422 .13513 L
.29333 .13381 L
.29333 .13381 L
.29244 .13248 L
.29244 .13248 L
.29156 .13116 L
.29156 .13116 L
.29064 .12985 L
.29064 .12985 L
.28955 .12865 L
.28955 .12865 L
.28808 .12765 L
.28808 .12765 L
.28713 .12637 L
.28713 .12637 L
.28618 .12508 L
.28618 .12508 L
.28523 .12379 L
.28523 .12379 L
.28428 .1225 L
.28428 .1225 L
.28335 .12121 L
.28335 .12121 L
.28242 .11991 L
.28242 .11991 L
.28151 .1186 L
.28151 .1186 L
.28064 .11727 L
.28064 .11727 L
.27985 .11589 L
.27985 .11589 L
.27926 .1144 L
.27926 .1144 L
.28589 .11033 L
.28589 .11033 L
.28609 .11057 L
.28609 .11057 L
.28736 .11168 L
.28736 .11168 L
.28922 .11248 L
.28922 .11248 L
.29137 .11312 L
.29137 .11312 L
.29336 .11385 L
.29336 .11385 L
.29521 .11466 L
.29521 .11466 L
.29704 .11549 L
.29704 .11549 L
.29892 .1163 L
.29892 .1163 L
.2997 .11663 L
.2997 .11663 L
.3012 .1169 L
.3012 .1169 L
.30349 .1175 L
.30349 .1175 L
.30575 .11813 L
.30575 .11813 L
.30808 .11873 L
.30808 .11873 L
.31056 .11927 L
.31056 .11927 L
.31119 .11938 L
.31119 .11938 L
.31338 .11965 L
.31338 .11965 L
.31639 .11994 L
.31639 .11994 L
.31972 .12011 L
.31972 .12011 L
.32138 .12011 L
.32138 .12011 L
.3244 .11967 L
.3244 .11967 L
.32821 .11968 L
.32821 .11968 L
.33063 .11926 L
.33063 .11926 L
.33547 .11821 L
.33547 .11821 L
.33912 .11691 L
.33912 .11691 L
.34442 .11447 L
.34442 .11447 L
.3469 .1129 L
.3469 .1129 L
.34989 .1106 L
.34989 .1106 L
.35285 .10777 L
.35285 .10777 L
.35387 .10662 L
.35387 .10662 L
.35477 .10536 L
.35477 .10536 L
.35616 .10316 L
.35616 .10316 L
.35733 .10105 L
.35733 .10105 L
.35833 .09901 L
.35833 .09901 L
.35917 .09703 L
.35917 .09703 L
.35953 .09611 L
.35953 .09611 L
.36006 .09504 L
.36006 .09504 L
.36114 .09299 L
.36114 .09299 L
.36247 .09086 L
.36247 .09086 L
.36051 .08985 L
.36051 .08985 L
.36059 .08815 L
.36059 .08815 L
.36059 .08647 L
.36059 .08647 L
.36052 .08482 L
.36052 .08482 L
.36038 .08319 L
.36038 .08319 L
.36019 .08158 L
.36019 .08158 L
.35994 .07999 L
.35994 .07999 L
.35963 .07841 L
.35963 .07841 L
.35926 .07686 L
.35926 .07686 L
.35882 .07534 L
.35882 .07534 L
.35831 .07383 L
.35831 .07383 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .07469 L
.342 .07469 L
.34092 .07663 L
.34092 .07663 L
.33822 .07935 L
.33822 .07935 L
.33432 .08112 L
.33432 .08112 L
.33267 .08324 L
.33267 .08324 L
.32986 .0861 L
.32986 .0861 L
.3269 .08784 L
.3269 .08784 L
.32504 .08984 L
.32504 .08984 L
.32134 .09318 L
.32134 .09318 L
.31952 .09431 L
.31952 .09431 L
.31552 .09753 L
.31552 .09753 L
.31161 .09936 L
.31161 .09936 L
.30488 .10258 L
.30488 .10258 L
.30286 .10259 L
.30286 .10259 L
.3005 .10299 L
.3005 .10299 L
.29784 .10256 L
.29784 .10256 L
.29295 .10371 L
.29295 .10371 L
.29259 .10348 L
.29259 .10348 L
.2913 .10236 L
.2913 .10236 L
.29032 .10108 L
.29032 .10108 L
.28948 .09973 L
.28948 .09973 L
.2883 .09855 L
.2883 .09855 L
.28109 .10159 L
.28109 .10159 L
.27239 .10553 L
.27239 .10553 L
.27157 .10416 L
.27157 .10416 L
.27078 .10279 L
.27078 .10279 L
.27864 .09713 L
.27864 .09713 L
.28743 .09363 L
.28743 .09363 L
.28802 .09511 L
.28802 .09511 L
.28879 .0965 L
.28879 .0965 L
.28937 .09687 L
.28937 .09687 L
.29805 .09291 L
.29805 .09291 L
.30233 .0897 L
.30233 .0897 L
.30426 .08701 L
.30426 .08701 L
.3051 .08552 L
.3051 .08552 L
.30527 .08478 L
.30527 .08478 L
.30557 .08288 L
.30557 .08288 L
.30574 .08105 L
.30574 .08105 L
.30573 .07931 L
.30573 .07931 L
.30549 .07767 L
.30549 .07767 L
.30494 .07618 L
.30494 .07618 L
.30396 .07488 L
.30396 .07488 L
.30238 .07386 L
.30238 .07386 L
.29987 .07328 L
.29987 .07328 L
.29934 .07328 L
.29934 .07328 L
.29076 .0759 L
.29076 .0759 L
.29023 .07439 L
.29023 .07439 L
.29111 .07219 L
.29111 .07219 L
.25517 .09171 L
.22102 .11423 L
.18894 .13961 L
F
.419 .996 0 0 k
.18894 .86097 m
.18845 .85845 L
.18845 .85845 L
.19043 .85806 L
.19043 .85806 L
.19184 .85761 L
.19184 .85761 L
.1995 .86366 L
.1995 .86366 L
.20005 .86205 L
.20005 .86205 L
.20083 .86063 L
.20083 .86063 L
.20225 .86054 L
.20225 .86054 L
.20287 .86026 L
.20287 .86026 L
.20492 .8599 L
.20492 .8599 L
.20707 .85961 L
.20707 .85961 L
.20902 .85914 L
.20902 .85914 L
.21074 .8585 L
.21074 .8585 L
.2123 .85771 L
.2123 .85771 L
.21377 .85685 L
.21377 .85685 L
.2152 .85597 L
.2152 .85597 L
.21664 .85508 L
.21664 .85508 L
.21811 .85422 L
.21811 .85422 L
.21964 .85341 L
.21964 .85341 L
.22085 .85284 L
.22085 .85284 L
.2213 .8527 L
.2213 .8527 L
.22321 .85219 L
.22321 .85219 L
.22522 .85174 L
.22522 .85174 L
.22733 .85138 L
.22733 .85138 L
.22957 .85111 L
.22957 .85111 L
.23198 .85096 L
.23198 .85096 L
.23411 .85095 L
.23411 .85095 L
.23476 .85107 L
.23476 .85107 L
.23892 .85221 L
.23892 .85221 L
.24327 .85404 L
.24327 .85404 L
.25084 .85919 L
.25084 .85919 L
.25621 .86441 L
.25621 .86441 L
.25724 .8661 L
.25724 .8661 L
.25815 .86761 L
.25815 .86761 L
.25919 .87018 L
.25919 .87018 L
.25948 .87227 L
.25948 .87227 L
.26247 .87502 L
.26247 .87502 L
.26248 .87607 L
.26248 .87607 L
.26231 .87784 L
.26231 .87784 L
.26194 .87949 L
.26194 .87949 L
.26165 .88119 L
.26165 .88119 L
.26458 .88487 L
.26458 .88487 L
.26585 .88737 L
.26585 .88737 L
.27462 .89084 L
.27462 .89084 L
.27537 .88944 L
.27537 .88944 L
.27605 .888 L
.27605 .888 L
.2766 .88648 L
.2766 .88648 L
.27678 .88475 L
.27678 .88475 L
.27591 .8824 L
.27591 .8824 L
.27412 .8795 L
.27412 .8795 L
.27334 .87718 L
.27334 .87718 L
.27317 .87529 L
.27317 .87529 L
.27319 .87523 L
.27319 .87523 L
.27347 .87355 L
.27347 .87355 L
.27359 .87176 L
.27359 .87176 L
.27363 .86992 L
.27363 .86992 L
.27362 .86805 L
.27362 .86805 L
.2736 .86618 L
.2736 .86618 L
.27358 .86429 L
.27358 .86429 L
.27353 .86239 L
.27353 .86239 L
.27346 .86047 L
.27346 .86047 L
.27336 .85853 L
.27336 .85853 L
.27333 .8579 L
.27333 .8579 L
.27319 .85654 L
.27319 .85654 L
.27298 .85452 L
.27298 .85452 L
.27274 .85247 L
.27274 .85247 L
.27247 .85041 L
.27247 .85041 L
.27217 .84831 L
.27217 .84831 L
.27181 .84618 L
.27181 .84618 L
.27153 .84459 L
.27153 .84459 L
.27131 .84394 L
.27131 .84394 L
.27042 .84143 L
.27042 .84143 L
.27045 .83953 L
.27045 .83953 L
.2699 .83723 L
.2699 .83723 L
.2693 .8349 L
.2693 .8349 L
.26886 .83326 L
.26886 .83326 L
.26858 .83247 L
.26858 .83247 L
.26765 .82987 L
.26765 .82987 L
.26675 .82728 L
.26675 .82728 L
.26604 .82482 L
.26604 .82482 L
.26579 .82303 L
.26579 .82303 L
.26562 .82256 L
.26562 .82256 L
.26465 .81987 L
.26465 .81987 L
.26371 .8172 L
.26371 .8172 L
.26294 .81463 L
.26294 .81463 L
.26264 .81336 L
.26264 .81336 L
.26219 .81207 L
.26219 .81207 L
.26124 .80934 L
.26124 .80934 L
.26038 .80666 L
.26038 .80666 L
.2597 .8041 L
.2597 .8041 L
.25965 .80389 L
.25965 .80389 L
.25886 .8014 L
.25886 .8014 L
.25807 .79872 L
.25807 .79872 L
.25739 .79612 L
.25739 .79612 L
.25701 .79435 L
.25701 .79435 L
.25681 .79358 L
.25681 .79358 L
.25613 .79094 L
.25613 .79094 L
.25553 .78836 L
.25553 .78836 L
.25505 .78586 L
.25505 .78586 L
.25487 .7846 L
.25487 .7846 L
.25461 .78338 L
.25461 .78338 L
.25412 .78084 L
.25412 .78084 L
.2537 .77835 L
.2537 .77835 L
.25337 .77593 L
.25337 .77593 L
.25325 .77465 L
.25325 .77465 L
.25307 .77353 L
.25307 .77353 L
.25272 .77106 L
.25272 .77106 L
.25241 .76862 L
.25241 .76862 L
.25218 .76624 L
.25218 .76624 L
.25208 .76459 L
.25208 .76459 L
.252 .76389 L
.252 .76389 L
.25172 .76144 L
.25172 .76144 L
.25148 .75901 L
.25148 .75901 L
.2513 .75663 L
.2513 .75663 L
.25122 .75462 L
.25122 .75462 L
.25119 .7543 L
.25119 .7543 L
.25095 .75183 L
.25095 .75183 L
.25072 .74937 L
.25072 .74937 L
.25056 .74695 L
.25056 .74695 L
.2505 .74489 L
.2505 .74489 L
.25047 .74459 L
.25047 .74459 L
.25022 .74206 L
.25022 .74206 L
.24999 .73952 L
.24999 .73952 L
.24982 .73704 L
.24982 .73704 L
.24978 .73552 L
.24978 .73552 L
.24968 .73457 L
.24968 .73457 L
.24938 .73192 L
.24938 .73192 L
.24912 .72929 L
.24912 .72929 L
.24899 .72677 L
.24899 .72677 L
.24898 .72656 L
.24898 .72656 L
.24865 .72402 L
.24865 .72402 L
.2483 .72122 L
.2483 .72122 L
.24807 .71854 L
.24807 .71854 L
.24806 .718 L
.24806 .718 L
.2477 .71567 L
.2477 .71567 L
.24725 .71268 L
.24725 .71268 L
.24699 .70988 L
.24699 .70988 L
.24698 .70983 L
.24698 .70983 L
.2464 .70667 L
.2464 .70667 L
.24588 .70349 L
.24588 .70349 L
.24575 .70202 L
.24575 .70202 L
.24539 .70031 L
.24539 .70031 L
.24466 .69679 L
.24466 .69679 L
.24437 .69454 L
.24437 .69454 L
.24411 .69343 L
.24411 .69343 L
.24318 .68953 L
.24318 .68953 L
.24284 .68733 L
.24284 .68733 L
.24242 .68578 L
.24242 .68578 L
.24132 .68149 L
.24132 .68149 L
.24116 .68039 L
.24116 .68039 L
.24014 .67698 L
.24014 .67698 L
.23934 .67366 L
.23934 .67366 L
.23887 .67223 L
.23887 .67223 L
.23738 .66713 L
.23738 .66713 L
.23727 .66682 L
.23727 .66682 L
.23529 .66077 L
.23529 .66077 L
.23512 .66032 L
.23512 .66032 L
.23307 .65457 L
.23307 .65457 L
.23193 .6517 L
.23193 .6517 L
.23071 .64849 L
.23071 .64849 L
.22822 .64252 L
.22822 .64252 L
.22559 .63665 L
.22559 .63665 L
.22281 .63086 L
.22281 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21441 .61526 L
.21441 .61526 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60772 L
.2098 .60772 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23517 .58643 L
.23517 .58643 L
.23637 .58749 L
.23637 .58749 L
.23879 .5897 L
.23879 .5897 L
.24006 .59091 L
.24006 .59091 L
.24128 .59202 L
.24128 .59202 L
.24385 .59446 L
.24385 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59977 L
.24927 .59977 L
.25214 .60263 L
.25214 .60263 L
.25349 .60403 L
.25349 .60403 L
.25518 .60575 L
.25518 .60575 L
.25762 .60833 L
.25762 .60833 L
.25841 .60915 L
.25841 .60915 L
.26161 .6126 L
.26161 .6126 L
.26189 .61289 L
.26189 .61289 L
.26547 .61685 L
.26547 .61685 L
.26568 .61708 L
.26568 .61708 L
.26922 .62109 L
.26922 .62109 L
.26995 .62192 L
.26995 .62192 L
.27286 .62532 L
.27286 .62532 L
.27502 .62788 L
.27502 .62788 L
.2764 .62955 L
.2764 .62955 L
.27985 .63379 L
.27985 .63379 L
.28191 .63636 L
.28191 .63636 L
.28322 .63804 L
.28322 .63804 L
.28652 .64231 L
.28652 .64231 L
.28975 .64661 L
.28975 .64661 L
.29292 .65094 L
.29292 .65094 L
.29604 .65532 L
.29604 .65532 L
.29909 .65975 L
.29909 .65975 L
.3021 .66424 L
.3021 .66424 L
.30257 .66495 L
.30257 .66495 L
.30507 .66879 L
.30507 .66879 L
.30798 .67343 L
.30798 .67343 L
.30833 .674 L
.30833 .674 L
.31086 .67817 L
.31086 .67817 L
.31224 .68053 L
.31224 .68053 L
.31369 .68301 L
.31369 .68301 L
.31535 .68597 L
.31535 .68597 L
.31648 .68798 L
.31648 .68798 L
.31795 .69073 L
.31795 .69073 L
.31922 .6931 L
.31922 .6931 L
.32021 .69504 L
.32021 .69504 L
.32192 .69838 L
.32192 .69838 L
.32222 .69901 L
.32222 .69901 L
.32401 .70271 L
.32401 .70271 L
.32456 .70386 L
.32456 .70386 L
.32562 .70619 L
.32562 .70619 L
.32711 .70951 L
.32711 .70951 L
.32714 .70958 L
.32714 .70958 L
.32844 .71265 L
.32844 .71265 L
.32965 .71557 L
.32965 .71557 L
.3297 .71569 L
.3297 .71569 L
.33082 .71859 L
.33082 .71859 L
.33189 .72142 L
.33189 .72142 L
.33207 .7219 L
.33207 .7219 L
.33285 .72413 L
.33285 .72413 L
.33375 .72678 L
.33375 .72678 L
.33437 .72864 L
.33437 .72864 L
.33459 .72935 L
.33459 .72935 L
.33534 .73185 L
.33534 .73185 L
.33606 .7343 L
.33606 .7343 L
.33651 .73592 L
.33651 .73592 L
.33671 .73669 L
.33671 .73669 L
.3373 .73902 L
.3373 .73902 L
.33785 .74131 L
.33785 .74131 L
.33835 .74356 L
.33835 .74356 L
.33842 .7439 L
.33842 .7439 L
.33879 .74576 L
.33879 .74576 L
.33919 .74792 L
.33919 .74792 L
.33956 .75005 L
.33956 .75005 L
.33989 .75214 L
.33989 .75214 L
.33999 .75286 L
.33999 .75286 L
.34016 .7542 L
.34016 .7542 L
.3404 .75622 L
.3404 .75622 L
.3406 .75822 L
.3406 .75822 L
.34077 .76019 L
.34077 .76019 L
.34091 .76213 L
.34091 .76213 L
.34097 .76334 L
.34097 .76334 L
.341 .76405 L
.341 .76405 L
.34106 .76593 L
.34106 .76593 L
.34108 .7678 L
.34108 .7678 L
.34108 .76964 L
.34108 .76964 L
.34104 .77146 L
.34104 .77146 L
.34097 .77326 L
.34097 .77326 L
.34087 .77504 L
.34087 .77504 L
.34076 .77658 L
.34076 .77658 L
.34074 .7768 L
.34074 .7768 L
.34058 .77854 L
.34058 .77854 L
.34039 .78026 L
.34039 .78026 L
.34017 .78197 L
.34017 .78197 L
.33992 .78365 L
.33992 .78365 L
.33965 .78532 L
.33965 .78532 L
.33934 .78697 L
.33934 .78697 L
.33901 .78861 L
.33901 .78861 L
.33866 .79023 L
.33866 .79023 L
.33827 .79183 L
.33827 .79183 L
.33787 .79342 L
.33787 .79342 L
.33743 .795 L
.33743 .795 L
.33697 .79656 L
.33697 .79656 L
.33649 .7981 L
.33649 .7981 L
.3364 .79839 L
.3364 .79839 L
.33598 .79964 L
.33598 .79964 L
.33545 .80116 L
.33545 .80116 L
.3349 .80266 L
.3349 .80266 L
.33432 .80416 L
.33432 .80416 L
.33372 .80564 L
.33372 .80564 L
.3331 .80711 L
.3331 .80711 L
.33246 .80857 L
.33246 .80857 L
.3318 .81002 L
.3318 .81002 L
.33112 .81146 L
.33112 .81146 L
.33041 .81288 L
.33041 .81288 L
.32969 .8143 L
.32969 .8143 L
.32896 .81571 L
.32896 .81571 L
.3282 .8171 L
.3282 .8171 L
.32743 .81849 L
.32743 .81849 L
.32664 .81987 L
.32664 .81987 L
.32583 .82124 L
.32583 .82124 L
.32501 .8226 L
.32501 .8226 L
.32418 .82395 L
.32418 .82395 L
.32333 .8253 L
.32333 .8253 L
.32247 .82664 L
.32247 .82664 L
.32159 .82797 L
.32159 .82797 L
.3207 .8293 L
.3207 .8293 L
.31981 .83062 L
.31981 .83062 L
.3189 .83193 L
.3189 .83193 L
.31798 .83324 L
.31798 .83324 L
.31706 .83454 L
.31706 .83454 L
.31612 .83584 L
.31612 .83584 L
.31518 .83714 L
.31518 .83714 L
.31483 .83762 L
.31483 .83762 L
.31424 .83843 L
.31424 .83843 L
.31328 .83972 L
.31328 .83972 L
.31233 .841 L
.31233 .841 L
.31136 .84229 L
.31136 .84229 L
.3104 .84357 L
.3104 .84357 L
.30943 .84485 L
.30943 .84485 L
.30846 .84613 L
.30846 .84613 L
.30749 .8474 L
.30749 .8474 L
.30652 .84868 L
.30652 .84868 L
.30555 .84996 L
.30555 .84996 L
.30458 .85124 L
.30458 .85124 L
.30361 .85252 L
.30361 .85252 L
.30265 .8538 L
.30265 .8538 L
.30169 .85508 L
.30169 .85508 L
.30073 .85636 L
.30073 .85636 L
.29978 .85765 L
.29978 .85765 L
.29883 .85894 L
.29883 .85894 L
.29789 .86023 L
.29789 .86023 L
.29696 .86153 L
.29696 .86153 L
.29603 .86283 L
.29603 .86283 L
.29512 .86414 L
.29512 .86414 L
.29422 .86546 L
.29422 .86546 L
.29333 .86678 L
.29333 .86678 L
.29244 .8681 L
.29244 .8681 L
.29156 .86943 L
.29156 .86943 L
.29064 .87073 L
.29064 .87073 L
.28955 .87194 L
.28955 .87194 L
.28808 .87293 L
.28808 .87293 L
.28713 .87421 L
.28713 .87421 L
.28618 .8755 L
.28618 .8755 L
.28523 .87679 L
.28523 .87679 L
.28428 .87808 L
.28428 .87808 L
.28335 .87937 L
.28335 .87937 L
.28242 .88067 L
.28242 .88067 L
.28151 .88198 L
.28151 .88198 L
.28064 .88332 L
.28064 .88332 L
.27985 .88469 L
.27985 .88469 L
.27926 .88618 L
.27926 .88618 L
.28589 .89025 L
.28589 .89025 L
.28609 .89001 L
.28609 .89001 L
.28736 .8889 L
.28736 .8889 L
.28922 .88811 L
.28922 .88811 L
.29137 .88746 L
.29137 .88746 L
.29336 .88673 L
.29336 .88673 L
.29521 .88592 L
.29521 .88592 L
.29704 .88509 L
.29704 .88509 L
.29892 .88429 L
.29892 .88429 L
.2997 .88396 L
.2997 .88396 L
.3012 .88368 L
.3012 .88368 L
.30349 .88308 L
.30349 .88308 L
.30575 .88245 L
.30575 .88245 L
.30808 .88185 L
.30808 .88185 L
.31056 .88132 L
.31056 .88132 L
.31119 .8812 L
.31119 .8812 L
.31338 .88094 L
.31338 .88094 L
.31639 .88064 L
.31639 .88064 L
.31972 .88048 L
.31972 .88048 L
.32138 .88047 L
.32138 .88047 L
.3244 .88091 L
.3244 .88091 L
.32821 .88091 L
.32821 .88091 L
.33063 .88132 L
.33063 .88132 L
.33547 .88238 L
.33547 .88238 L
.33912 .88367 L
.33912 .88367 L
.34442 .88612 L
.34442 .88612 L
.3469 .88768 L
.3469 .88768 L
.34989 .88998 L
.34989 .88998 L
.35285 .89281 L
.35285 .89281 L
.35387 .89396 L
.35387 .89396 L
.35477 .89522 L
.35477 .89522 L
.35616 .89742 L
.35616 .89742 L
.35733 .89953 L
.35733 .89953 L
.35833 .90157 L
.35833 .90157 L
.35917 .90355 L
.35917 .90355 L
.35953 .90447 L
.35953 .90447 L
.36006 .90554 L
.36006 .90554 L
.36114 .90759 L
.36114 .90759 L
.36247 .90972 L
.36247 .90972 L
.36051 .91073 L
.36051 .91073 L
.36059 .91244 L
.36059 .91244 L
.36059 .91411 L
.36059 .91411 L
.36052 .91576 L
.36052 .91576 L
.36038 .9174 L
.36038 .9174 L
.36019 .91901 L
.36019 .91901 L
.35994 .9206 L
.35994 .9206 L
.35963 .92217 L
.35963 .92217 L
.35926 .92372 L
.35926 .92372 L
.35882 .92525 L
.35882 .92525 L
.35831 .92675 L
.35831 .92675 L
.35768 .92821 L
.35768 .92821 L
.35691 .92963 L
.35691 .92963 L
.35592 .93097 L
.35592 .93097 L
.35457 .9322 L
.35457 .9322 L
.35268 .93323 L
.35268 .93323 L
.35011 .93403 L
.35011 .93403 L
.34916 .93425 L
.34916 .93425 L
.34177 .93105 L
.34177 .93105 L
.34165 .92931 L
.34165 .92931 L
.34182 .92768 L
.34182 .92768 L
.34199 .92605 L
.34199 .92605 L
.342 .9259 L
.342 .9259 L
.34092 .92396 L
.34092 .92396 L
.33822 .92123 L
.33822 .92123 L
.33432 .91946 L
.33432 .91946 L
.33267 .91734 L
.33267 .91734 L
.32986 .91448 L
.32986 .91448 L
.3269 .91274 L
.3269 .91274 L
.32504 .91074 L
.32504 .91074 L
.32134 .9074 L
.32134 .9074 L
.31952 .90627 L
.31952 .90627 L
.31552 .90305 L
.31552 .90305 L
.31161 .90122 L
.31161 .90122 L
.30488 .898 L
.30488 .898 L
.30286 .89799 L
.30286 .89799 L
.3005 .89759 L
.3005 .89759 L
.29784 .89803 L
.29784 .89803 L
.29295 .89687 L
.29295 .89687 L
.29259 .89711 L
.29259 .89711 L
.2913 .89822 L
.2913 .89822 L
.29032 .8995 L
.29032 .8995 L
.28948 .90086 L
.28948 .90086 L
.2883 .90203 L
.2883 .90203 L
.28109 .899 L
.28109 .899 L
.27239 .89506 L
.27239 .89506 L
.27157 .89642 L
.27157 .89642 L
.27078 .8978 L
.27078 .8978 L
.27864 .90345 L
.27864 .90345 L
.28743 .90696 L
.28743 .90696 L
.28802 .90547 L
.28802 .90547 L
.28879 .90408 L
.28879 .90408 L
.28937 .90371 L
.28937 .90371 L
.29805 .90767 L
.29805 .90767 L
.30233 .91089 L
.30233 .91089 L
.30426 .91357 L
.30426 .91357 L
.3051 .91506 L
.3051 .91506 L
.30527 .9158 L
.30527 .9158 L
.30557 .9177 L
.30557 .9177 L
.30574 .91953 L
.30574 .91953 L
.30573 .92128 L
.30573 .92128 L
.30549 .92291 L
.30549 .92291 L
.30494 .92441 L
.30494 .92441 L
.30396 .9257 L
.30396 .9257 L
.30238 .92672 L
.30238 .92672 L
.29987 .9273 L
.29987 .9273 L
.29934 .9273 L
.29934 .9273 L
.29076 .92468 L
.29076 .92468 L
.29023 .92619 L
.29023 .92619 L
.29111 .92839 L
.29111 .92839 L
.25517 .90888 L
.22102 .88635 L
.18894 .86097 L
F
.18894 .13961 m
.18845 .14213 L
.18845 .14213 L
.19043 .14253 L
.19043 .14253 L
.19184 .14297 L
.19184 .14297 L
.1995 .13693 L
.1995 .13693 L
.20005 .13853 L
.20005 .13853 L
.20083 .13995 L
.20083 .13995 L
.20225 .14004 L
.20225 .14004 L
.20287 .14032 L
.20287 .14032 L
.20492 .14069 L
.20492 .14069 L
.20707 .14098 L
.20707 .14098 L
.20902 .14144 L
.20902 .14144 L
.21074 .14209 L
.21074 .14209 L
.2123 .14287 L
.2123 .14287 L
.21377 .14373 L
.21377 .14373 L
.2152 .14462 L
.2152 .14462 L
.21664 .1455 L
.21664 .1455 L
.21811 .14636 L
.21811 .14636 L
.21964 .14717 L
.21964 .14717 L
.22085 .14774 L
.22085 .14774 L
.2213 .14788 L
.2213 .14788 L
.22321 .14839 L
.22321 .14839 L
.22522 .14884 L
.22522 .14884 L
.22733 .14921 L
.22733 .14921 L
.22957 .14948 L
.22957 .14948 L
.23198 .14963 L
.23198 .14963 L
.23411 .14963 L
.23411 .14963 L
.23476 .14951 L
.23476 .14951 L
.23892 .14838 L
.23892 .14838 L
.24327 .14655 L
.24327 .14655 L
.25084 .14139 L
.25084 .14139 L
.25621 .13617 L
.25621 .13617 L
.25724 .13449 L
.25724 .13449 L
.25815 .13298 L
.25815 .13298 L
.25919 .1304 L
.25919 .1304 L
.25948 .12831 L
.25948 .12831 L
.26247 .12557 L
.26247 .12557 L
.26248 .12451 L
.26248 .12451 L
.26231 .12274 L
.26231 .12274 L
.26194 .12109 L
.26194 .12109 L
.26165 .1194 L
.26165 .1194 L
.26458 .11572 L
.26458 .11572 L
.26585 .11321 L
.26585 .11321 L
.27462 .10974 L
.27462 .10974 L
.27537 .11114 L
.27537 .11114 L
.27605 .11258 L
.27605 .11258 L
.2766 .1141 L
.2766 .1141 L
.27678 .11583 L
.27678 .11583 L
.27591 .11818 L
.27591 .11818 L
.27412 .12108 L
.27412 .12108 L
.27334 .1234 L
.27334 .1234 L
.27317 .1253 L
.27317 .1253 L
.27319 .12535 L
.27319 .12535 L
.27347 .12704 L
.27347 .12704 L
.27359 .12882 L
.27359 .12882 L
.27363 .13066 L
.27363 .13066 L
.27362 .13253 L
.27362 .13253 L
.2736 .13441 L
.2736 .13441 L
.27358 .13629 L
.27358 .13629 L
.27353 .13819 L
.27353 .13819 L
.27346 .14011 L
.27346 .14011 L
.27336 .14205 L
.27336 .14205 L
.27333 .14268 L
.27333 .14268 L
.27319 .14405 L
.27319 .14405 L
.27298 .14607 L
.27298 .14607 L
.27274 .14811 L
.27274 .14811 L
.27247 .15017 L
.27247 .15017 L
.27217 .15227 L
.27217 .15227 L
.27181 .1544 L
.27181 .1544 L
.27153 .156 L
.27153 .156 L
.27131 .15665 L
.27131 .15665 L
.27042 .15916 L
.27042 .15916 L
.27045 .16105 L
.27045 .16105 L
.2699 .16335 L
.2699 .16335 L
.2693 .16569 L
.2693 .16569 L
.26886 .16732 L
.26886 .16732 L
.26858 .16812 L
.26858 .16812 L
.26765 .17071 L
.26765 .17071 L
.26675 .1733 L
.26675 .1733 L
.26604 .17576 L
.26604 .17576 L
.26579 .17755 L
.26579 .17755 L
.26562 .17802 L
.26562 .17802 L
.26465 .18071 L
.26465 .18071 L
.26371 .18338 L
.26371 .18338 L
.26294 .18595 L
.26294 .18595 L
.26264 .18722 L
.26264 .18722 L
.26219 .18851 L
.26219 .18851 L
.26124 .19124 L
.26124 .19124 L
.26038 .19393 L
.26038 .19393 L
.2597 .19648 L
.2597 .19648 L
.25965 .1967 L
.25965 .1967 L
.25886 .19918 L
.25886 .19918 L
.25807 .20186 L
.25807 .20186 L
.25739 .20447 L
.25739 .20447 L
.25701 .20623 L
.25701 .20623 L
.25681 .20701 L
.25681 .20701 L
.25613 .20964 L
.25613 .20964 L
.25553 .21222 L
.25553 .21222 L
.25505 .21472 L
.25505 .21472 L
.25487 .21598 L
.25487 .21598 L
.25461 .2172 L
.25461 .2172 L
.25412 .21974 L
.25412 .21974 L
.2537 .22223 L
.2537 .22223 L
.25337 .22465 L
.25337 .22465 L
.25325 .22594 L
.25325 .22594 L
.25307 .22705 L
.25307 .22705 L
.25272 .22953 L
.25272 .22953 L
.25241 .23197 L
.25241 .23197 L
.25218 .23435 L
.25218 .23435 L
.25208 .23599 L
.25208 .23599 L
.252 .23669 L
.252 .23669 L
.25172 .23914 L
.25172 .23914 L
.25148 .24157 L
.25148 .24157 L
.2513 .24396 L
.2513 .24396 L
.25122 .24596 L
.25122 .24596 L
.25119 .24628 L
.25119 .24628 L
.25095 .24875 L
.25095 .24875 L
.25072 .25121 L
.25072 .25121 L
.25056 .25363 L
.25056 .25363 L
.2505 .25569 L
.2505 .25569 L
.25047 .25599 L
.25047 .25599 L
.25022 .25853 L
.25022 .25853 L
.24999 .26106 L
.24999 .26106 L
.24982 .26354 L
.24982 .26354 L
.24978 .26506 L
.24978 .26506 L
.24968 .26601 L
.24968 .26601 L
.24938 .26866 L
.24938 .26866 L
.24912 .27129 L
.24912 .27129 L
.24899 .27381 L
.24899 .27381 L
.24898 .27403 L
.24898 .27403 L
.24865 .27656 L
.24865 .27656 L
.2483 .27936 L
.2483 .27936 L
.24807 .28204 L
.24807 .28204 L
.24806 .28258 L
.24806 .28258 L
.2477 .28492 L
.2477 .28492 L
.24725 .28791 L
.24725 .28791 L
.24699 .2907 L
.24699 .2907 L
.24698 .29075 L
.24698 .29075 L
.2464 .29391 L
.2464 .29391 L
.24588 .29709 L
.24588 .29709 L
.24575 .29856 L
.24575 .29856 L
.24539 .30027 L
.24539 .30027 L
.24466 .3038 L
.24466 .3038 L
.24437 .30605 L
.24437 .30605 L
.24411 .30715 L
.24411 .30715 L
.24318 .31105 L
.24318 .31105 L
.24284 .31325 L
.24284 .31325 L
.24242 .3148 L
.24242 .3148 L
.24132 .3191 L
.24132 .3191 L
.24116 .3202 L
.24116 .3202 L
.24014 .3236 L
.24014 .3236 L
.23934 .32692 L
.23934 .32692 L
.23887 .32835 L
.23887 .32835 L
.23738 .33345 L
.23738 .33345 L
.23727 .33376 L
.23727 .33376 L
.23529 .33981 L
.23529 .33981 L
.23512 .34026 L
.23512 .34026 L
.23307 .34602 L
.23307 .34602 L
.23193 .34888 L
.23193 .34888 L
.23071 .3521 L
.23071 .3521 L
.22822 .35806 L
.22822 .35806 L
.22559 .36393 L
.22559 .36393 L
.22281 .36972 L
.22281 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21441 .38532 L
.21441 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41727 L
.2317 .41727 L
.23401 .41522 L
.23401 .41522 L
.23517 .41415 L
.23517 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41088 L
.23879 .41088 L
.24006 .40968 L
.24006 .40968 L
.24128 .40856 L
.24128 .40856 L
.24385 .40612 L
.24385 .40612 L
.24473 .40525 L
.24473 .40525 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40081 L
.24927 .40081 L
.25214 .39795 L
.25214 .39795 L
.25349 .39655 L
.25349 .39655 L
.25518 .39483 L
.25518 .39483 L
.25762 .39226 L
.25762 .39226 L
.25841 .39143 L
.25841 .39143 L
.26161 .38798 L
.26161 .38798 L
.26189 .38769 L
.26189 .38769 L
.26547 .38373 L
.26547 .38373 L
.26568 .38351 L
.26568 .38351 L
.26922 .3795 L
.26922 .3795 L
.26995 .37866 L
.26995 .37866 L
.27286 .37527 L
.27286 .37527 L
.27502 .37271 L
.27502 .37271 L
.2764 .37103 L
.2764 .37103 L
.27985 .3668 L
.27985 .3668 L
.28191 .36423 L
.28191 .36423 L
.28322 .36254 L
.28322 .36254 L
.28652 .35827 L
.28652 .35827 L
.28975 .35397 L
.28975 .35397 L
.29292 .34964 L
.29292 .34964 L
.29604 .34526 L
.29604 .34526 L
.29909 .34084 L
.29909 .34084 L
.3021 .33635 L
.3021 .33635 L
.30257 .33564 L
.30257 .33564 L
.30507 .33179 L
.30507 .33179 L
.30798 .32715 L
.30798 .32715 L
.30833 .32658 L
.30833 .32658 L
.31086 .32241 L
.31086 .32241 L
.31224 .32005 L
.31224 .32005 L
.31369 .31757 L
.31369 .31757 L
.31535 .31461 L
.31535 .31461 L
.31648 .3126 L
.31648 .3126 L
.31795 .30985 L
.31795 .30985 L
.31922 .30748 L
.31922 .30748 L
.32021 .30555 L
.32021 .30555 L
.32192 .3022 L
.32192 .3022 L
.32222 .30157 L
.32222 .30157 L
.32401 .29787 L
.32401 .29787 L
.32456 .29672 L
.32456 .29672 L
.32562 .2944 L
.32562 .2944 L
.32711 .29107 L
.32711 .29107 L
.32714 .29101 L
.32714 .29101 L
.32844 .28793 L
.32844 .28793 L
.32965 .28501 L
.32965 .28501 L
.3297 .28489 L
.3297 .28489 L
.33082 .28199 L
.33082 .28199 L
.33189 .27917 L
.33189 .27917 L
.33207 .27868 L
.33207 .27868 L
.33285 .27645 L
.33285 .27645 L
.33375 .27381 L
.33375 .27381 L
.33437 .27194 L
.33437 .27194 L
.33459 .27123 L
.33459 .27123 L
.33534 .26873 L
.33534 .26873 L
.33606 .26628 L
.33606 .26628 L
.33651 .26466 L
.33651 .26466 L
.33671 .26389 L
.33671 .26389 L
.3373 .26156 L
.3373 .26156 L
.33785 .25927 L
.33785 .25927 L
.33835 .25702 L
.33835 .25702 L
.33842 .25668 L
.33842 .25668 L
.33879 .25482 L
.33879 .25482 L
.33919 .25266 L
.33919 .25266 L
.33956 .25054 L
.33956 .25054 L
.33989 .24844 L
.33989 .24844 L
.33999 .24772 L
.33999 .24772 L
.34016 .24639 L
.34016 .24639 L
.3404 .24436 L
.3404 .24436 L
.3406 .24237 L
.3406 .24237 L
.34077 .2404 L
.34077 .2404 L
.34091 .23845 L
.34091 .23845 L
.34097 .23725 L
.34097 .23725 L
.341 .23654 L
.341 .23654 L
.34106 .23465 L
.34106 .23465 L
.34108 .23278 L
.34108 .23278 L
.34108 .23094 L
.34108 .23094 L
.34104 .22912 L
.34104 .22912 L
.34097 .22732 L
.34097 .22732 L
.34087 .22554 L
.34087 .22554 L
.34076 .224 L
.34076 .224 L
.34074 .22378 L
.34074 .22378 L
.34058 .22204 L
.34058 .22204 L
.34039 .22032 L
.34039 .22032 L
.34017 .21862 L
.34017 .21862 L
.33992 .21693 L
.33992 .21693 L
.33965 .21526 L
.33965 .21526 L
.33934 .21361 L
.33934 .21361 L
.33901 .21198 L
.33901 .21198 L
.33866 .21036 L
.33866 .21036 L
.33827 .20875 L
.33827 .20875 L
.33787 .20716 L
.33787 .20716 L
.33743 .20559 L
.33743 .20559 L
.33697 .20403 L
.33697 .20403 L
.33649 .20248 L
.33649 .20248 L
.3364 .2022 L
.3364 .2022 L
.33598 .20095 L
.33598 .20095 L
.33545 .19943 L
.33545 .19943 L
.3349 .19792 L
.3349 .19792 L
.33432 .19642 L
.33432 .19642 L
.33372 .19494 L
.33372 .19494 L
.3331 .19347 L
.3331 .19347 L
.33246 .19201 L
.33246 .19201 L
.3318 .19056 L
.3318 .19056 L
.33112 .18913 L
.33112 .18913 L
.33041 .1877 L
.33041 .1877 L
.32969 .18628 L
.32969 .18628 L
.32896 .18488 L
.32896 .18488 L
.3282 .18348 L
.3282 .18348 L
.32743 .18209 L
.32743 .18209 L
.32664 .18071 L
.32664 .18071 L
.32583 .17934 L
.32583 .17934 L
.32501 .17798 L
.32501 .17798 L
.32418 .17663 L
.32418 .17663 L
.32333 .17528 L
.32333 .17528 L
.32247 .17394 L
.32247 .17394 L
.32159 .17261 L
.32159 .17261 L
.3207 .17129 L
.3207 .17129 L
.31981 .16997 L
.31981 .16997 L
.3189 .16865 L
.3189 .16865 L
.31798 .16734 L
.31798 .16734 L
.31706 .16604 L
.31706 .16604 L
.31612 .16474 L
.31612 .16474 L
.31518 .16344 L
.31518 .16344 L
.31483 .16296 L
.31483 .16296 L
.31424 .16215 L
.31424 .16215 L
.31328 .16086 L
.31328 .16086 L
.31233 .15958 L
.31233 .15958 L
.31136 .1583 L
.31136 .1583 L
.3104 .15701 L
.3104 .15701 L
.30943 .15573 L
.30943 .15573 L
.30846 .15446 L
.30846 .15446 L
.30749 .15318 L
.30749 .15318 L
.30652 .1519 L
.30652 .1519 L
.30555 .15062 L
.30555 .15062 L
.30458 .14935 L
.30458 .14935 L
.30361 .14807 L
.30361 .14807 L
.30265 .14679 L
.30265 .14679 L
.30169 .14551 L
.30169 .14551 L
.30073 .14422 L
.30073 .14422 L
.29978 .14293 L
.29978 .14293 L
.29883 .14164 L
.29883 .14164 L
.29789 .14035 L
.29789 .14035 L
.29696 .13905 L
.29696 .13905 L
.29603 .13775 L
.29603 .13775 L
.29512 .13644 L
.29512 .13644 L
.29422 .13513 L
.29422 .13513 L
.29333 .13381 L
.29333 .13381 L
.29244 .13248 L
.29244 .13248 L
.29156 .13116 L
.29156 .13116 L
.29064 .12985 L
.29064 .12985 L
.28955 .12865 L
.28955 .12865 L
.28808 .12765 L
.28808 .12765 L
.28713 .12637 L
.28713 .12637 L
.28618 .12508 L
.28618 .12508 L
.28523 .12379 L
.28523 .12379 L
.28428 .1225 L
.28428 .1225 L
.28335 .12121 L
.28335 .12121 L
.28242 .11991 L
.28242 .11991 L
.28151 .1186 L
.28151 .1186 L
.28064 .11727 L
.28064 .11727 L
.27985 .11589 L
.27985 .11589 L
.27926 .1144 L
.27926 .1144 L
.28589 .11033 L
.28589 .11033 L
.28609 .11057 L
.28609 .11057 L
.28736 .11168 L
.28736 .11168 L
.28922 .11248 L
.28922 .11248 L
.29137 .11312 L
.29137 .11312 L
.29336 .11385 L
.29336 .11385 L
.29521 .11466 L
.29521 .11466 L
.29704 .11549 L
.29704 .11549 L
.29892 .1163 L
.29892 .1163 L
.2997 .11663 L
.2997 .11663 L
.3012 .1169 L
.3012 .1169 L
.30349 .1175 L
.30349 .1175 L
.30575 .11813 L
.30575 .11813 L
.30808 .11873 L
.30808 .11873 L
.31056 .11927 L
.31056 .11927 L
.31119 .11938 L
.31119 .11938 L
.31338 .11965 L
.31338 .11965 L
.31639 .11994 L
.31639 .11994 L
.31972 .12011 L
.31972 .12011 L
.32138 .12011 L
.32138 .12011 L
.3244 .11967 L
.3244 .11967 L
.32821 .11968 L
.32821 .11968 L
.33063 .11926 L
.33063 .11926 L
.33547 .11821 L
.33547 .11821 L
.33912 .11691 L
.33912 .11691 L
.34442 .11447 L
.34442 .11447 L
.3469 .1129 L
.3469 .1129 L
.34989 .1106 L
.34989 .1106 L
.35285 .10777 L
.35285 .10777 L
.35387 .10662 L
.35387 .10662 L
.35477 .10536 L
.35477 .10536 L
.35616 .10316 L
.35616 .10316 L
.35733 .10105 L
.35733 .10105 L
.35833 .09901 L
.35833 .09901 L
.35917 .09703 L
.35917 .09703 L
.35953 .09611 L
.35953 .09611 L
.36006 .09504 L
.36006 .09504 L
.36114 .09299 L
.36114 .09299 L
.36247 .09086 L
.36247 .09086 L
.36051 .08985 L
.36051 .08985 L
.36059 .08815 L
.36059 .08815 L
.36059 .08647 L
.36059 .08647 L
.36052 .08482 L
.36052 .08482 L
.36038 .08319 L
.36038 .08319 L
.36019 .08158 L
.36019 .08158 L
.35994 .07999 L
.35994 .07999 L
.35963 .07841 L
.35963 .07841 L
.35926 .07686 L
.35926 .07686 L
.35882 .07534 L
.35882 .07534 L
.35831 .07383 L
.35831 .07383 L
.35768 .07237 L
.35768 .07237 L
.35691 .07095 L
.35691 .07095 L
.35592 .06961 L
.35592 .06961 L
.35457 .06839 L
.35457 .06839 L
.35268 .06735 L
.35268 .06735 L
.35011 .06655 L
.35011 .06655 L
.34916 .06634 L
.34916 .06634 L
.34177 .06953 L
.34177 .06953 L
.34165 .07127 L
.34165 .07127 L
.34182 .0729 L
.34182 .0729 L
.34199 .07453 L
.34199 .07453 L
.342 .07469 L
.342 .07469 L
.34092 .07663 L
.34092 .07663 L
.33822 .07935 L
.33822 .07935 L
.33432 .08112 L
.33432 .08112 L
.33267 .08324 L
.33267 .08324 L
.32986 .0861 L
.32986 .0861 L
.3269 .08784 L
.3269 .08784 L
.32504 .08984 L
.32504 .08984 L
.32134 .09318 L
.32134 .09318 L
.31952 .09431 L
.31952 .09431 L
.31552 .09753 L
.31552 .09753 L
.31161 .09936 L
.31161 .09936 L
.30488 .10258 L
.30488 .10258 L
.30286 .10259 L
.30286 .10259 L
.3005 .10299 L
.3005 .10299 L
.29784 .10256 L
.29784 .10256 L
.29295 .10371 L
.29295 .10371 L
.29259 .10348 L
.29259 .10348 L
.2913 .10236 L
.2913 .10236 L
.29032 .10108 L
.29032 .10108 L
.28948 .09973 L
.28948 .09973 L
.2883 .09855 L
.2883 .09855 L
.28109 .10159 L
.28109 .10159 L
.27239 .10553 L
.27239 .10553 L
.27157 .10416 L
.27157 .10416 L
.27078 .10279 L
.27078 .10279 L
.27864 .09713 L
.27864 .09713 L
.28743 .09363 L
.28743 .09363 L
.28802 .09511 L
.28802 .09511 L
.28879 .0965 L
.28879 .0965 L
.28937 .09687 L
.28937 .09687 L
.29805 .09291 L
.29805 .09291 L
.30233 .0897 L
.30233 .0897 L
.30426 .08701 L
.30426 .08701 L
.3051 .08552 L
.3051 .08552 L
.30527 .08478 L
.30527 .08478 L
.30557 .08288 L
.30557 .08288 L
.30574 .08105 L
.30574 .08105 L
.30573 .07931 L
.30573 .07931 L
.30549 .07767 L
.30549 .07767 L
.30494 .07618 L
.30494 .07618 L
.30396 .07488 L
.30396 .07488 L
.30238 .07386 L
.30238 .07386 L
.29987 .07328 L
.29987 .07328 L
.29934 .07328 L
.29934 .07328 L
.29076 .0759 L
.29076 .0759 L
.29023 .07439 L
.29023 .07439 L
.29111 .07219 L
.29111 .07219 L
.25517 .09171 L
.22102 .11423 L
.18894 .13961 L
F
.101 .996 0 0 k
.3021 .66424 m
.29909 .65975 L
.29909 .65975 L
.29604 .65532 L
.29604 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67223 L
.23887 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68039 L
.24116 .68039 L
.24132 .68149 L
.24132 .68149 L
.24242 .68578 L
.24242 .68578 L
.24284 .68733 L
.24284 .68733 L
.24318 .68953 L
.24318 .68953 L
.24411 .69343 L
.24411 .69343 L
.24437 .69454 L
.24437 .69454 L
.24466 .69679 L
.24466 .69679 L
.24539 .70031 L
.24539 .70031 L
.24575 .70202 L
.24575 .70202 L
.24588 .70349 L
.24588 .70349 L
.2464 .70667 L
.2464 .70667 L
.24698 .70983 L
.24698 .70983 L
.24699 .70988 L
.24699 .70988 L
.24725 .71268 L
.24725 .71268 L
.2477 .71567 L
.2477 .71567 L
.24806 .718 L
.24806 .718 L
.24807 .71854 L
.24807 .71854 L
.2483 .72122 L
.2483 .72122 L
.24865 .72402 L
.24865 .72402 L
.24898 .72656 L
.24898 .72656 L
.24899 .72677 L
.24899 .72677 L
.24912 .72929 L
.24912 .72929 L
.24938 .73192 L
.24938 .73192 L
.24968 .73457 L
.24968 .73457 L
.24978 .73552 L
.24978 .73552 L
.24982 .73704 L
.24982 .73704 L
.24999 .73952 L
.24999 .73952 L
.25022 .74206 L
.25022 .74206 L
.25047 .74459 L
.25047 .74459 L
.2505 .74489 L
.2505 .74489 L
.25056 .74695 L
.25056 .74695 L
.25072 .74937 L
.25072 .74937 L
.25095 .75183 L
.25095 .75183 L
.25119 .7543 L
.25119 .7543 L
.25122 .75462 L
.25122 .75462 L
.2513 .75663 L
.2513 .75663 L
.25148 .75901 L
.25148 .75901 L
.25172 .76144 L
.25172 .76144 L
.252 .76389 L
.252 .76389 L
.25208 .76459 L
.25208 .76459 L
.25218 .76624 L
.25218 .76624 L
.25241 .76862 L
.25241 .76862 L
.25272 .77106 L
.25272 .77106 L
.25307 .77353 L
.25307 .77353 L
.25325 .77465 L
.25325 .77465 L
.25337 .77593 L
.25337 .77593 L
.2537 .77835 L
.2537 .77835 L
.25412 .78084 L
.25412 .78084 L
.25461 .78338 L
.25461 .78338 L
.25487 .7846 L
.25487 .7846 L
.25505 .78586 L
.25505 .78586 L
.25553 .78836 L
.25553 .78836 L
.25613 .79094 L
.25613 .79094 L
.25681 .79358 L
.25681 .79358 L
.25701 .79435 L
.25701 .79435 L
.25739 .79612 L
.25739 .79612 L
.25807 .79872 L
.25807 .79872 L
.25886 .8014 L
.25886 .8014 L
.25965 .80389 L
.25965 .80389 L
.2597 .8041 L
.2597 .8041 L
.26038 .80666 L
.26038 .80666 L
.26124 .80934 L
.26124 .80934 L
.26219 .81207 L
.26219 .81207 L
.26264 .81336 L
.26264 .81336 L
.26294 .81463 L
.26294 .81463 L
.26371 .8172 L
.26371 .8172 L
.26465 .81987 L
.26465 .81987 L
.26562 .82256 L
.26562 .82256 L
.26579 .82303 L
.26579 .82303 L
.26604 .82482 L
.26604 .82482 L
.26675 .82728 L
.26675 .82728 L
.26765 .82987 L
.26765 .82987 L
.26858 .83247 L
.26858 .83247 L
.26886 .83326 L
.26886 .83326 L
.2693 .8349 L
.2693 .8349 L
.2699 .83723 L
.2699 .83723 L
.27045 .83953 L
.27045 .83953 L
.27042 .84143 L
.27042 .84143 L
.27131 .84394 L
.27131 .84394 L
.27153 .84459 L
.27153 .84459 L
.27182 .84618 L
.27182 .84618 L
.27217 .84831 L
.27217 .84831 L
.27247 .85041 L
.27247 .85041 L
.27274 .85248 L
.27274 .85248 L
.27298 .85452 L
.27298 .85452 L
.27319 .85654 L
.27319 .85654 L
.27333 .8579 L
.27333 .8579 L
.27336 .85853 L
.27336 .85853 L
.27346 .86047 L
.27346 .86047 L
.27353 .86239 L
.27353 .86239 L
.27358 .86429 L
.27358 .86429 L
.27361 .86618 L
.27361 .86618 L
.27363 .86806 L
.27363 .86806 L
.27363 .86992 L
.27363 .86992 L
.2736 .87177 L
.2736 .87177 L
.27348 .87355 L
.27348 .87355 L
.2732 .87524 L
.2732 .87524 L
.2732 .87525 L
.2732 .87525 L
.27339 .87721 L
.27339 .87721 L
.27423 .87956 L
.27423 .87956 L
.27612 .88253 L
.27612 .88253 L
.27699 .88487 L
.27699 .88487 L
.27679 .8866 L
.27679 .8866 L
.27628 .88813 L
.27628 .88813 L
.27614 .8885 L
.27614 .8885 L
.27575 .88966 L
.27575 .88966 L
.27511 .89113 L
.27511 .89113 L
.27456 .89264 L
.27456 .89264 L
.2822 .89697 L
.2822 .89697 L
.28947 .90085 L
.28947 .90085 L
.29031 .8995 L
.29031 .8995 L
.29128 .89822 L
.29128 .89822 L
.29258 .8971 L
.29258 .8971 L
.29296 .89686 L
.29296 .89686 L
.29783 .89802 L
.29783 .89802 L
.30049 .89759 L
.30049 .89759 L
.30286 .89799 L
.30286 .89799 L
.30488 .898 L
.30488 .898 L
.31161 .90122 L
.31161 .90122 L
.31552 .90305 L
.31552 .90305 L
.31952 .90627 L
.31952 .90627 L
.32134 .9074 L
.32134 .9074 L
.32504 .91074 L
.32504 .91074 L
.3269 .91274 L
.3269 .91274 L
.32986 .91448 L
.32986 .91448 L
.33267 .91734 L
.33267 .91734 L
.33432 .91946 L
.33432 .91946 L
.33822 .92123 L
.33822 .92123 L
.34092 .92396 L
.34092 .92396 L
.342 .9259 L
.342 .9259 L
.34199 .92605 L
.34199 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92821 L
.35768 .92821 L
.35831 .92675 L
.35831 .92675 L
.35882 .92525 L
.35882 .92525 L
.35926 .92372 L
.35926 .92372 L
.35963 .92217 L
.35963 .92217 L
.35994 .9206 L
.35994 .9206 L
.36019 .91901 L
.36019 .91901 L
.36038 .9174 L
.36038 .9174 L
.36052 .91576 L
.36052 .91576 L
.36059 .91411 L
.36059 .91411 L
.36059 .91244 L
.36059 .91244 L
.36051 .91073 L
.36051 .91073 L
.36247 .90972 L
.36247 .90972 L
.36114 .90759 L
.36114 .90759 L
.36006 .90554 L
.36006 .90554 L
.35953 .90447 L
.35953 .90447 L
.35917 .90355 L
.35917 .90355 L
.35833 .90157 L
.35833 .90157 L
.35733 .89953 L
.35733 .89953 L
.35616 .89742 L
.35616 .89742 L
.35477 .89522 L
.35477 .89522 L
.35387 .89396 L
.35387 .89396 L
.35285 .89281 L
.35285 .89281 L
.34989 .88998 L
.34989 .88998 L
.3469 .88768 L
.3469 .88768 L
.34442 .88612 L
.34442 .88612 L
.33912 .88367 L
.33912 .88367 L
.33547 .88238 L
.33547 .88238 L
.33063 .88132 L
.33063 .88132 L
.32821 .88091 L
.32821 .88091 L
.3244 .88091 L
.3244 .88091 L
.32138 .88047 L
.32138 .88047 L
.31972 .88048 L
.31972 .88048 L
.31639 .88064 L
.31639 .88064 L
.31338 .88094 L
.31338 .88094 L
.31119 .8812 L
.31119 .8812 L
.31056 .88132 L
.31056 .88132 L
.30808 .88185 L
.30808 .88185 L
.30575 .88245 L
.30575 .88245 L
.30349 .88308 L
.30349 .88308 L
.3012 .88368 L
.3012 .88368 L
.2997 .88396 L
.2997 .88396 L
.29892 .88429 L
.29892 .88429 L
.29705 .88509 L
.29705 .88509 L
.29522 .88592 L
.29522 .88592 L
.29337 .88674 L
.29337 .88674 L
.29139 .88747 L
.29139 .88747 L
.28925 .88812 L
.28925 .88812 L
.28739 .88892 L
.28739 .88892 L
.28612 .89003 L
.28612 .89003 L
.2858 .89043 L
.2858 .89043 L
.27902 .88605 L
.27902 .88605 L
.27974 .88463 L
.27974 .88463 L
.28058 .88328 L
.28058 .88328 L
.28148 .88196 L
.28148 .88196 L
.2824 .88066 L
.2824 .88066 L
.28333 .87936 L
.28333 .87936 L
.28427 .87807 L
.28427 .87807 L
.28522 .87678 L
.28522 .87678 L
.28617 .8755 L
.28617 .8755 L
.28712 .87421 L
.28712 .87421 L
.28807 .87293 L
.28807 .87293 L
.28954 .87194 L
.28954 .87194 L
.29064 .87073 L
.29064 .87073 L
.29156 .86942 L
.29156 .86942 L
.29244 .8681 L
.29244 .8681 L
.29332 .86678 L
.29332 .86678 L
.29422 .86546 L
.29422 .86546 L
.29512 .86414 L
.29512 .86414 L
.29603 .86283 L
.29603 .86283 L
.29696 .86153 L
.29696 .86153 L
.29789 .86023 L
.29789 .86023 L
.29883 .85894 L
.29883 .85894 L
.29978 .85765 L
.29978 .85765 L
.30073 .85636 L
.30073 .85636 L
.30169 .85508 L
.30169 .85508 L
.30265 .8538 L
.30265 .8538 L
.30361 .85252 L
.30361 .85252 L
.30458 .85124 L
.30458 .85124 L
.30555 .84996 L
.30555 .84996 L
.30652 .84868 L
.30652 .84868 L
.30749 .8474 L
.30749 .8474 L
.30846 .84613 L
.30846 .84613 L
.30943 .84485 L
.30943 .84485 L
.3104 .84357 L
.3104 .84357 L
.31136 .84229 L
.31136 .84229 L
.31233 .841 L
.31233 .841 L
.31328 .83972 L
.31328 .83972 L
.31424 .83843 L
.31424 .83843 L
.31483 .83762 L
.31483 .83762 L
.31518 .83714 L
.31518 .83714 L
.31612 .83584 L
.31612 .83584 L
.31706 .83454 L
.31706 .83454 L
.31798 .83324 L
.31798 .83324 L
.3189 .83193 L
.3189 .83193 L
.31981 .83062 L
.31981 .83062 L
.3207 .8293 L
.3207 .8293 L
.32159 .82797 L
.32159 .82797 L
.32247 .82664 L
.32247 .82664 L
.32333 .8253 L
.32333 .8253 L
.32418 .82395 L
.32418 .82395 L
.32501 .8226 L
.32501 .8226 L
.32583 .82124 L
.32583 .82124 L
.32664 .81987 L
.32664 .81987 L
.32743 .81849 L
.32743 .81849 L
.3282 .8171 L
.3282 .8171 L
.32896 .81571 L
.32896 .81571 L
.32969 .8143 L
.32969 .8143 L
.33041 .81288 L
.33041 .81288 L
.33112 .81146 L
.33112 .81146 L
.3318 .81002 L
.3318 .81002 L
.33246 .80857 L
.33246 .80857 L
.3331 .80711 L
.3331 .80711 L
.33372 .80564 L
.33372 .80564 L
.33432 .80416 L
.33432 .80416 L
.3349 .80266 L
.3349 .80266 L
.33545 .80116 L
.33545 .80116 L
.33598 .79964 L
.33598 .79964 L
.3364 .79839 L
.3364 .79839 L
.33649 .7981 L
.33649 .7981 L
.33697 .79656 L
.33697 .79656 L
.33743 .795 L
.33743 .795 L
.33787 .79342 L
.33787 .79342 L
.33827 .79183 L
.33827 .79183 L
.33866 .79023 L
.33866 .79023 L
.33901 .78861 L
.33901 .78861 L
.33934 .78697 L
.33934 .78697 L
.33965 .78532 L
.33965 .78532 L
.33992 .78365 L
.33992 .78365 L
.34017 .78197 L
.34017 .78197 L
.34039 .78026 L
.34039 .78026 L
.34058 .77854 L
.34058 .77854 L
.34074 .7768 L
.34074 .7768 L
.34076 .77658 L
.34076 .77658 L
.34087 .77504 L
.34087 .77504 L
.34097 .77326 L
.34097 .77326 L
.34104 .77146 L
.34104 .77146 L
.34108 .76964 L
.34108 .76964 L
.34108 .7678 L
.34108 .7678 L
.34106 .76593 L
.34106 .76593 L
.341 .76405 L
.341 .76405 L
.34097 .76334 L
.34097 .76334 L
.34091 .76213 L
.34091 .76213 L
.34077 .76019 L
.34077 .76019 L
.3406 .75822 L
.3406 .75822 L
.3404 .75622 L
.3404 .75622 L
.34016 .7542 L
.34016 .7542 L
.33999 .75286 L
.33999 .75286 L
.33989 .75214 L
.33989 .75214 L
.33956 .75005 L
.33956 .75005 L
.33919 .74792 L
.33919 .74792 L
.33879 .74576 L
.33879 .74576 L
.33842 .7439 L
.33842 .7439 L
.33835 .74356 L
.33835 .74356 L
.33785 .74131 L
.33785 .74131 L
.3373 .73902 L
.3373 .73902 L
.33671 .73669 L
.33671 .73669 L
.33651 .73592 L
.33651 .73592 L
.33606 .7343 L
.33606 .7343 L
.33534 .73185 L
.33534 .73185 L
.33459 .72935 L
.33459 .72935 L
.33437 .72864 L
.33437 .72864 L
.33375 .72678 L
.33375 .72678 L
.33285 .72413 L
.33285 .72413 L
.33207 .7219 L
.33207 .7219 L
.33189 .72142 L
.33189 .72142 L
.33082 .71859 L
.33082 .71859 L
.3297 .71569 L
.3297 .71569 L
.32965 .71557 L
.32965 .71557 L
.32844 .71265 L
.32844 .71265 L
.32714 .70958 L
.32714 .70958 L
.32711 .70951 L
.32711 .70951 L
.32562 .70619 L
.32562 .70619 L
.32456 .70386 L
.32456 .70386 L
.32401 .70271 L
.32401 .70271 L
.32222 .69901 L
.32222 .69901 L
.32192 .69838 L
.32192 .69838 L
.32021 .69504 L
.32021 .69504 L
.31922 .6931 L
.31922 .6931 L
.31795 .69073 L
.31795 .69073 L
.31648 .68798 L
.31648 .68798 L
.31535 .68597 L
.31535 .68597 L
.31369 .68301 L
.31369 .68301 L
.31224 .68053 L
.31224 .68053 L
.31086 .67817 L
.31086 .67817 L
.30833 .674 L
.30833 .674 L
.30798 .67343 L
.30798 .67343 L
.30507 .66879 L
.30507 .66879 L
.30257 .66495 L
.30257 .66495 L
.3021 .66424 L
F
.3021 .33635 m
.29909 .34084 L
.29909 .34084 L
.29604 .34526 L
.29604 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36423 L
.28191 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33376 L
.23727 .33376 L
.23738 .33345 L
.23738 .33345 L
.23887 .32835 L
.23887 .32835 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .3191 L
.24132 .3191 L
.24242 .3148 L
.24242 .3148 L
.24284 .31325 L
.24284 .31325 L
.24318 .31105 L
.24318 .31105 L
.24411 .30715 L
.24411 .30715 L
.24437 .30605 L
.24437 .30605 L
.24466 .3038 L
.24466 .3038 L
.24539 .30027 L
.24539 .30027 L
.24575 .29856 L
.24575 .29856 L
.24588 .29709 L
.24588 .29709 L
.2464 .29391 L
.2464 .29391 L
.24698 .29075 L
.24698 .29075 L
.24699 .2907 L
.24699 .2907 L
.24725 .28791 L
.24725 .28791 L
.2477 .28492 L
.2477 .28492 L
.24806 .28258 L
.24806 .28258 L
.24807 .28204 L
.24807 .28204 L
.2483 .27936 L
.2483 .27936 L
.24865 .27656 L
.24865 .27656 L
.24898 .27403 L
.24898 .27403 L
.24899 .27381 L
.24899 .27381 L
.24912 .27129 L
.24912 .27129 L
.24938 .26866 L
.24938 .26866 L
.24968 .26601 L
.24968 .26601 L
.24978 .26506 L
.24978 .26506 L
.24982 .26354 L
.24982 .26354 L
.24999 .26106 L
.24999 .26106 L
.25022 .25853 L
.25022 .25853 L
.25047 .25599 L
.25047 .25599 L
.2505 .25569 L
.2505 .25569 L
.25056 .25363 L
.25056 .25363 L
.25072 .25121 L
.25072 .25121 L
.25095 .24875 L
.25095 .24875 L
.25119 .24628 L
.25119 .24628 L
.25122 .24596 L
.25122 .24596 L
.2513 .24396 L
.2513 .24396 L
.25148 .24157 L
.25148 .24157 L
.25172 .23914 L
.25172 .23914 L
.252 .23669 L
.252 .23669 L
.25208 .23599 L
.25208 .23599 L
.25218 .23435 L
.25218 .23435 L
.25241 .23197 L
.25241 .23197 L
.25272 .22953 L
.25272 .22953 L
.25307 .22705 L
.25307 .22705 L
.25325 .22594 L
.25325 .22594 L
.25337 .22465 L
.25337 .22465 L
.2537 .22223 L
.2537 .22223 L
.25412 .21974 L
.25412 .21974 L
.25461 .2172 L
.25461 .2172 L
.25487 .21598 L
.25487 .21598 L
.25505 .21472 L
.25505 .21472 L
.25553 .21222 L
.25553 .21222 L
.25613 .20964 L
.25613 .20964 L
.25681 .20701 L
.25681 .20701 L
.25701 .20624 L
.25701 .20624 L
.25739 .20447 L
.25739 .20447 L
.25807 .20186 L
.25807 .20186 L
.25886 .19918 L
.25886 .19918 L
.25965 .1967 L
.25965 .1967 L
.2597 .19648 L
.2597 .19648 L
.26038 .19393 L
.26038 .19393 L
.26124 .19124 L
.26124 .19124 L
.26219 .18851 L
.26219 .18851 L
.26264 .18722 L
.26264 .18722 L
.26294 .18595 L
.26294 .18595 L
.26371 .18338 L
.26371 .18338 L
.26465 .18071 L
.26465 .18071 L
.26562 .17802 L
.26562 .17802 L
.26579 .17755 L
.26579 .17755 L
.26604 .17576 L
.26604 .17576 L
.26675 .1733 L
.26675 .1733 L
.26765 .17071 L
.26765 .17071 L
.26858 .16812 L
.26858 .16812 L
.26886 .16732 L
.26886 .16732 L
.2693 .16569 L
.2693 .16569 L
.2699 .16335 L
.2699 .16335 L
.27045 .16105 L
.27045 .16105 L
.27042 .15915 L
.27042 .15915 L
.27131 .15664 L
.27131 .15664 L
.27153 .156 L
.27153 .156 L
.27182 .1544 L
.27182 .1544 L
.27217 .15227 L
.27217 .15227 L
.27247 .15017 L
.27247 .15017 L
.27274 .14811 L
.27274 .14811 L
.27298 .14607 L
.27298 .14607 L
.27319 .14405 L
.27319 .14405 L
.27333 .14268 L
.27333 .14268 L
.27336 .14205 L
.27336 .14205 L
.27346 .14011 L
.27346 .14011 L
.27353 .13819 L
.27353 .13819 L
.27358 .13629 L
.27358 .13629 L
.27361 .13441 L
.27361 .13441 L
.27363 .13253 L
.27363 .13253 L
.27363 .13066 L
.27363 .13066 L
.2736 .12881 L
.2736 .12881 L
.27348 .12703 L
.27348 .12703 L
.2732 .12534 L
.2732 .12534 L
.2732 .12533 L
.2732 .12533 L
.27339 .12337 L
.27339 .12337 L
.27423 .12102 L
.27423 .12102 L
.27612 .11805 L
.27612 .11805 L
.27699 .11571 L
.27699 .11571 L
.27679 .11399 L
.27679 .11399 L
.27628 .11245 L
.27628 .11245 L
.27614 .11208 L
.27614 .11208 L
.27575 .11092 L
.27575 .11092 L
.27511 .10946 L
.27511 .10946 L
.27456 .10794 L
.27456 .10794 L
.2822 .10361 L
.2822 .10361 L
.28947 .09974 L
.28947 .09974 L
.29031 .10109 L
.29031 .10109 L
.29128 .10237 L
.29128 .10237 L
.29258 .10348 L
.29258 .10348 L
.29296 .10373 L
.29296 .10373 L
.29783 .10256 L
.29783 .10256 L
.30049 .10299 L
.30049 .10299 L
.30286 .1026 L
.30286 .1026 L
.30488 .10259 L
.30488 .10259 L
.31161 .09936 L
.31161 .09936 L
.31552 .09753 L
.31552 .09753 L
.31952 .09431 L
.31952 .09431 L
.32134 .09318 L
.32134 .09318 L
.32504 .08984 L
.32504 .08984 L
.3269 .08784 L
.3269 .08784 L
.32986 .0861 L
.32986 .0861 L
.33267 .08324 L
.33267 .08324 L
.33432 .08112 L
.33432 .08112 L
.33822 .07935 L
.33822 .07935 L
.34092 .07663 L
.34092 .07663 L
.342 .07469 L
.342 .07469 L
.34199 .07453 L
.34199 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.35831 .07383 L
.35831 .07383 L
.35882 .07534 L
.35882 .07534 L
.35926 .07686 L
.35926 .07686 L
.35963 .07841 L
.35963 .07841 L
.35994 .07999 L
.35994 .07999 L
.36019 .08158 L
.36019 .08158 L
.36038 .08319 L
.36038 .08319 L
.36052 .08482 L
.36052 .08482 L
.36059 .08647 L
.36059 .08647 L
.36059 .08815 L
.36059 .08815 L
.36051 .08985 L
.36051 .08985 L
.36247 .09086 L
.36247 .09086 L
.36114 .09299 L
.36114 .09299 L
.36006 .09504 L
.36006 .09504 L
.35953 .09611 L
.35953 .09611 L
.35917 .09703 L
.35917 .09703 L
.35833 .09901 L
.35833 .09901 L
.35733 .10105 L
.35733 .10105 L
.35616 .10316 L
.35616 .10316 L
.35477 .10536 L
.35477 .10536 L
.35387 .10662 L
.35387 .10662 L
.35285 .10777 L
.35285 .10777 L
.34989 .1106 L
.34989 .1106 L
.3469 .1129 L
.3469 .1129 L
.34442 .11447 L
.34442 .11447 L
.33912 .11691 L
.33912 .11691 L
.33547 .11821 L
.33547 .11821 L
.33063 .11926 L
.33063 .11926 L
.32821 .11968 L
.32821 .11968 L
.3244 .11967 L
.3244 .11967 L
.32138 .12011 L
.32138 .12011 L
.31972 .12011 L
.31972 .12011 L
.31639 .11994 L
.31639 .11994 L
.31338 .11965 L
.31338 .11965 L
.31119 .11938 L
.31119 .11938 L
.31056 .11927 L
.31056 .11927 L
.30808 .11873 L
.30808 .11873 L
.30575 .11813 L
.30575 .11813 L
.30349 .1175 L
.30349 .1175 L
.3012 .1169 L
.3012 .1169 L
.2997 .11662 L
.2997 .11662 L
.29892 .1163 L
.29892 .1163 L
.29705 .11549 L
.29705 .11549 L
.29522 .11466 L
.29522 .11466 L
.29337 .11385 L
.29337 .11385 L
.29139 .11311 L
.29139 .11311 L
.28925 .11246 L
.28925 .11246 L
.28739 .11167 L
.28739 .11167 L
.28612 .11055 L
.28612 .11055 L
.2858 .11015 L
.2858 .11015 L
.27902 .11454 L
.27902 .11454 L
.27974 .11596 L
.27974 .11596 L
.28058 .1173 L
.28058 .1173 L
.28148 .11862 L
.28148 .11862 L
.2824 .11993 L
.2824 .11993 L
.28333 .12122 L
.28333 .12122 L
.28427 .12251 L
.28427 .12251 L
.28522 .1238 L
.28522 .1238 L
.28617 .12509 L
.28617 .12509 L
.28712 .12637 L
.28712 .12637 L
.28807 .12766 L
.28807 .12766 L
.28954 .12865 L
.28954 .12865 L
.29064 .12985 L
.29064 .12985 L
.29156 .13116 L
.29156 .13116 L
.29244 .13248 L
.29244 .13248 L
.29332 .13381 L
.29332 .13381 L
.29422 .13513 L
.29422 .13513 L
.29512 .13644 L
.29512 .13644 L
.29603 .13775 L
.29603 .13775 L
.29696 .13905 L
.29696 .13905 L
.29789 .14035 L
.29789 .14035 L
.29883 .14164 L
.29883 .14164 L
.29978 .14293 L
.29978 .14293 L
.30073 .14422 L
.30073 .14422 L
.30169 .14551 L
.30169 .14551 L
.30265 .14679 L
.30265 .14679 L
.30361 .14807 L
.30361 .14807 L
.30458 .14935 L
.30458 .14935 L
.30555 .15062 L
.30555 .15062 L
.30652 .1519 L
.30652 .1519 L
.30749 .15318 L
.30749 .15318 L
.30846 .15446 L
.30846 .15446 L
.30943 .15573 L
.30943 .15573 L
.3104 .15701 L
.3104 .15701 L
.31136 .1583 L
.31136 .1583 L
.31233 .15958 L
.31233 .15958 L
.31328 .16086 L
.31328 .16086 L
.31424 .16215 L
.31424 .16215 L
.31483 .16296 L
.31483 .16296 L
.31518 .16344 L
.31518 .16344 L
.31612 .16474 L
.31612 .16474 L
.31706 .16604 L
.31706 .16604 L
.31798 .16734 L
.31798 .16734 L
.3189 .16865 L
.3189 .16865 L
.31981 .16997 L
.31981 .16997 L
.3207 .17129 L
.3207 .17129 L
.32159 .17261 L
.32159 .17261 L
.32247 .17394 L
.32247 .17394 L
.32333 .17528 L
.32333 .17528 L
.32418 .17663 L
.32418 .17663 L
.32501 .17798 L
.32501 .17798 L
.32583 .17934 L
.32583 .17934 L
.32664 .18071 L
.32664 .18071 L
.32743 .18209 L
.32743 .18209 L
.3282 .18348 L
.3282 .18348 L
.32896 .18488 L
.32896 .18488 L
.32969 .18628 L
.32969 .18628 L
.33041 .1877 L
.33041 .1877 L
.33112 .18913 L
.33112 .18913 L
.3318 .19056 L
.3318 .19056 L
.33246 .19201 L
.33246 .19201 L
.3331 .19347 L
.3331 .19347 L
.33372 .19494 L
.33372 .19494 L
.33432 .19642 L
.33432 .19642 L
.3349 .19792 L
.3349 .19792 L
.33545 .19943 L
.33545 .19943 L
.33598 .20095 L
.33598 .20095 L
.3364 .2022 L
.3364 .2022 L
.33649 .20248 L
.33649 .20248 L
.33697 .20403 L
.33697 .20403 L
.33743 .20559 L
.33743 .20559 L
.33787 .20716 L
.33787 .20716 L
.33827 .20875 L
.33827 .20875 L
.33866 .21036 L
.33866 .21036 L
.33901 .21198 L
.33901 .21198 L
.33934 .21361 L
.33934 .21361 L
.33965 .21526 L
.33965 .21526 L
.33992 .21693 L
.33992 .21693 L
.34017 .21862 L
.34017 .21862 L
.34039 .22032 L
.34039 .22032 L
.34058 .22204 L
.34058 .22204 L
.34074 .22378 L
.34074 .22378 L
.34076 .224 L
.34076 .224 L
.34087 .22554 L
.34087 .22554 L
.34097 .22732 L
.34097 .22732 L
.34104 .22912 L
.34104 .22912 L
.34108 .23094 L
.34108 .23094 L
.34108 .23278 L
.34108 .23278 L
.34106 .23465 L
.34106 .23465 L
.341 .23654 L
.341 .23654 L
.34097 .23725 L
.34097 .23725 L
.34091 .23845 L
.34091 .23845 L
.34077 .2404 L
.34077 .2404 L
.3406 .24237 L
.3406 .24237 L
.3404 .24436 L
.3404 .24436 L
.34016 .24639 L
.34016 .24639 L
.33999 .24772 L
.33999 .24772 L
.33989 .24844 L
.33989 .24844 L
.33956 .25054 L
.33956 .25054 L
.33919 .25266 L
.33919 .25266 L
.33879 .25482 L
.33879 .25482 L
.33842 .25668 L
.33842 .25668 L
.33835 .25702 L
.33835 .25702 L
.33785 .25927 L
.33785 .25927 L
.3373 .26156 L
.3373 .26156 L
.33671 .26389 L
.33671 .26389 L
.33651 .26466 L
.33651 .26466 L
.33606 .26628 L
.33606 .26628 L
.33534 .26873 L
.33534 .26873 L
.33459 .27123 L
.33459 .27123 L
.33437 .27194 L
.33437 .27194 L
.33375 .27381 L
.33375 .27381 L
.33285 .27645 L
.33285 .27645 L
.33207 .27868 L
.33207 .27868 L
.33189 .27917 L
.33189 .27917 L
.33082 .28199 L
.33082 .28199 L
.3297 .28489 L
.3297 .28489 L
.32965 .28501 L
.32965 .28501 L
.32844 .28793 L
.32844 .28793 L
.32714 .29101 L
.32714 .29101 L
.32711 .29107 L
.32711 .29107 L
.32562 .2944 L
.32562 .2944 L
.32456 .29672 L
.32456 .29672 L
.32401 .29787 L
.32401 .29787 L
.32222 .30157 L
.32222 .30157 L
.32192 .3022 L
.32192 .3022 L
.32021 .30555 L
.32021 .30555 L
.31922 .30748 L
.31922 .30748 L
.31795 .30985 L
.31795 .30985 L
.31648 .3126 L
.31648 .3126 L
.31535 .31461 L
.31535 .31461 L
.31369 .31757 L
.31369 .31757 L
.31224 .32005 L
.31224 .32005 L
.31086 .32241 L
.31086 .32241 L
.30833 .32658 L
.30833 .32658 L
.30798 .32715 L
.30798 .32715 L
.30507 .33179 L
.30507 .33179 L
.30257 .33564 L
.30257 .33564 L
.3021 .33635 L
F
0 .996 .996 0 k
.33912 .88367 m
.3355 .88239 L
.3355 .88239 L
.33063 .88133 L
.33063 .88133 L
.32823 .88092 L
.32823 .88092 L
.32444 .88093 L
.32444 .88093 L
.32137 .88048 L
.32137 .88048 L
.31975 .88049 L
.31975 .88049 L
.31642 .88066 L
.31642 .88066 L
.31342 .88096 L
.31342 .88096 L
.31117 .88124 L
.31117 .88124 L
.31061 .88134 L
.31061 .88134 L
.30814 .88188 L
.30814 .88188 L
.30583 .88249 L
.30583 .88249 L
.30361 .88314 L
.30361 .88314 L
.30138 .88378 L
.30138 .88378 L
.29959 .88417 L
.29959 .88417 L
.29911 .88439 L
.29911 .88439 L
.29731 .88523 L
.29731 .88523 L
.2956 .88612 L
.2956 .88612 L
.29394 .88704 L
.29394 .88704 L
.29229 .88796 L
.29229 .88796 L
.29063 .88887 L
.29063 .88887 L
.28903 .88981 L
.28903 .88981 L
.28768 .89089 L
.28768 .89089 L
.28662 .89211 L
.28662 .89211 L
.2934 .89601 L
.2934 .89601 L
.29745 .89783 L
.29745 .89783 L
.30015 .89742 L
.30015 .89742 L
.30289 .89792 L
.30289 .89792 L
.30474 .89793 L
.30474 .89793 L
.31162 .90121 L
.31162 .90121 L
.31556 .90307 L
.31556 .90307 L
.31952 .90627 L
.31952 .90627 L
.32135 .90741 L
.32135 .90741 L
.32505 .91074 L
.32505 .91074 L
.3269 .91274 L
.3269 .91274 L
.32986 .91448 L
.32986 .91448 L
.33267 .91734 L
.33267 .91734 L
.33432 .91946 L
.33432 .91946 L
.33822 .92123 L
.33822 .92123 L
.34092 .92396 L
.34092 .92396 L
.342 .9259 L
.342 .9259 L
.34199 .92605 L
.34199 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92821 L
.35768 .92821 L
.35831 .92675 L
.35831 .92675 L
.35882 .92525 L
.35882 .92525 L
.35926 .92372 L
.35926 .92372 L
.35963 .92217 L
.35963 .92217 L
.35994 .9206 L
.35994 .9206 L
.36019 .91901 L
.36019 .91901 L
.36038 .9174 L
.36038 .9174 L
.36052 .91576 L
.36052 .91576 L
.36059 .91411 L
.36059 .91411 L
.36059 .91244 L
.36059 .91244 L
.36051 .91073 L
.36051 .91073 L
.36247 .90972 L
.36247 .90972 L
.36114 .90759 L
.36114 .90759 L
.36006 .90554 L
.36006 .90554 L
.35953 .90447 L
.35953 .90447 L
.35917 .90355 L
.35917 .90355 L
.35833 .90157 L
.35833 .90157 L
.35733 .89953 L
.35733 .89953 L
.35616 .89742 L
.35616 .89742 L
.35477 .89522 L
.35477 .89522 L
.35387 .89396 L
.35387 .89396 L
.35285 .89281 L
.35285 .89281 L
.34988 .88998 L
.34988 .88998 L
.3469 .88769 L
.3469 .88769 L
.34441 .88611 L
.34441 .88611 L
.33912 .88367 L
F
.33912 .11691 m
.3355 .11819 L
.3355 .11819 L
.33063 .11925 L
.33063 .11925 L
.32823 .11966 L
.32823 .11966 L
.32444 .11965 L
.32444 .11965 L
.32137 .1201 L
.32137 .1201 L
.31975 .12009 L
.31975 .12009 L
.31642 .11993 L
.31642 .11993 L
.31342 .11962 L
.31342 .11962 L
.31117 .11935 L
.31117 .11935 L
.31061 .11924 L
.31061 .11924 L
.30814 .1187 L
.30814 .1187 L
.30583 .11809 L
.30583 .11809 L
.30361 .11744 L
.30361 .11744 L
.30138 .11681 L
.30138 .11681 L
.29959 .11641 L
.29959 .11641 L
.29911 .1162 L
.29911 .1162 L
.29731 .11535 L
.29731 .11535 L
.2956 .11446 L
.2956 .11446 L
.29394 .11354 L
.29394 .11354 L
.29229 .11262 L
.29229 .11262 L
.29063 .11171 L
.29063 .11171 L
.28903 .11077 L
.28903 .11077 L
.28768 .1097 L
.28768 .1097 L
.28662 .10847 L
.28662 .10847 L
.2934 .10457 L
.2934 .10457 L
.29745 .10275 L
.29745 .10275 L
.30015 .10316 L
.30015 .10316 L
.30289 .10266 L
.30289 .10266 L
.30474 .10265 L
.30474 .10265 L
.31162 .09937 L
.31162 .09937 L
.31556 .09751 L
.31556 .09751 L
.31952 .09431 L
.31952 .09431 L
.32135 .09317 L
.32135 .09317 L
.32505 .08984 L
.32505 .08984 L
.3269 .08784 L
.3269 .08784 L
.32986 .0861 L
.32986 .0861 L
.33267 .08324 L
.33267 .08324 L
.33432 .08112 L
.33432 .08112 L
.33822 .07935 L
.33822 .07935 L
.34092 .07663 L
.34092 .07663 L
.342 .07469 L
.342 .07469 L
.34199 .07453 L
.34199 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.35831 .07383 L
.35831 .07383 L
.35882 .07534 L
.35882 .07534 L
.35926 .07686 L
.35926 .07686 L
.35963 .07841 L
.35963 .07841 L
.35994 .07999 L
.35994 .07999 L
.36019 .08158 L
.36019 .08158 L
.36038 .08319 L
.36038 .08319 L
.36052 .08482 L
.36052 .08482 L
.36059 .08647 L
.36059 .08647 L
.36059 .08815 L
.36059 .08815 L
.36051 .08985 L
.36051 .08985 L
.36247 .09086 L
.36247 .09086 L
.36114 .09299 L
.36114 .09299 L
.36006 .09504 L
.36006 .09504 L
.35953 .09611 L
.35953 .09611 L
.35917 .09703 L
.35917 .09703 L
.35833 .09901 L
.35833 .09901 L
.35733 .10105 L
.35733 .10105 L
.35616 .10316 L
.35616 .10316 L
.35477 .10537 L
.35477 .10537 L
.35387 .10662 L
.35387 .10662 L
.35285 .10777 L
.35285 .10777 L
.34988 .1106 L
.34988 .1106 L
.3469 .1129 L
.3469 .1129 L
.34441 .11447 L
.34441 .11447 L
.33912 .11691 L
F
.996 .177 0 0 k
.33911 .8837 m
.3358 .88252 L
.3358 .88252 L
.33061 .88138 L
.33061 .88138 L
.32843 .88101 L
.32843 .88101 L
.32472 .88106 L
.32472 .88106 L
.32133 .88058 L
.32133 .88058 L
.31998 .8806 L
.31998 .8806 L
.3167 .88079 L
.3167 .88079 L
.31376 .88112 L
.31376 .88112 L
.31103 .88153 L
.31103 .88153 L
.311 .88154 L
.311 .88154 L
.30862 .88213 L
.30862 .88213 L
.30645 .88281 L
.30645 .88281 L
.30444 .88357 L
.30444 .88357 L
.30256 .88439 L
.30256 .88439 L
.3008 .88526 L
.3008 .88526 L
.29915 .8862 L
.29915 .8862 L
.2982 .88682 L
.2982 .88682 L
.29778 .88727 L
.29778 .88727 L
.29684 .88857 L
.29684 .88857 L
.29624 .89005 L
.29624 .89005 L
.29605 .89094 L
.29605 .89094 L
.2964 .89193 L
.2964 .89193 L
.298 .89454 L
.298 .89454 L
.30316 .89738 L
.30316 .89738 L
.30365 .89739 L
.30365 .89739 L
.31167 .90111 L
.31167 .90111 L
.31586 .90321 L
.31586 .90321 L
.31954 .90624 L
.31954 .90624 L
.32145 .90745 L
.32145 .90745 L
.32508 .91076 L
.32508 .91076 L
.3269 .91273 L
.3269 .91273 L
.32988 .91449 L
.32988 .91449 L
.33267 .91734 L
.33267 .91734 L
.33432 .91946 L
.33432 .91946 L
.33822 .92123 L
.33822 .92123 L
.34092 .92396 L
.34092 .92396 L
.342 .9259 L
.342 .9259 L
.34199 .92605 L
.34199 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92821 L
.35768 .92821 L
.3583 .92675 L
.3583 .92675 L
.35882 .92525 L
.35882 .92525 L
.35926 .92372 L
.35926 .92372 L
.35963 .92217 L
.35963 .92217 L
.35994 .9206 L
.35994 .9206 L
.36019 .91901 L
.36019 .91901 L
.36038 .9174 L
.36038 .9174 L
.36052 .91576 L
.36052 .91576 L
.36058 .91411 L
.36058 .91411 L
.36058 .91244 L
.36058 .91244 L
.36051 .91073 L
.36051 .91073 L
.36247 .90972 L
.36247 .90972 L
.36113 .90759 L
.36113 .90759 L
.36005 .90554 L
.36005 .90554 L
.35952 .90448 L
.35952 .90448 L
.35917 .90355 L
.35917 .90355 L
.35832 .90157 L
.35832 .90157 L
.35732 .89953 L
.35732 .89953 L
.35615 .89741 L
.35615 .89741 L
.35475 .89521 L
.35475 .89521 L
.35387 .89397 L
.35387 .89397 L
.35282 .8928 L
.35282 .8928 L
.34984 .88996 L
.34984 .88996 L
.34689 .8877 L
.34689 .8877 L
.34426 .88605 L
.34426 .88605 L
.33911 .8837 L
F
.33911 .11688 m
.3358 .11806 L
.3358 .11806 L
.33061 .11921 L
.33061 .11921 L
.32843 .11957 L
.32843 .11957 L
.32472 .11952 L
.32472 .11952 L
.32133 .12 L
.32133 .12 L
.31998 .11998 L
.31998 .11998 L
.3167 .1198 L
.3167 .1198 L
.31376 .11946 L
.31376 .11946 L
.31103 .11905 L
.31103 .11905 L
.311 .11905 L
.311 .11905 L
.30862 .11846 L
.30862 .11846 L
.30645 .11778 L
.30645 .11778 L
.30444 .11702 L
.30444 .11702 L
.30256 .11619 L
.30256 .11619 L
.3008 .11532 L
.3008 .11532 L
.29915 .11439 L
.29915 .11439 L
.2982 .11376 L
.2982 .11376 L
.29778 .11331 L
.29778 .11331 L
.29684 .11201 L
.29684 .11201 L
.29624 .11053 L
.29624 .11053 L
.29605 .10964 L
.29605 .10964 L
.2964 .10866 L
.2964 .10866 L
.298 .10604 L
.298 .10604 L
.30316 .1032 L
.30316 .1032 L
.30365 .10319 L
.30365 .10319 L
.31167 .09947 L
.31167 .09947 L
.31586 .09738 L
.31586 .09738 L
.31954 .09434 L
.31954 .09434 L
.32145 .09313 L
.32145 .09313 L
.32508 .08983 L
.32508 .08983 L
.3269 .08785 L
.3269 .08785 L
.32988 .08609 L
.32988 .08609 L
.33267 .08324 L
.33267 .08324 L
.33432 .08112 L
.33432 .08112 L
.33822 .07935 L
.33822 .07935 L
.34092 .07663 L
.34092 .07663 L
.342 .07469 L
.342 .07469 L
.34199 .07453 L
.34199 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.3583 .07383 L
.3583 .07383 L
.35882 .07534 L
.35882 .07534 L
.35926 .07686 L
.35926 .07686 L
.35963 .07842 L
.35963 .07842 L
.35994 .07999 L
.35994 .07999 L
.36019 .08158 L
.36019 .08158 L
.36038 .08319 L
.36038 .08319 L
.36052 .08482 L
.36052 .08482 L
.36058 .08647 L
.36058 .08647 L
.36058 .08815 L
.36058 .08815 L
.36051 .08985 L
.36051 .08985 L
.36247 .09086 L
.36247 .09086 L
.36113 .09299 L
.36113 .09299 L
.36005 .09505 L
.36005 .09505 L
.35952 .0961 L
.35952 .0961 L
.35917 .09703 L
.35917 .09703 L
.35832 .09902 L
.35832 .09902 L
.35732 .10106 L
.35732 .10106 L
.35615 .10317 L
.35615 .10317 L
.35475 .10537 L
.35475 .10537 L
.35387 .10661 L
.35387 .10661 L
.35282 .10778 L
.35282 .10778 L
.34984 .11062 L
.34984 .11062 L
.34689 .11288 L
.34689 .11288 L
.34426 .11453 L
.34426 .11453 L
.33911 .11688 L
F
.382 .996 0 0 k
.33907 .88379 m
.33695 .88301 L
.33695 .88301 L
.33053 .88154 L
.33053 .88154 L
.32909 .8813 L
.32909 .8813 L
.32559 .88146 L
.32559 .88146 L
.32116 .88093 L
.32116 .88093 L
.32071 .88094 L
.32071 .88094 L
.31754 .88119 L
.31754 .88119 L
.31477 .88162 L
.31477 .88162 L
.31226 .88216 L
.31226 .88216 L
.31049 .88262 L
.31049 .88262 L
.30999 .88281 L
.30999 .88281 L
.30809 .88363 L
.30809 .88363 L
.30642 .88457 L
.30642 .88457 L
.305 .88563 L
.305 .88563 L
.30382 .88682 L
.30382 .88682 L
.30292 .88814 L
.30292 .88814 L
.30234 .88963 L
.30234 .88963 L
.30215 .89131 L
.30215 .89131 L
.30255 .89329 L
.30255 .89329 L
.30403 .89563 L
.30403 .89563 L
.30754 .89753 L
.30754 .89753 L
.31183 .90077 L
.31183 .90077 L
.3166 .90355 L
.3166 .90355 L
.31958 .90615 L
.31958 .90615 L
.32176 .90759 L
.32176 .90759 L
.32518 .9108 L
.32518 .9108 L
.32692 .9127 L
.32692 .9127 L
.32995 .91452 L
.32995 .91452 L
.3327 .91735 L
.3327 .91735 L
.33432 .91945 L
.33432 .91945 L
.33823 .92123 L
.33823 .92123 L
.34092 .92396 L
.34092 .92396 L
.342 .92589 L
.342 .92589 L
.34199 .92605 L
.34199 .92605 L
.34182 .92768 L
.34182 .92768 L
.34165 .92931 L
.34165 .92931 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35592 .93097 L
.35592 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92821 L
.35768 .92821 L
.3583 .92675 L
.3583 .92675 L
.35882 .92525 L
.35882 .92525 L
.35926 .92372 L
.35926 .92372 L
.35963 .92217 L
.35963 .92217 L
.35994 .9206 L
.35994 .9206 L
.36019 .919 L
.36019 .919 L
.36038 .91739 L
.36038 .91739 L
.36051 .91576 L
.36051 .91576 L
.36058 .91411 L
.36058 .91411 L
.36058 .91243 L
.36058 .91243 L
.3605 .91073 L
.3605 .91073 L
.36246 .90971 L
.36246 .90971 L
.36112 .90758 L
.36112 .90758 L
.36003 .90553 L
.36003 .90553 L
.35952 .9045 L
.35952 .9045 L
.35915 .90354 L
.35915 .90354 L
.3583 .90156 L
.3583 .90156 L
.35729 .89951 L
.35729 .89951 L
.35611 .8974 L
.35611 .8974 L
.3547 .89519 L
.3547 .89519 L
.35385 .89401 L
.35385 .89401 L
.35274 .89277 L
.35274 .89277 L
.3497 .88991 L
.3497 .88991 L
.34687 .88776 L
.34687 .88776 L
.34367 .88581 L
.34367 .88581 L
.33907 .88379 L
F
.33907 .11679 m
.33695 .11757 L
.33695 .11757 L
.33053 .11904 L
.33053 .11904 L
.32909 .11928 L
.32909 .11928 L
.32559 .11912 L
.32559 .11912 L
.32116 .11965 L
.32116 .11965 L
.32071 .11964 L
.32071 .11964 L
.31754 .11939 L
.31754 .11939 L
.31477 .11897 L
.31477 .11897 L
.31226 .11842 L
.31226 .11842 L
.31049 .11796 L
.31049 .11796 L
.30999 .11778 L
.30999 .11778 L
.30809 .11695 L
.30809 .11695 L
.30642 .11601 L
.30642 .11601 L
.305 .11495 L
.305 .11495 L
.30382 .11376 L
.30382 .11376 L
.30292 .11244 L
.30292 .11244 L
.30234 .11096 L
.30234 .11096 L
.30215 .10927 L
.30215 .10927 L
.30255 .10729 L
.30255 .10729 L
.30403 .10495 L
.30403 .10495 L
.30754 .10305 L
.30754 .10305 L
.31183 .09982 L
.31183 .09982 L
.3166 .09704 L
.3166 .09704 L
.31958 .09444 L
.31958 .09444 L
.32176 .09299 L
.32176 .09299 L
.32518 .08978 L
.32518 .08978 L
.32692 .08788 L
.32692 .08788 L
.32995 .08606 L
.32995 .08606 L
.3327 .08323 L
.3327 .08323 L
.33432 .08113 L
.33432 .08113 L
.33823 .07935 L
.33823 .07935 L
.34092 .07662 L
.34092 .07662 L
.342 .07469 L
.342 .07469 L
.34199 .07453 L
.34199 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35592 .06961 L
.35592 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.3583 .07383 L
.3583 .07383 L
.35882 .07534 L
.35882 .07534 L
.35926 .07686 L
.35926 .07686 L
.35963 .07842 L
.35963 .07842 L
.35994 .07999 L
.35994 .07999 L
.36019 .08158 L
.36019 .08158 L
.36038 .08319 L
.36038 .08319 L
.36051 .08482 L
.36051 .08482 L
.36058 .08647 L
.36058 .08647 L
.36058 .08815 L
.36058 .08815 L
.3605 .08985 L
.3605 .08985 L
.36246 .09087 L
.36246 .09087 L
.36112 .093 L
.36112 .093 L
.36003 .09505 L
.36003 .09505 L
.35952 .09608 L
.35952 .09608 L
.35915 .09704 L
.35915 .09704 L
.3583 .09903 L
.3583 .09903 L
.35729 .10107 L
.35729 .10107 L
.35611 .10318 L
.35611 .10318 L
.3547 .10539 L
.3547 .10539 L
.35385 .10657 L
.35385 .10657 L
.35274 .10781 L
.35274 .10781 L
.3497 .11067 L
.3497 .11067 L
.34687 .11282 L
.34687 .11282 L
.34367 .11477 L
.34367 .11477 L
.33907 .11679 L
F
0 .996 .025 .002 k
.34681 .8879 m
.33898 .88401 L
.33898 .88401 L
.3305 .88194 L
.3305 .88194 L
.33036 .88192 L
.33036 .88192 L
.32722 .8822 L
.32722 .8822 L
.32259 .88182 L
.32259 .88182 L
.32077 .88176 L
.32077 .88176 L
.31918 .88198 L
.31918 .88198 L
.31663 .88252 L
.31663 .88252 L
.31442 .88321 L
.31442 .88321 L
.31249 .88404 L
.31249 .88404 L
.31081 .88499 L
.31081 .88499 L
.30937 .88605 L
.30937 .88605 L
.30823 .88717 L
.30823 .88717 L
.30818 .88723 L
.30818 .88723 L
.30734 .88858 L
.30734 .88858 L
.30678 .89008 L
.30678 .89008 L
.30678 .89008 L
.30678 .89008 L
.30683 .89188 L
.30683 .89188 L
.30762 .89404 L
.30762 .89404 L
.30929 .89661 L
.30929 .89661 L
.31187 .8996 L
.31187 .8996 L
.31221 .89995 L
.31221 .89995 L
.31776 .90407 L
.31776 .90407 L
.31968 .90592 L
.31968 .90592 L
.32233 .90784 L
.32233 .90784 L
.3254 .91089 L
.3254 .91089 L
.32695 .91263 L
.32695 .91263 L
.3301 .91458 L
.3301 .91458 L
.33275 .91737 L
.33275 .91737 L
.33433 .91943 L
.33433 .91943 L
.33826 .92124 L
.33826 .92124 L
.34093 .92396 L
.34093 .92396 L
.342 .92589 L
.342 .92589 L
.34199 .92605 L
.34199 .92605 L
.34182 .92769 L
.34182 .92769 L
.34165 .92932 L
.34165 .92932 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35591 .93097 L
.35591 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92821 L
.35768 .92821 L
.3583 .92675 L
.3583 .92675 L
.35882 .92525 L
.35882 .92525 L
.35926 .92372 L
.35926 .92372 L
.35963 .92217 L
.35963 .92217 L
.35993 .92059 L
.35993 .92059 L
.36018 .919 L
.36018 .919 L
.36037 .91739 L
.36037 .91739 L
.3605 .91576 L
.3605 .91576 L
.36057 .91411 L
.36057 .91411 L
.36057 .91243 L
.36057 .91243 L
.36049 .91072 L
.36049 .91072 L
.36243 .9097 L
.36243 .9097 L
.36108 .90757 L
.36108 .90757 L
.35998 .90551 L
.35998 .90551 L
.3595 .90455 L
.3595 .90455 L
.3591 .90353 L
.3591 .90353 L
.35824 .90154 L
.35824 .90154 L
.35722 .89949 L
.35722 .89949 L
.35602 .89737 L
.35602 .89737 L
.35459 .89515 L
.35459 .89515 L
.35382 .8941 L
.35382 .8941 L
.35255 .8927 L
.35255 .8927 L
.34935 .88978 L
.34935 .88978 L
.34681 .8879 L
F
.34681 .11269 m
.33898 .11657 L
.33898 .11657 L
.3305 .11865 L
.3305 .11865 L
.33036 .11866 L
.33036 .11866 L
.32722 .11838 L
.32722 .11838 L
.32259 .11876 L
.32259 .11876 L
.32077 .11882 L
.32077 .11882 L
.31918 .11861 L
.31918 .11861 L
.31663 .11807 L
.31663 .11807 L
.31442 .11737 L
.31442 .11737 L
.31249 .11654 L
.31249 .11654 L
.31081 .1156 L
.31081 .1156 L
.30937 .11454 L
.30937 .11454 L
.30823 .11341 L
.30823 .11341 L
.30818 .11335 L
.30818 .11335 L
.30734 .112 L
.30734 .112 L
.30678 .1105 L
.30678 .1105 L
.30678 .1105 L
.30678 .1105 L
.30683 .10871 L
.30683 .10871 L
.30762 .10655 L
.30762 .10655 L
.30929 .10397 L
.30929 .10397 L
.31187 .10098 L
.31187 .10098 L
.31221 .10063 L
.31221 .10063 L
.31776 .09651 L
.31776 .09651 L
.31968 .09466 L
.31968 .09466 L
.32233 .09274 L
.32233 .09274 L
.3254 .08969 L
.3254 .08969 L
.32695 .08796 L
.32695 .08796 L
.3301 .086 L
.3301 .086 L
.33275 .08321 L
.33275 .08321 L
.33433 .08115 L
.33433 .08115 L
.33826 .07934 L
.33826 .07934 L
.34093 .07662 L
.34093 .07662 L
.342 .07469 L
.342 .07469 L
.34199 .07453 L
.34199 .07453 L
.34182 .0729 L
.34182 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35591 .06961 L
.35591 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.3583 .07384 L
.3583 .07384 L
.35882 .07534 L
.35882 .07534 L
.35926 .07687 L
.35926 .07687 L
.35963 .07842 L
.35963 .07842 L
.35993 .07999 L
.35993 .07999 L
.36018 .08158 L
.36018 .08158 L
.36037 .08319 L
.36037 .08319 L
.3605 .08482 L
.3605 .08482 L
.36057 .08648 L
.36057 .08648 L
.36057 .08815 L
.36057 .08815 L
.36049 .08986 L
.36049 .08986 L
.36243 .09088 L
.36243 .09088 L
.36108 .09301 L
.36108 .09301 L
.35998 .09507 L
.35998 .09507 L
.3595 .09603 L
.3595 .09603 L
.3591 .09706 L
.3591 .09706 L
.35824 .09905 L
.35824 .09905 L
.35722 .10109 L
.35722 .10109 L
.35602 .10321 L
.35602 .10321 L
.35459 .10543 L
.35459 .10543 L
.35382 .10649 L
.35382 .10649 L
.35255 .10789 L
.35255 .10789 L
.34935 .11081 L
.34935 .11081 L
.34681 .11269 L
F
.709 0 .996 0 k
.34671 .88815 m
.33881 .88442 L
.33881 .88442 L
.33265 .88288 L
.33265 .88288 L
.33004 .88266 L
.33004 .88266 L
.32907 .88304 L
.32907 .88304 L
.3255 .88317 L
.3255 .88317 L
.32199 .88329 L
.32199 .88329 L
.31994 .88353 L
.31994 .88353 L
.31922 .88375 L
.31922 .88375 L
.31722 .88456 L
.31722 .88456 L
.31554 .88552 L
.31554 .88552 L
.31414 .88661 L
.31414 .88661 L
.31301 .88783 L
.31301 .88783 L
.31216 .88918 L
.31216 .88918 L
.31159 .89067 L
.31159 .89067 L
.31134 .89231 L
.31134 .89231 L
.31146 .89413 L
.31146 .89413 L
.31202 .89616 L
.31202 .89616 L
.31302 .89824 L
.31302 .89824 L
.3133 .89852 L
.3133 .89852 L
.31646 .90174 L
.31646 .90174 L
.31919 .90471 L
.31919 .90471 L
.31988 .90547 L
.31988 .90547 L
.32316 .9082 L
.32316 .9082 L
.32579 .91106 L
.32579 .91106 L
.32701 .91248 L
.32701 .91248 L
.33035 .91468 L
.33035 .91468 L
.33285 .91741 L
.33285 .91741 L
.33435 .91939 L
.33435 .91939 L
.3383 .92126 L
.3383 .92126 L
.34094 .92397 L
.34094 .92397 L
.342 .92588 L
.342 .92588 L
.34199 .92605 L
.34199 .92605 L
.34183 .92769 L
.34183 .92769 L
.34165 .92932 L
.34165 .92932 L
.34177 .93105 L
.34177 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35591 .93097 L
.35591 .93097 L
.35691 .92963 L
.35691 .92963 L
.35768 .92821 L
.35768 .92821 L
.3583 .92675 L
.3583 .92675 L
.35882 .92524 L
.35882 .92524 L
.35925 .92372 L
.35925 .92372 L
.35962 .92216 L
.35962 .92216 L
.35993 .92059 L
.35993 .92059 L
.36017 .919 L
.36017 .919 L
.36036 .91739 L
.36036 .91739 L
.36049 .91576 L
.36049 .91576 L
.36055 .9141 L
.36055 .9141 L
.36054 .91242 L
.36054 .91242 L
.36046 .91071 L
.36046 .91071 L
.36237 .90968 L
.36237 .90968 L
.361 .90754 L
.361 .90754 L
.3599 .90548 L
.3599 .90548 L
.35947 .90464 L
.35947 .90464 L
.35901 .90349 L
.35901 .90349 L
.35813 .9015 L
.35813 .9015 L
.35708 .89944 L
.35708 .89944 L
.35585 .8973 L
.35585 .8973 L
.35436 .89507 L
.35436 .89507 L
.35376 .89426 L
.35376 .89426 L
.35216 .89255 L
.35216 .89255 L
.34862 .88949 L
.34862 .88949 L
.34671 .88815 L
F
.34671 .11243 m
.33881 .11616 L
.33881 .11616 L
.33265 .1177 L
.33265 .1177 L
.33004 .11792 L
.33004 .11792 L
.32907 .11755 L
.32907 .11755 L
.3255 .11742 L
.3255 .11742 L
.32199 .11729 L
.32199 .11729 L
.31994 .11705 L
.31994 .11705 L
.31922 .11683 L
.31922 .11683 L
.31722 .11602 L
.31722 .11602 L
.31554 .11506 L
.31554 .11506 L
.31414 .11397 L
.31414 .11397 L
.31301 .11275 L
.31301 .11275 L
.31216 .1114 L
.31216 .1114 L
.31159 .10992 L
.31159 .10992 L
.31134 .10827 L
.31134 .10827 L
.31146 .10645 L
.31146 .10645 L
.31202 .10442 L
.31202 .10442 L
.31302 .10234 L
.31302 .10234 L
.3133 .10206 L
.3133 .10206 L
.31646 .09885 L
.31646 .09885 L
.31919 .09587 L
.31919 .09587 L
.31988 .09511 L
.31988 .09511 L
.32316 .09238 L
.32316 .09238 L
.32579 .08953 L
.32579 .08953 L
.32701 .0881 L
.32701 .0881 L
.33035 .0859 L
.33035 .0859 L
.33285 .08317 L
.33285 .08317 L
.33435 .0812 L
.33435 .0812 L
.3383 .07932 L
.3383 .07932 L
.34094 .07662 L
.34094 .07662 L
.342 .0747 L
.342 .0747 L
.34199 .07453 L
.34199 .07453 L
.34183 .0729 L
.34183 .0729 L
.34165 .07127 L
.34165 .07127 L
.34177 .06953 L
.34177 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35591 .06961 L
.35591 .06961 L
.35691 .07095 L
.35691 .07095 L
.35768 .07237 L
.35768 .07237 L
.3583 .07384 L
.3583 .07384 L
.35882 .07534 L
.35882 .07534 L
.35925 .07687 L
.35925 .07687 L
.35962 .07842 L
.35962 .07842 L
.35993 .07999 L
.35993 .07999 L
.36017 .08158 L
.36017 .08158 L
.36036 .08319 L
.36036 .08319 L
.36049 .08483 L
.36049 .08483 L
.36055 .08648 L
.36055 .08648 L
.36054 .08816 L
.36054 .08816 L
.36046 .08987 L
.36046 .08987 L
.36237 .0909 L
.36237 .0909 L
.361 .09304 L
.361 .09304 L
.3599 .0951 L
.3599 .0951 L
.35947 .09594 L
.35947 .09594 L
.35901 .09709 L
.35901 .09709 L
.35813 .09908 L
.35813 .09908 L
.35708 .10114 L
.35708 .10114 L
.35585 .10328 L
.35585 .10328 L
.35436 .10552 L
.35436 .10552 L
.35376 .10632 L
.35376 .10632 L
.35216 .10803 L
.35216 .10803 L
.34862 .11109 L
.34862 .11109 L
.34671 .11243 L
F
0 .996 .1 .002 k
.34656 .88854 m
.33854 .88504 L
.33854 .88504 L
.33616 .8844 L
.33616 .8844 L
.33066 .88374 L
.33066 .88374 L
.32952 .88382 L
.32952 .88382 L
.32813 .88435 L
.32813 .88435 L
.32542 .88487 L
.32542 .88487 L
.3228 .88542 L
.3228 .88542 L
.32055 .88613 L
.32055 .88613 L
.31862 .88698 L
.31862 .88698 L
.31815 .88732 L
.31815 .88732 L
.31732 .88812 L
.31732 .88812 L
.31629 .88939 L
.31629 .88939 L
.31551 .89078 L
.31551 .89078 L
.315 .8923 L
.315 .8923 L
.31476 .89394 L
.31476 .89394 L
.31474 .89459 L
.31474 .89459 L
.31499 .89581 L
.31499 .89581 L
.31582 .89794 L
.31582 .89794 L
.31712 .90029 L
.31712 .90029 L
.31877 .90279 L
.31877 .90279 L
.3202 .90474 L
.3202 .90474 L
.32118 .9056 L
.32118 .9056 L
.3241 .90861 L
.3241 .90861 L
.32632 .91128 L
.32632 .91128 L
.32711 .91225 L
.32711 .91225 L
.33069 .91482 L
.33069 .91482 L
.333 .91747 L
.333 .91747 L
.33437 .91932 L
.33437 .91932 L
.33837 .92129 L
.33837 .92129 L
.34096 .92397 L
.34096 .92397 L
.342 .92587 L
.342 .92587 L
.34199 .92605 L
.34199 .92605 L
.34183 .92769 L
.34183 .92769 L
.34166 .92932 L
.34166 .92932 L
.34178 .93105 L
.34178 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35457 .9322 L
.35457 .9322 L
.35591 .93097 L
.35591 .93097 L
.35691 .92963 L
.35691 .92963 L
.35767 .92821 L
.35767 .92821 L
.3583 .92675 L
.3583 .92675 L
.35881 .92524 L
.35881 .92524 L
.35925 .92371 L
.35925 .92371 L
.35961 .92216 L
.35961 .92216 L
.35991 .92059 L
.35991 .92059 L
.36016 .91899 L
.36016 .91899 L
.36034 .91738 L
.36034 .91738 L
.36046 .91575 L
.36046 .91575 L
.36052 .91409 L
.36052 .91409 L
.3605 .91241 L
.3605 .91241 L
.36041 .9107 L
.36041 .9107 L
.36227 .90965 L
.36227 .90965 L
.36089 .90751 L
.36089 .90751 L
.35976 .90544 L
.35976 .90544 L
.35942 .90479 L
.35942 .90479 L
.35888 .90345 L
.35888 .90345 L
.35796 .90144 L
.35796 .90144 L
.35687 .89936 L
.35687 .89936 L
.35557 .8972 L
.35557 .8972 L
.35399 .89493 L
.35399 .89493 L
.35367 .89451 L
.35367 .89451 L
.3515 .8923 L
.3515 .8923 L
.34715 .88892 L
.34715 .88892 L
.34656 .88854 L
F
.34656 .11204 m
.33854 .11554 L
.33854 .11554 L
.33616 .11618 L
.33616 .11618 L
.33066 .11684 L
.33066 .11684 L
.32952 .11676 L
.32952 .11676 L
.32813 .11623 L
.32813 .11623 L
.32542 .11571 L
.32542 .11571 L
.3228 .11516 L
.3228 .11516 L
.32055 .11445 L
.32055 .11445 L
.31862 .1136 L
.31862 .1136 L
.31815 .11326 L
.31815 .11326 L
.31732 .11246 L
.31732 .11246 L
.31629 .11119 L
.31629 .11119 L
.31551 .1098 L
.31551 .1098 L
.315 .10829 L
.315 .10829 L
.31476 .10664 L
.31476 .10664 L
.31474 .10599 L
.31474 .10599 L
.31499 .10478 L
.31499 .10478 L
.31582 .10264 L
.31582 .10264 L
.31712 .10029 L
.31712 .10029 L
.31877 .0978 L
.31877 .0978 L
.3202 .09584 L
.3202 .09584 L
.32118 .09498 L
.32118 .09498 L
.3241 .09198 L
.3241 .09198 L
.32632 .0893 L
.32632 .0893 L
.32711 .08833 L
.32711 .08833 L
.33069 .08576 L
.33069 .08576 L
.333 .08311 L
.333 .08311 L
.33437 .08126 L
.33437 .08126 L
.33837 .07929 L
.33837 .07929 L
.34096 .07661 L
.34096 .07661 L
.342 .07471 L
.342 .07471 L
.34199 .07453 L
.34199 .07453 L
.34183 .0729 L
.34183 .0729 L
.34166 .07127 L
.34166 .07127 L
.34178 .06953 L
.34178 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35457 .06839 L
.35457 .06839 L
.35591 .06961 L
.35591 .06961 L
.35691 .07095 L
.35691 .07095 L
.35767 .07237 L
.35767 .07237 L
.3583 .07384 L
.3583 .07384 L
.35881 .07534 L
.35881 .07534 L
.35925 .07687 L
.35925 .07687 L
.35961 .07842 L
.35961 .07842 L
.35991 .07999 L
.35991 .07999 L
.36016 .08159 L
.36016 .08159 L
.36034 .0832 L
.36034 .0832 L
.36046 .08484 L
.36046 .08484 L
.36052 .08649 L
.36052 .08649 L
.3605 .08817 L
.3605 .08817 L
.36041 .08988 L
.36041 .08988 L
.36227 .09093 L
.36227 .09093 L
.36089 .09308 L
.36089 .09308 L
.35976 .09515 L
.35976 .09515 L
.35942 .0958 L
.35942 .0958 L
.35888 .09714 L
.35888 .09714 L
.35796 .09915 L
.35796 .09915 L
.35687 .10122 L
.35687 .10122 L
.35557 .10338 L
.35557 .10338 L
.35399 .10565 L
.35399 .10565 L
.35367 .10607 L
.35367 .10607 L
.3515 .10828 L
.3515 .10828 L
.34715 .11167 L
.34715 .11167 L
.34656 .11204 L
F
.996 .678 0 0 k
.34634 .88911 m
.33815 .88597 L
.33815 .88597 L
.3337 .88507 L
.3337 .88507 L
.33059 .88545 L
.33059 .88545 L
.3287 .88567 L
.3287 .88567 L
.32807 .88607 L
.32807 .88607 L
.32624 .88699 L
.32624 .88699 L
.32441 .8879 L
.32441 .8879 L
.32189 .8885 L
.32189 .8885 L
.32064 .88967 L
.32064 .88967 L
.31965 .89097 L
.31965 .89097 L
.31893 .89238 L
.31893 .89238 L
.31847 .89392 L
.31847 .89392 L
.3183 .89559 L
.3183 .89559 L
.31845 .89741 L
.31845 .89741 L
.31892 .89937 L
.31892 .89937 L
.31972 .90147 L
.31972 .90147 L
.32074 .90353 L
.32074 .90353 L
.32093 .90375 L
.32093 .90375 L
.32317 .90647 L
.32317 .90647 L
.32515 .90906 L
.32515 .90906 L
.32702 .91158 L
.32702 .91158 L
.32726 .9119 L
.32726 .9119 L
.33112 .915 L
.33112 .915 L
.33321 .91756 L
.33321 .91756 L
.33441 .91922 L
.33441 .91922 L
.33847 .92133 L
.33847 .92133 L
.34099 .92398 L
.34099 .92398 L
.34201 .92586 L
.34201 .92586 L
.342 .92606 L
.342 .92606 L
.34183 .92769 L
.34183 .92769 L
.34166 .92932 L
.34166 .92932 L
.34178 .93105 L
.34178 .93105 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35268 .93323 L
.35268 .93323 L
.35456 .93219 L
.35456 .93219 L
.35591 .93097 L
.35591 .93097 L
.3569 .92963 L
.3569 .92963 L
.35767 .92821 L
.35767 .92821 L
.35829 .92674 L
.35829 .92674 L
.3588 .92524 L
.3588 .92524 L
.35924 .92371 L
.35924 .92371 L
.3596 .92216 L
.3596 .92216 L
.3599 .92058 L
.3599 .92058 L
.36014 .91899 L
.36014 .91899 L
.36031 .91737 L
.36031 .91737 L
.36043 .91573 L
.36043 .91573 L
.36047 .91407 L
.36047 .91407 L
.36045 .91239 L
.36045 .91239 L
.36034 .91067 L
.36034 .91067 L
.36213 .9096 L
.36213 .9096 L
.36071 .90744 L
.36071 .90744 L
.35954 .90536 L
.35954 .90536 L
.35935 .90499 L
.35935 .90499 L
.35867 .90337 L
.35867 .90337 L
.35769 .90134 L
.35769 .90134 L
.35653 .89924 L
.35653 .89924 L
.35514 .89705 L
.35514 .89705 L
.35353 .89487 L
.35353 .89487 L
.35338 .8947 L
.35338 .8947 L
.35031 .89185 L
.35031 .89185 L
.34634 .88911 L
F
.34634 .11148 m
.33815 .11461 L
.33815 .11461 L
.3337 .11551 L
.3337 .11551 L
.33059 .11513 L
.33059 .11513 L
.3287 .11492 L
.3287 .11492 L
.32807 .11452 L
.32807 .11452 L
.32624 .1136 L
.32624 .1136 L
.32441 .11268 L
.32441 .11268 L
.32189 .11208 L
.32189 .11208 L
.32064 .11091 L
.32064 .11091 L
.31965 .10962 L
.31965 .10962 L
.31893 .1082 L
.31893 .1082 L
.31847 .10666 L
.31847 .10666 L
.3183 .10499 L
.3183 .10499 L
.31845 .10318 L
.31845 .10318 L
.31892 .10122 L
.31892 .10122 L
.31972 .09911 L
.31972 .09911 L
.32074 .09705 L
.32074 .09705 L
.32093 .09683 L
.32093 .09683 L
.32317 .09411 L
.32317 .09411 L
.32515 .09152 L
.32515 .09152 L
.32702 .089 L
.32702 .089 L
.32726 .08869 L
.32726 .08869 L
.33112 .08558 L
.33112 .08558 L
.33321 .08302 L
.33321 .08302 L
.33441 .08136 L
.33441 .08136 L
.33847 .07926 L
.33847 .07926 L
.34099 .0766 L
.34099 .0766 L
.34201 .07472 L
.34201 .07472 L
.342 .07453 L
.342 .07453 L
.34183 .07289 L
.34183 .07289 L
.34166 .07127 L
.34166 .07127 L
.34178 .06953 L
.34178 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35268 .06735 L
.35268 .06735 L
.35456 .06839 L
.35456 .06839 L
.35591 .06961 L
.35591 .06961 L
.3569 .07095 L
.3569 .07095 L
.35767 .07237 L
.35767 .07237 L
.35829 .07384 L
.35829 .07384 L
.3588 .07534 L
.3588 .07534 L
.35924 .07687 L
.35924 .07687 L
.3596 .07843 L
.3596 .07843 L
.3599 .08 L
.3599 .08 L
.36014 .0816 L
.36014 .0816 L
.36031 .08321 L
.36031 .08321 L
.36043 .08485 L
.36043 .08485 L
.36047 .08651 L
.36047 .08651 L
.36045 .08819 L
.36045 .08819 L
.36034 .08991 L
.36034 .08991 L
.36213 .09098 L
.36213 .09098 L
.36071 .09314 L
.36071 .09314 L
.35954 .09522 L
.35954 .09522 L
.35935 .09559 L
.35935 .09559 L
.35867 .09721 L
.35867 .09721 L
.35769 .09924 L
.35769 .09924 L
.35653 .10134 L
.35653 .10134 L
.35514 .10354 L
.35514 .10354 L
.35353 .10571 L
.35353 .10571 L
.35338 .10588 L
.35338 .10588 L
.35031 .10873 L
.35031 .10873 L
.34634 .11148 L
F
.005 0 .996 0 k
.34603 .88988 m
.33944 .88751 L
.33944 .88751 L
.33761 .88726 L
.33761 .88726 L
.33433 .88708 L
.33433 .88708 L
.33131 .8875 L
.33131 .8875 L
.32879 .88813 L
.32879 .88813 L
.32738 .88863 L
.32738 .88863 L
.32697 .88906 L
.32697 .88906 L
.32513 .88997 L
.32513 .88997 L
.32385 .89114 L
.32385 .89114 L
.32283 .89242 L
.32283 .89242 L
.32207 .89382 L
.32207 .89382 L
.32155 .89532 L
.32155 .89532 L
.32127 .89694 L
.32127 .89694 L
.32125 .89868 L
.32125 .89868 L
.32149 .90053 L
.32149 .90053 L
.32169 .90141 L
.32169 .90141 L
.3222 .90258 L
.3222 .90258 L
.32342 .90485 L
.32342 .90485 L
.32482 .90719 L
.32482 .90719 L
.32629 .90955 L
.32629 .90955 L
.32747 .91138 L
.32747 .91138 L
.32865 .91226 L
.32865 .91226 L
.33163 .91521 L
.33163 .91521 L
.33349 .91767 L
.33349 .91767 L
.33447 .91908 L
.33447 .91908 L
.3386 .92138 L
.3386 .92138 L
.34103 .924 L
.34103 .924 L
.34202 .92584 L
.34202 .92584 L
.342 .92606 L
.342 .92606 L
.34184 .92769 L
.34184 .92769 L
.34166 .92932 L
.34166 .92932 L
.34179 .93106 L
.34179 .93106 L
.34916 .93425 L
.34916 .93425 L
.35011 .93403 L
.35011 .93403 L
.35267 .93323 L
.35267 .93323 L
.35456 .93219 L
.35456 .93219 L
.35591 .93097 L
.35591 .93097 L
.3569 .92963 L
.3569 .92963 L
.35766 .92821 L
.35766 .92821 L
.35828 .92674 L
.35828 .92674 L
.35879 .92524 L
.35879 .92524 L
.35922 .92371 L
.35922 .92371 L
.35958 .92215 L
.35958 .92215 L
.35987 .92057 L
.35987 .92057 L
.3601 .91898 L
.3601 .91898 L
.36027 .91736 L
.36027 .91736 L
.36038 .91572 L
.36038 .91572 L
.36041 .91405 L
.36041 .91405 L
.36037 .91236 L
.36037 .91236 L
.36024 .91064 L
.36024 .91064 L
.36192 .90953 L
.36192 .90953 L
.36046 .90736 L
.36046 .90736 L
.35925 .90527 L
.35925 .90527 L
.35924 .90526 L
.35924 .90526 L
.35836 .90326 L
.35836 .90326 L
.3573 .9012 L
.3573 .9012 L
.35604 .89906 L
.35604 .89906 L
.35449 .89681 L
.35449 .89681 L
.35335 .89536 L
.35335 .89536 L
.35226 .89429 L
.35226 .89429 L
.34778 .89087 L
.34778 .89087 L
.34603 .88988 L
F
.34603 .11071 m
.33944 .11308 L
.33944 .11308 L
.33761 .11332 L
.33761 .11332 L
.33433 .11351 L
.33433 .11351 L
.33131 .11308 L
.33131 .11308 L
.32879 .11246 L
.32879 .11246 L
.32738 .11196 L
.32738 .11196 L
.32697 .11153 L
.32697 .11153 L
.32513 .11061 L
.32513 .11061 L
.32385 .10945 L
.32385 .10945 L
.32283 .10816 L
.32283 .10816 L
.32207 .10677 L
.32207 .10677 L
.32155 .10526 L
.32155 .10526 L
.32127 .10364 L
.32127 .10364 L
.32125 .10191 L
.32125 .10191 L
.32149 .10006 L
.32149 .10006 L
.32169 .09918 L
.32169 .09918 L
.3222 .098 L
.3222 .098 L
.32342 .09573 L
.32342 .09573 L
.32482 .09339 L
.32482 .09339 L
.32629 .09104 L
.32629 .09104 L
.32747 .08921 L
.32747 .08921 L
.32865 .08832 L
.32865 .08832 L
.33163 .08537 L
.33163 .08537 L
.33349 .08291 L
.33349 .08291 L
.33447 .0815 L
.33447 .0815 L
.3386 .07921 L
.3386 .07921 L
.34103 .07659 L
.34103 .07659 L
.34202 .07475 L
.34202 .07475 L
.342 .07452 L
.342 .07452 L
.34184 .07289 L
.34184 .07289 L
.34166 .07126 L
.34166 .07126 L
.34179 .06953 L
.34179 .06953 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35267 .06735 L
.35267 .06735 L
.35456 .06839 L
.35456 .06839 L
.35591 .06961 L
.35591 .06961 L
.3569 .07096 L
.3569 .07096 L
.35766 .07237 L
.35766 .07237 L
.35828 .07384 L
.35828 .07384 L
.35879 .07535 L
.35879 .07535 L
.35922 .07688 L
.35922 .07688 L
.35958 .07843 L
.35958 .07843 L
.35987 .08001 L
.35987 .08001 L
.3601 .08161 L
.3601 .08161 L
.36027 .08322 L
.36027 .08322 L
.36038 .08487 L
.36038 .08487 L
.36041 .08653 L
.36041 .08653 L
.36037 .08822 L
.36037 .08822 L
.36024 .08994 L
.36024 .08994 L
.36192 .09105 L
.36192 .09105 L
.36046 .09323 L
.36046 .09323 L
.35925 .09531 L
.35925 .09531 L
.35924 .09533 L
.35924 .09533 L
.35836 .09732 L
.35836 .09732 L
.3573 .09938 L
.3573 .09938 L
.35604 .10152 L
.35604 .10152 L
.35449 .10378 L
.35449 .10378 L
.35335 .10522 L
.35335 .10522 L
.35226 .1063 L
.35226 .1063 L
.34778 .10971 L
.34778 .10971 L
.34603 .11071 L
F
0 0 .996 0 k
.34562 .89091 m
.33911 .88909 L
.33911 .88909 L
.33686 .88906 L
.33686 .88906 L
.33523 .88919 L
.33523 .88919 L
.33264 .8898 L
.33264 .8898 L
.33053 .89062 L
.33053 .89062 L
.32876 .89159 L
.32876 .89159 L
.3273 .89268 L
.3273 .89268 L
.32612 .89389 L
.32612 .89389 L
.32523 .89524 L
.32523 .89524 L
.32448 .89664 L
.32448 .89664 L
.32411 .89821 L
.32411 .89821 L
.32401 .89991 L
.32401 .89991 L
.32421 .90173 L
.32421 .90173 L
.32471 .90368 L
.32471 .90368 L
.32547 .90574 L
.32547 .90574 L
.32642 .90787 L
.32642 .90787 L
.32752 .91007 L
.32752 .91007 L
.3278 .91059 L
.3278 .91059 L
.33007 .91285 L
.33007 .91285 L
.33223 .91545 L
.33223 .91545 L
.33385 .91781 L
.33385 .91781 L
.33455 .91888 L
.33455 .91888 L
.33877 .92144 L
.33877 .92144 L
.34108 .92402 L
.34108 .92402 L
.34203 .9258 L
.34203 .9258 L
.34201 .92606 L
.34201 .92606 L
.34184 .92769 L
.34184 .92769 L
.34167 .92932 L
.34167 .92932 L
.34179 .93106 L
.34179 .93106 L
.34916 .93424 L
.34916 .93424 L
.35011 .93403 L
.35011 .93403 L
.35267 .93323 L
.35267 .93323 L
.35456 .93219 L
.35456 .93219 L
.3559 .93097 L
.3559 .93097 L
.35689 .92962 L
.35689 .92962 L
.35765 .92821 L
.35765 .92821 L
.35827 .92674 L
.35827 .92674 L
.35878 .92523 L
.35878 .92523 L
.3592 .9237 L
.3592 .9237 L
.35955 .92214 L
.35955 .92214 L
.35984 .92056 L
.35984 .92056 L
.36006 .91896 L
.36006 .91896 L
.36022 .91734 L
.36022 .91734 L
.3603 .91569 L
.3603 .91569 L
.36032 .91402 L
.36032 .91402 L
.36025 .91232 L
.36025 .91232 L
.3601 .91059 L
.3601 .91059 L
.36161 .90943 L
.36161 .90943 L
.36009 .90723 L
.36009 .90723 L
.35912 .90565 L
.35912 .90565 L
.35889 .90513 L
.35889 .90513 L
.35791 .90311 L
.35791 .90311 L
.35673 .901 L
.35673 .901 L
.35529 .89879 L
.35529 .89879 L
.35347 .89643 L
.35347 .89643 L
.35311 .89602 L
.35311 .89602 L
.35006 .89345 L
.35006 .89345 L
.34562 .89091 L
F
.34562 .10967 m
.33911 .11149 L
.33911 .11149 L
.33686 .11153 L
.33686 .11153 L
.33523 .1114 L
.33523 .1114 L
.33264 .11078 L
.33264 .11078 L
.33053 .10996 L
.33053 .10996 L
.32876 .109 L
.32876 .109 L
.3273 .10791 L
.3273 .10791 L
.32612 .10669 L
.32612 .10669 L
.32523 .10535 L
.32523 .10535 L
.32448 .10394 L
.32448 .10394 L
.32411 .10237 L
.32411 .10237 L
.32401 .10068 L
.32401 .10068 L
.32421 .09885 L
.32421 .09885 L
.32471 .0969 L
.32471 .0969 L
.32547 .09484 L
.32547 .09484 L
.32642 .09271 L
.32642 .09271 L
.32752 .09051 L
.32752 .09051 L
.3278 .08999 L
.3278 .08999 L
.33007 .08773 L
.33007 .08773 L
.33223 .08513 L
.33223 .08513 L
.33385 .08277 L
.33385 .08277 L
.33455 .0817 L
.33455 .0817 L
.33877 .07914 L
.33877 .07914 L
.34108 .07656 L
.34108 .07656 L
.34203 .07478 L
.34203 .07478 L
.34201 .07452 L
.34201 .07452 L
.34184 .07289 L
.34184 .07289 L
.34167 .07126 L
.34167 .07126 L
.34179 .06952 L
.34179 .06952 L
.34916 .06634 L
.34916 .06634 L
.35011 .06655 L
.35011 .06655 L
.35267 .06735 L
.35267 .06735 L
.35456 .06839 L
.35456 .06839 L
.3559 .06961 L
.3559 .06961 L
.35689 .07096 L
.35689 .07096 L
.35765 .07238 L
.35765 .07238 L
.35827 .07385 L
.35827 .07385 L
.35878 .07535 L
.35878 .07535 L
.3592 .07688 L
.3592 .07688 L
.35955 .07844 L
.35955 .07844 L
.35984 .08002 L
.35984 .08002 L
.36006 .08162 L
.36006 .08162 L
.36022 .08324 L
.36022 .08324 L
.3603 .08489 L
.3603 .08489 L
.36032 .08656 L
.36032 .08656 L
.36025 .08826 L
.36025 .08826 L
.3601 .08999 L
.3601 .08999 L
.36161 .09115 L
.36161 .09115 L
.36009 .09335 L
.36009 .09335 L
.35912 .09493 L
.35912 .09493 L
.35889 .09545 L
.35889 .09545 L
.35791 .09748 L
.35791 .09748 L
.35673 .09958 L
.35673 .09958 L
.35529 .10179 L
.35529 .10179 L
.35347 .10415 L
.35347 .10415 L
.35311 .10457 L
.35311 .10457 L
.35006 .10713 L
.35006 .10713 L
.34562 .10967 L
F
.111 0 .996 0 k
.3451 .89222 m
.33977 .89108 L
.33977 .89108 L
.33633 .89137 L
.33633 .89137 L
.33583 .89149 L
.33583 .89149 L
.33408 .89215 L
.33408 .89215 L
.33233 .89313 L
.33233 .89313 L
.3309 .89424 L
.3309 .89424 L
.32974 .89547 L
.32974 .89547 L
.32884 .89682 L
.32884 .89682 L
.32736 .8979 L
.32736 .8979 L
.32688 .89943 L
.32688 .89943 L
.32665 .90106 L
.32665 .90106 L
.32666 .90279 L
.32666 .90279 L
.3269 .90462 L
.3269 .90462 L
.32734 .90654 L
.32734 .90654 L
.32799 .90854 L
.32799 .90854 L
.32831 .90939 L
.32831 .90939 L
.32934 .91083 L
.32934 .91083 L
.33124 .91333 L
.33124 .91333 L
.33288 .91571 L
.33288 .91571 L
.33429 .91799 L
.33429 .91799 L
.33466 .9186 L
.33466 .9186 L
.33898 .92152 L
.33898 .92152 L
.34115 .92404 L
.34115 .92404 L
.34205 .92576 L
.34205 .92576 L
.34203 .92607 L
.34203 .92607 L
.34185 .9277 L
.34185 .9277 L
.34168 .92933 L
.34168 .92933 L
.3418 .93106 L
.3418 .93106 L
.34916 .93424 L
.34916 .93424 L
.3501 .93403 L
.3501 .93403 L
.35267 .93323 L
.35267 .93323 L
.35455 .93219 L
.35455 .93219 L
.35589 .93097 L
.35589 .93097 L
.35688 .92962 L
.35688 .92962 L
.35764 .9282 L
.35764 .9282 L
.35825 .92673 L
.35825 .92673 L
.35876 .92522 L
.35876 .92522 L
.35917 .92369 L
.35917 .92369 L
.35951 .92213 L
.35951 .92213 L
.35979 .92055 L
.35979 .92055 L
.36 .91894 L
.36 .91894 L
.36014 .91731 L
.36014 .91731 L
.36021 .91566 L
.36021 .91566 L
.3602 .91398 L
.3602 .91398 L
.3601 .91227 L
.3601 .91227 L
.35991 .91053 L
.35991 .91053 L
.36117 .90928 L
.36117 .90928 L
.35956 .90705 L
.35956 .90705 L
.35895 .90613 L
.35895 .90613 L
.3584 .90496 L
.3584 .90496 L
.35728 .90288 L
.35728 .90288 L
.35589 .9007 L
.35589 .9007 L
.35415 .89838 L
.35415 .89838 L
.3528 .89684 L
.3528 .89684 L
.3514 .89566 L
.3514 .89566 L
.3451 .89222 L
F
.3451 .10836 m
.33977 .1095 L
.33977 .1095 L
.33633 .10921 L
.33633 .10921 L
.33583 .10909 L
.33583 .10909 L
.33408 .10844 L
.33408 .10844 L
.33233 .10745 L
.33233 .10745 L
.3309 .10634 L
.3309 .10634 L
.32974 .10511 L
.32974 .10511 L
.32884 .10377 L
.32884 .10377 L
.32736 .10268 L
.32736 .10268 L
.32688 .10115 L
.32688 .10115 L
.32665 .09952 L
.32665 .09952 L
.32666 .09779 L
.32666 .09779 L
.3269 .09596 L
.3269 .09596 L
.32734 .09404 L
.32734 .09404 L
.32799 .09204 L
.32799 .09204 L
.32831 .09119 L
.32831 .09119 L
.32934 .08975 L
.32934 .08975 L
.33124 .08725 L
.33124 .08725 L
.33288 .08487 L
.33288 .08487 L
.33429 .0826 L
.33429 .0826 L
.33466 .08198 L
.33466 .08198 L
.33898 .07906 L
.33898 .07906 L
.34115 .07654 L
.34115 .07654 L
.34205 .07482 L
.34205 .07482 L
.34203 .07452 L
.34203 .07452 L
.34185 .07289 L
.34185 .07289 L
.34168 .07126 L
.34168 .07126 L
.3418 .06952 L
.3418 .06952 L
.34916 .06634 L
.34916 .06634 L
.3501 .06656 L
.3501 .06656 L
.35267 .06735 L
.35267 .06735 L
.35455 .06839 L
.35455 .06839 L
.35589 .06962 L
.35589 .06962 L
.35688 .07096 L
.35688 .07096 L
.35764 .07238 L
.35764 .07238 L
.35825 .07385 L
.35825 .07385 L
.35876 .07536 L
.35876 .07536 L
.35917 .07689 L
.35917 .07689 L
.35951 .07845 L
.35951 .07845 L
.35979 .08004 L
.35979 .08004 L
.36 .08164 L
.36 .08164 L
.36014 .08327 L
.36014 .08327 L
.36021 .08492 L
.36021 .08492 L
.3602 .0866 L
.3602 .0866 L
.3601 .08831 L
.3601 .08831 L
.35991 .09006 L
.35991 .09006 L
.36117 .0913 L
.36117 .0913 L
.35956 .09354 L
.35956 .09354 L
.35895 .09445 L
.35895 .09445 L
.3584 .09562 L
.3584 .09562 L
.35728 .0977 L
.35728 .0977 L
.35589 .09988 L
.35589 .09988 L
.35415 .10221 L
.35415 .10221 L
.3528 .10374 L
.3528 .10374 L
.3514 .10492 L
.3514 .10492 L
.3451 .10836 L
F
.996 .899 0 0 k
.34448 .8938 m
.34087 .89324 L
.34087 .89324 L
.33752 .89359 L
.33752 .89359 L
.33512 .89431 L
.33512 .89431 L
.3344 .89489 L
.3344 .89489 L
.33373 .89545 L
.33373 .89545 L
.33257 .89668 L
.33257 .89668 L
.33167 .89803 L
.33167 .89803 L
.33009 .89908 L
.33009 .89908 L
.32947 .90054 L
.32947 .90054 L
.32906 .9021 L
.32906 .9021 L
.32888 .90374 L
.32888 .90374 L
.3289 .90548 L
.3289 .90548 L
.32912 .90729 L
.32912 .90729 L
.32914 .90742 L
.32914 .90742 L
.32981 .90931 L
.32981 .90931 L
.33097 .9115 L
.33097 .9115 L
.33231 .91377 L
.33231 .91377 L
.33358 .91599 L
.33358 .91599 L
.33479 .91818 L
.33479 .91818 L
.33481 .91822 L
.33481 .91822 L
.33922 .92161 L
.33922 .92161 L
.34124 .92408 L
.34124 .92408 L
.34207 .92571 L
.34207 .92571 L
.34204 .92607 L
.34204 .92607 L
.34187 .9277 L
.34187 .9277 L
.34169 .92933 L
.34169 .92933 L
.34182 .93107 L
.34182 .93107 L
.34916 .93424 L
.34916 .93424 L
.3501 .93403 L
.3501 .93403 L
.35266 .93323 L
.35266 .93323 L
.35455 .93219 L
.35455 .93219 L
.35588 .93096 L
.35588 .93096 L
.35687 .92962 L
.35687 .92962 L
.35763 .9282 L
.35763 .9282 L
.35823 .92672 L
.35823 .92672 L
.35873 .92521 L
.35873 .92521 L
.35914 .92368 L
.35914 .92368 L
.35947 .92211 L
.35947 .92211 L
.35973 .92053 L
.35973 .92053 L
.35992 .91892 L
.35992 .91892 L
.36004 .91728 L
.36004 .91728 L
.36008 .91562 L
.36008 .91562 L
.36004 .91393 L
.36004 .91393 L
.3599 .9122 L
.3599 .9122 L
.35966 .91044 L
.35966 .91044 L
.36057 .90907 L
.36057 .90907 L
.35883 .90679 L
.35883 .90679 L
.35875 .90669 L
.35875 .90669 L
.35772 .90472 L
.35772 .90472 L
.35638 .90256 L
.35638 .90256 L
.35467 .90026 L
.35467 .90026 L
.35244 .89781 L
.35244 .89781 L
.35229 .89769 L
.35229 .89769 L
.34448 .8938 L
F
.34448 .10679 m
.34087 .10734 L
.34087 .10734 L
.33752 .10699 L
.33752 .10699 L
.33512 .10627 L
.33512 .10627 L
.3344 .1057 L
.3344 .1057 L
.33373 .10513 L
.33373 .10513 L
.33257 .1039 L
.33257 .1039 L
.33167 .10255 L
.33167 .10255 L
.33009 .1015 L
.33009 .1015 L
.32947 .10004 L
.32947 .10004 L
.32906 .09849 L
.32906 .09849 L
.32888 .09684 L
.32888 .09684 L
.3289 .09511 L
.3289 .09511 L
.32912 .09329 L
.32912 .09329 L
.32914 .09316 L
.32914 .09316 L
.32981 .09128 L
.32981 .09128 L
.33097 .08908 L
.33097 .08908 L
.33231 .08682 L
.33231 .08682 L
.33358 .08459 L
.33358 .08459 L
.33479 .0824 L
.33479 .0824 L
.33481 .08236 L
.33481 .08236 L
.33922 .07897 L
.33922 .07897 L
.34124 .07651 L
.34124 .07651 L
.34207 .07488 L
.34207 .07488 L
.34204 .07451 L
.34204 .07451 L
.34187 .07288 L
.34187 .07288 L
.34169 .07125 L
.34169 .07125 L
.34182 .06951 L
.34182 .06951 L
.34916 .06634 L
.34916 .06634 L
.3501 .06656 L
.3501 .06656 L
.35266 .06736 L
.35266 .06736 L
.35455 .06839 L
.35455 .06839 L
.35588 .06962 L
.35588 .06962 L
.35687 .07097 L
.35687 .07097 L
.35763 .07239 L
.35763 .07239 L
.35823 .07386 L
.35823 .07386 L
.35873 .07537 L
.35873 .07537 L
.35914 .07691 L
.35914 .07691 L
.35947 .07847 L
.35947 .07847 L
.35973 .08006 L
.35973 .08006 L
.35992 .08167 L
.35992 .08167 L
.36004 .0833 L
.36004 .0833 L
.36008 .08496 L
.36008 .08496 L
.36004 .08666 L
.36004 .08666 L
.3599 .08838 L
.3599 .08838 L
.35966 .09014 L
.35966 .09014 L
.36057 .09151 L
.36057 .09151 L
.35883 .09379 L
.35883 .09379 L
.35875 .09389 L
.35875 .09389 L
.35772 .09586 L
.35772 .09586 L
.35638 .09802 L
.35638 .09802 L
.35467 .10033 L
.35467 .10033 L
.35244 .10277 L
.35244 .10277 L
.35229 .1029 L
.35229 .1029 L
.34448 .10679 L
F
.996 0 .996 0 k
.35199 .89904 m
.34367 .89583 L
.34367 .89583 L
.34282 .89574 L
.34282 .89574 L
.33781 .89543 L
.33781 .89543 L
.33695 .89679 L
.33695 .89679 L
.33551 .89791 L
.33551 .89791 L
.33419 .89908 L
.33419 .89908 L
.3331 .90035 L
.3331 .90035 L
.33226 .90172 L
.33226 .90172 L
.3317 .90321 L
.3317 .90321 L
.33116 .9047 L
.33116 .9047 L
.33103 .90637 L
.33103 .90637 L
.3312 .90816 L
.3312 .90816 L
.3317 .91009 L
.3317 .91009 L
.33248 .91212 L
.33248 .91212 L
.33342 .91422 L
.33342 .91422 L
.33439 .91632 L
.33439 .91632 L
.33502 .91768 L
.33502 .91768 L
.33615 .91872 L
.33615 .91872 L
.33951 .92173 L
.33951 .92173 L
.34136 .92412 L
.34136 .92412 L
.3421 .92563 L
.3421 .92563 L
.34206 .92608 L
.34206 .92608 L
.34188 .92771 L
.34188 .92771 L
.34171 .92934 L
.34171 .92934 L
.34184 .93108 L
.34184 .93108 L
.34916 .93424 L
.34916 .93424 L
.35009 .93402 L
.35009 .93402 L
.35266 .93322 L
.35266 .93322 L
.35454 .93219 L
.35454 .93219 L
.35587 .93096 L
.35587 .93096 L
.35685 .92961 L
.35685 .92961 L
.3576 .92819 L
.3576 .92819 L
.3582 .92671 L
.3582 .92671 L
.35869 .9252 L
.35869 .9252 L
.35908 .92366 L
.35908 .92366 L
.3594 .92209 L
.3594 .92209 L
.35964 .9205 L
.35964 .9205 L
.35981 .91888 L
.35981 .91888 L
.3599 .91723 L
.3599 .91723 L
.35991 .91556 L
.35991 .91556 L
.35982 .91385 L
.35982 .91385 L
.35962 .91211 L
.35962 .91211 L
.35931 .91032 L
.35931 .91032 L
.35964 .90876 L
.35964 .90876 L
.35851 .9074 L
.35851 .9074 L
.35803 .90651 L
.35803 .90651 L
.35668 .90435 L
.35668 .90435 L
.35492 .90204 L
.35492 .90204 L
.35244 .89944 L
.35244 .89944 L
.35199 .89904 L
F
.35199 .10155 m
.34367 .10475 L
.34367 .10475 L
.34282 .10484 L
.34282 .10484 L
.33781 .10516 L
.33781 .10516 L
.33695 .10379 L
.33695 .10379 L
.33551 .10267 L
.33551 .10267 L
.33419 .1015 L
.33419 .1015 L
.3331 .10023 L
.3331 .10023 L
.33226 .09886 L
.33226 .09886 L
.3317 .09737 L
.3317 .09737 L
.33116 .09588 L
.33116 .09588 L
.33103 .09421 L
.33103 .09421 L
.3312 .09242 L
.3312 .09242 L
.3317 .0905 L
.3317 .0905 L
.33248 .08846 L
.33248 .08846 L
.33342 .08637 L
.33342 .08637 L
.33439 .08427 L
.33439 .08427 L
.33502 .08291 L
.33502 .08291 L
.33615 .08186 L
.33615 .08186 L
.33951 .07886 L
.33951 .07886 L
.34136 .07646 L
.34136 .07646 L
.3421 .07495 L
.3421 .07495 L
.34206 .0745 L
.34206 .0745 L
.34188 .07288 L
.34188 .07288 L
.34171 .07125 L
.34171 .07125 L
.34184 .06951 L
.34184 .06951 L
.34916 .06635 L
.34916 .06635 L
.35009 .06656 L
.35009 .06656 L
.35266 .06736 L
.35266 .06736 L
.35454 .0684 L
.35454 .0684 L
.35587 .06962 L
.35587 .06962 L
.35685 .07097 L
.35685 .07097 L
.3576 .07239 L
.3576 .07239 L
.3582 .07387 L
.3582 .07387 L
.35869 .07538 L
.35869 .07538 L
.35908 .07692 L
.35908 .07692 L
.3594 .07849 L
.3594 .07849 L
.35964 .08009 L
.35964 .08009 L
.35981 .0817 L
.35981 .0817 L
.3599 .08335 L
.3599 .08335 L
.35991 .08502 L
.35991 .08502 L
.35982 .08673 L
.35982 .08673 L
.35962 .08847 L
.35962 .08847 L
.35931 .09026 L
.35931 .09026 L
.35964 .09183 L
.35964 .09183 L
.35851 .09318 L
.35851 .09318 L
.35803 .09407 L
.35803 .09407 L
.35668 .09623 L
.35668 .09623 L
.35492 .09855 L
.35492 .09855 L
.35244 .10115 L
.35244 .10115 L
.35199 .10155 L
F
0 .383 .996 0 k
.35147 .90043 m
.34462 .89816 L
.34462 .89816 L
.34271 .89826 L
.34271 .89826 L
.34092 .8984 L
.34092 .8984 L
.33892 .89931 L
.33892 .89931 L
.33746 .90043 L
.33746 .90043 L
.33629 .90167 L
.33629 .90167 L
.33539 .90302 L
.33539 .90302 L
.33475 .90447 L
.33475 .90447 L
.3334 .90563 L
.3334 .90563 L
.33315 .90725 L
.33315 .90725 L
.33315 .90897 L
.33315 .90897 L
.33342 .91079 L
.33342 .91079 L
.3339 .9127 L
.3339 .9127 L
.33453 .91466 L
.33453 .91466 L
.33525 .91666 L
.33525 .91666 L
.33533 .91689 L
.33533 .91689 L
.33715 .91911 L
.33715 .91911 L
.33985 .92185 L
.33985 .92185 L
.34151 .92418 L
.34151 .92418 L
.34213 .92552 L
.34213 .92552 L
.34209 .92609 L
.34209 .92609 L
.34191 .92772 L
.34191 .92772 L
.34173 .92934 L
.34173 .92934 L
.34186 .93109 L
.34186 .93109 L
.34916 .93423 L
.34916 .93423 L
.35009 .93402 L
.35009 .93402 L
.35265 .93322 L
.35265 .93322 L
.35452 .93218 L
.35452 .93218 L
.35586 .93095 L
.35586 .93095 L
.35683 .92961 L
.35683 .92961 L
.35758 .92818 L
.35758 .92818 L
.35817 .9267 L
.35817 .9267 L
.35864 .92519 L
.35864 .92519 L
.35902 .92364 L
.35902 .92364 L
.35932 .92206 L
.35932 .92206 L
.35953 .92046 L
.35953 .92046 L
.35967 .91883 L
.35967 .91883 L
.35972 .91717 L
.35972 .91717 L
.35968 .91548 L
.35968 .91548 L
.35953 .91375 L
.35953 .91375 L
.35926 .91198 L
.35926 .91198 L
.35884 .91016 L
.35884 .91016 L
.3583 .90829 L
.3583 .90829 L
.35822 .90821 L
.35822 .90821 L
.3569 .90612 L
.3569 .90612 L
.35505 .90377 L
.35505 .90377 L
.35228 .90107 L
.35228 .90107 L
.35147 .90043 L
F
.35147 .10015 m
.34462 .10242 L
.34462 .10242 L
.34271 .10232 L
.34271 .10232 L
.34092 .10218 L
.34092 .10218 L
.33892 .10127 L
.33892 .10127 L
.33746 .10015 L
.33746 .10015 L
.33629 .09891 L
.33629 .09891 L
.33539 .09757 L
.33539 .09757 L
.33475 .09611 L
.33475 .09611 L
.3334 .09495 L
.3334 .09495 L
.33315 .09334 L
.33315 .09334 L
.33315 .09162 L
.33315 .09162 L
.33342 .08979 L
.33342 .08979 L
.3339 .08788 L
.3339 .08788 L
.33453 .08592 L
.33453 .08592 L
.33525 .08393 L
.33525 .08393 L
.33533 .08369 L
.33533 .08369 L
.33715 .08147 L
.33715 .08147 L
.33985 .07873 L
.33985 .07873 L
.34151 .07641 L
.34151 .07641 L
.34213 .07506 L
.34213 .07506 L
.34209 .07449 L
.34209 .07449 L
.34191 .07287 L
.34191 .07287 L
.34173 .07124 L
.34173 .07124 L
.34186 .0695 L
.34186 .0695 L
.34916 .06635 L
.34916 .06635 L
.35009 .06656 L
.35009 .06656 L
.35265 .06736 L
.35265 .06736 L
.35452 .0684 L
.35452 .0684 L
.35586 .06963 L
.35586 .06963 L
.35683 .07098 L
.35683 .07098 L
.35758 .0724 L
.35758 .0724 L
.35817 .07388 L
.35817 .07388 L
.35864 .0754 L
.35864 .0754 L
.35902 .07694 L
.35902 .07694 L
.35932 .07852 L
.35932 .07852 L
.35953 .08012 L
.35953 .08012 L
.35967 .08175 L
.35967 .08175 L
.35972 .08341 L
.35972 .08341 L
.35968 .0851 L
.35968 .0851 L
.35953 .08683 L
.35953 .08683 L
.35926 .0886 L
.35926 .0886 L
.35884 .09042 L
.35884 .09042 L
.3583 .09229 L
.3583 .09229 L
.35822 .09237 L
.35822 .09237 L
.3569 .09447 L
.3569 .09447 L
.35505 .09681 L
.35505 .09681 L
.35228 .09951 L
.35228 .09951 L
.35147 .10015 L
F
.077 0 .996 0 k
.35082 .90218 m
.34761 .90102 L
.34761 .90102 L
.34316 .901 L
.34316 .901 L
.34137 .90164 L
.34137 .90164 L
.34096 .90184 L
.34096 .90184 L
.33945 .90295 L
.33945 .90295 L
.3384 .90424 L
.3384 .90424 L
.33766 .90565 L
.33766 .90565 L
.33595 .90667 L
.33595 .90667 L
.33548 .9082 L
.33548 .9082 L
.33526 .90982 L
.33526 .90982 L
.33526 .91153 L
.33526 .91153 L
.33545 .91332 L
.33545 .91332 L
.33579 .91517 L
.33579 .91517 L
.33587 .91553 L
.33587 .91553 L
.33642 .91712 L
.33642 .91712 L
.33812 .91949 L
.33812 .91949 L
.34027 .92202 L
.34027 .92202 L
.34171 .92425 L
.34171 .92425 L
.34219 .92537 L
.34219 .92537 L
.34213 .92611 L
.34213 .92611 L
.34194 .92773 L
.34194 .92773 L
.34176 .92935 L
.34176 .92935 L
.3419 .9311 L
.3419 .9311 L
.34916 .93423 L
.34916 .93423 L
.35008 .93402 L
.35008 .93402 L
.35263 .93322 L
.35263 .93322 L
.35451 .93218 L
.35451 .93218 L
.35583 .93095 L
.35583 .93095 L
.3568 .92959 L
.3568 .92959 L
.35754 .92817 L
.35754 .92817 L
.35811 .92668 L
.35811 .92668 L
.35857 .92516 L
.35857 .92516 L
.35893 .92361 L
.35893 .92361 L
.35919 .92202 L
.35919 .92202 L
.35938 .92041 L
.35938 .92041 L
.35947 .91876 L
.35947 .91876 L
.35946 .91708 L
.35946 .91708 L
.35934 .91537 L
.35934 .91537 L
.3591 .91361 L
.3591 .91361 L
.35871 .9118 L
.35871 .9118 L
.35813 .90991 L
.35813 .90991 L
.35787 .90923 L
.35787 .90923 L
.35688 .9078 L
.35688 .9078 L
.35479 .90536 L
.35479 .90536 L
.35099 .90229 L
.35099 .90229 L
.35082 .90218 L
F
.35082 .0984 m
.34761 .09957 L
.34761 .09957 L
.34316 .09958 L
.34316 .09958 L
.34137 .09895 L
.34137 .09895 L
.34096 .09875 L
.34096 .09875 L
.33945 .09764 L
.33945 .09764 L
.3384 .09635 L
.3384 .09635 L
.33766 .09493 L
.33766 .09493 L
.33595 .09391 L
.33595 .09391 L
.33548 .09238 L
.33548 .09238 L
.33526 .09076 L
.33526 .09076 L
.33526 .08905 L
.33526 .08905 L
.33545 .08726 L
.33545 .08726 L
.33579 .08542 L
.33579 .08542 L
.33587 .08505 L
.33587 .08505 L
.33642 .08346 L
.33642 .08346 L
.33812 .08109 L
.33812 .08109 L
.34027 .07857 L
.34027 .07857 L
.34171 .07633 L
.34171 .07633 L
.34219 .07521 L
.34219 .07521 L
.34213 .07448 L
.34213 .07448 L
.34194 .07286 L
.34194 .07286 L
.34176 .07123 L
.34176 .07123 L
.3419 .06948 L
.3419 .06948 L
.34916 .06635 L
.34916 .06635 L
.35008 .06656 L
.35008 .06656 L
.35263 .06737 L
.35263 .06737 L
.35451 .06841 L
.35451 .06841 L
.35583 .06964 L
.35583 .06964 L
.3568 .07099 L
.3568 .07099 L
.35754 .07242 L
.35754 .07242 L
.35811 .0739 L
.35811 .0739 L
.35857 .07542 L
.35857 .07542 L
.35893 .07698 L
.35893 .07698 L
.35919 .07856 L
.35919 .07856 L
.35938 .08017 L
.35938 .08017 L
.35947 .08182 L
.35947 .08182 L
.35946 .0835 L
.35946 .0835 L
.35934 .08521 L
.35934 .08521 L
.3591 .08697 L
.3591 .08697 L
.35871 .08879 L
.35871 .08879 L
.35813 .09067 L
.35813 .09067 L
.35787 .09135 L
.35787 .09135 L
.35688 .09279 L
.35688 .09279 L
.35479 .09522 L
.35479 .09522 L
.35099 .0983 L
.35099 .0983 L
.35082 .0984 L
F
.656 0 .996 0 k
.35009 .90413 m
.34504 .90343 L
.34504 .90343 L
.34251 .90415 L
.34251 .90415 L
.34084 .90521 L
.34084 .90521 L
.33961 .90643 L
.33961 .90643 L
.33936 .90672 L
.33936 .90672 L
.3386 .90774 L
.3386 .90774 L
.33785 .90915 L
.33785 .90915 L
.33736 .91066 L
.33736 .91066 L
.33709 .91226 L
.33709 .91226 L
.33704 .91257 L
.33704 .91257 L
.33693 .91391 L
.33693 .91391 L
.33703 .91565 L
.33703 .91565 L
.33764 .9176 L
.33764 .9176 L
.33906 .91985 L
.33906 .91985 L
.34075 .9222 L
.34075 .9222 L
.34195 .92434 L
.34195 .92434 L
.34227 .92515 L
.34227 .92515 L
.34218 .92612 L
.34218 .92612 L
.34198 .92774 L
.34198 .92774 L
.3418 .92937 L
.3418 .92937 L
.34195 .93112 L
.34195 .93112 L
.34917 .93422 L
.34917 .93422 L
.35007 .93401 L
.35007 .93401 L
.35262 .93321 L
.35262 .93321 L
.35448 .93217 L
.35448 .93217 L
.3558 .93094 L
.3558 .93094 L
.35676 .92958 L
.35676 .92958 L
.35748 .92815 L
.35748 .92815 L
.35804 .92666 L
.35804 .92666 L
.35847 .92513 L
.35847 .92513 L
.3588 .92357 L
.3588 .92357 L
.35903 .92197 L
.35903 .92197 L
.35917 .92034 L
.35917 .92034 L
.3592 .91867 L
.3592 .91867 L
.35911 .91697 L
.35911 .91697 L
.35889 .91522 L
.35889 .91522 L
.35852 .91341 L
.35852 .91341 L
.35795 .91153 L
.35795 .91153 L
.35748 .91035 L
.35748 .91035 L
.35679 .90945 L
.35679 .90945 L
.35431 .90688 L
.35431 .90688 L
.35009 .90413 L
F
.35009 .09645 m
.34504 .09715 L
.34504 .09715 L
.34251 .09643 L
.34251 .09643 L
.34084 .09538 L
.34084 .09538 L
.33961 .09415 L
.33961 .09415 L
.33936 .09386 L
.33936 .09386 L
.3386 .09285 L
.3386 .09285 L
.33785 .09143 L
.33785 .09143 L
.33736 .08992 L
.33736 .08992 L
.33709 .08832 L
.33709 .08832 L
.33704 .08801 L
.33704 .08801 L
.33693 .08667 L
.33693 .08667 L
.33703 .08493 L
.33703 .08493 L
.33764 .08298 L
.33764 .08298 L
.33906 .08073 L
.33906 .08073 L
.34075 .07839 L
.34075 .07839 L
.34195 .07624 L
.34195 .07624 L
.34227 .07543 L
.34227 .07543 L
.34218 .07446 L
.34218 .07446 L
.34198 .07284 L
.34198 .07284 L
.3418 .07121 L
.3418 .07121 L
.34195 .06947 L
.34195 .06947 L
.34917 .06636 L
.34917 .06636 L
.35007 .06657 L
.35007 .06657 L
.35262 .06737 L
.35262 .06737 L
.35448 .06841 L
.35448 .06841 L
.3558 .06965 L
.3558 .06965 L
.35676 .071 L
.35676 .071 L
.35748 .07243 L
.35748 .07243 L
.35804 .07392 L
.35804 .07392 L
.35847 .07545 L
.35847 .07545 L
.3588 .07702 L
.3588 .07702 L
.35903 .07861 L
.35903 .07861 L
.35917 .08025 L
.35917 .08025 L
.3592 .08191 L
.3592 .08191 L
.35911 .08362 L
.35911 .08362 L
.35889 .08537 L
.35889 .08537 L
.35852 .08717 L
.35852 .08717 L
.35795 .08905 L
.35795 .08905 L
.35748 .09023 L
.35748 .09023 L
.35679 .09114 L
.35679 .09114 L
.35431 .0937 L
.35431 .0937 L
.35009 .09645 L
F
.864 0 .996 0 k
.34923 .90646 m
.34796 .90624 L
.34796 .90624 L
.34438 .90658 L
.34438 .90658 L
.34241 .90753 L
.34241 .90753 L
.34103 .90869 L
.34103 .90869 L
.34004 .91001 L
.34004 .91001 L
.34003 .91171 L
.34003 .91171 L
.3399 .91336 L
.3399 .91336 L
.33844 .9145 L
.33844 .9145 L
.33848 .91622 L
.33848 .91622 L
.33899 .91812 L
.33899 .91812 L
.34008 .92024 L
.34008 .92024 L
.34133 .92242 L
.34133 .92242 L
.34228 .92447 L
.34228 .92447 L
.3424 .92481 L
.3424 .92481 L
.34226 .92615 L
.34226 .92615 L
.34204 .92777 L
.34204 .92777 L
.34185 .92939 L
.34185 .92939 L
.34202 .93114 L
.34202 .93114 L
.34917 .93421 L
.34917 .93421 L
.35005 .93401 L
.35005 .93401 L
.35259 .9332 L
.35259 .9332 L
.35445 .93216 L
.35445 .93216 L
.35576 .93092 L
.35576 .93092 L
.3567 .92956 L
.3567 .92956 L
.35741 .92812 L
.35741 .92812 L
.35794 .92663 L
.35794 .92663 L
.35834 .92509 L
.35834 .92509 L
.35863 .92351 L
.35863 .92351 L
.3588 .92189 L
.3588 .92189 L
.35886 .92024 L
.35886 .92024 L
.3588 .91854 L
.3588 .91854 L
.3586 .91679 L
.3586 .91679 L
.35823 .91499 L
.35823 .91499 L
.35764 .91311 L
.35764 .91311 L
.35702 .91167 L
.35702 .91167 L
.35646 .91101 L
.35646 .91101 L
.35288 .90805 L
.35288 .90805 L
.34923 .90646 L
F
.34923 .09412 m
.34796 .09434 L
.34796 .09434 L
.34438 .094 L
.34438 .094 L
.34241 .09306 L
.34241 .09306 L
.34103 .09189 L
.34103 .09189 L
.34004 .09057 L
.34004 .09057 L
.34003 .08887 L
.34003 .08887 L
.3399 .08722 L
.3399 .08722 L
.33844 .08608 L
.33844 .08608 L
.33848 .08436 L
.33848 .08436 L
.33899 .08246 L
.33899 .08246 L
.34008 .08034 L
.34008 .08034 L
.34133 .07817 L
.34133 .07817 L
.34228 .07612 L
.34228 .07612 L
.3424 .07577 L
.3424 .07577 L
.34226 .07443 L
.34226 .07443 L
.34204 .07282 L
.34204 .07282 L
.34185 .07119 L
.34185 .07119 L
.34202 .06944 L
.34202 .06944 L
.34917 .06637 L
.34917 .06637 L
.35005 .06658 L
.35005 .06658 L
.35259 .06738 L
.35259 .06738 L
.35445 .06843 L
.35445 .06843 L
.35576 .06966 L
.35576 .06966 L
.3567 .07102 L
.3567 .07102 L
.35741 .07246 L
.35741 .07246 L
.35794 .07396 L
.35794 .07396 L
.35834 .0755 L
.35834 .0755 L
.35863 .07708 L
.35863 .07708 L
.3588 .07869 L
.3588 .07869 L
.35886 .08035 L
.35886 .08035 L
.3588 .08204 L
.3588 .08204 L
.3586 .08379 L
.3586 .08379 L
.35823 .08559 L
.35823 .08559 L
.35764 .08748 L
.35764 .08748 L
.35702 .08892 L
.35702 .08892 L
.35646 .08957 L
.35646 .08957 L
.35288 .09253 L
.35288 .09253 L
.34923 .09412 L
F
0 .059 .996 .004 k
.34822 .90915 m
.34679 .9092 L
.34679 .9092 L
.34425 .90993 L
.34425 .90993 L
.34192 .91074 L
.34192 .91074 L
.34263 .91272 L
.34263 .91272 L
.34267 .91443 L
.34267 .91443 L
.34026 .91521 L
.34026 .91521 L
.34015 .91687 L
.34015 .91687 L
.34046 .91869 L
.34046 .91869 L
.34118 .92066 L
.34118 .92066 L
.34202 .92267 L
.34202 .92267 L
.34258 .92432 L
.34258 .92432 L
.34257 .92457 L
.34257 .92457 L
.34236 .92619 L
.34236 .92619 L
.34213 .9278 L
.34213 .9278 L
.34193 .92942 L
.34193 .92942 L
.34212 .93118 L
.34212 .93118 L
.34918 .9342 L
.34918 .9342 L
.35002 .934 L
.35002 .934 L
.35256 .93319 L
.35256 .93319 L
.35441 .93214 L
.35441 .93214 L
.3557 .9309 L
.3557 .9309 L
.35662 .92954 L
.35662 .92954 L
.3573 .92809 L
.3573 .92809 L
.3578 .92658 L
.3578 .92658 L
.35815 .92502 L
.35815 .92502 L
.35837 .92342 L
.35837 .92342 L
.35847 .92178 L
.35847 .92178 L
.35843 .92009 L
.35843 .92009 L
.35824 .91835 L
.35824 .91835 L
.35785 .91654 L
.35785 .91654 L
.35722 .91464 L
.35722 .91464 L
.35651 .91313 L
.35651 .91313 L
.35586 .91249 L
.35586 .91249 L
.34822 .90915 L
F
.34822 .09143 m
.34679 .09139 L
.34679 .09139 L
.34425 .09065 L
.34425 .09065 L
.34192 .08984 L
.34192 .08984 L
.34263 .08787 L
.34263 .08787 L
.34267 .08615 L
.34267 .08615 L
.34026 .08537 L
.34026 .08537 L
.34015 .08372 L
.34015 .08372 L
.34046 .0819 L
.34046 .0819 L
.34118 .07992 L
.34118 .07992 L
.34202 .07791 L
.34202 .07791 L
.34258 .07626 L
.34258 .07626 L
.34257 .07601 L
.34257 .07601 L
.34236 .07439 L
.34236 .07439 L
.34213 .07279 L
.34213 .07279 L
.34193 .07117 L
.34193 .07117 L
.34212 .0694 L
.34212 .0694 L
.34918 .06639 L
.34918 .06639 L
.35002 .06658 L
.35002 .06658 L
.35256 .06739 L
.35256 .06739 L
.35441 .06844 L
.35441 .06844 L
.3557 .06968 L
.3557 .06968 L
.35662 .07105 L
.35662 .07105 L
.3573 .0725 L
.3573 .0725 L
.3578 .074 L
.3578 .074 L
.35815 .07556 L
.35815 .07556 L
.35837 .07716 L
.35837 .07716 L
.35847 .0788 L
.35847 .0788 L
.35843 .08049 L
.35843 .08049 L
.35824 .08224 L
.35824 .08224 L
.35785 .08404 L
.35785 .08404 L
.35722 .08594 L
.35722 .08594 L
.35651 .08746 L
.35651 .08746 L
.35586 .0881 L
.35586 .0881 L
.34822 .09143 L
F
0 .996 .996 0 k
.35591 .91486 m
.347 .91266 L
.347 .91266 L
.3469 .91271 L
.3469 .91271 L
.34525 .91371 L
.34525 .91371 L
.34494 .91529 L
.34494 .91529 L
.34271 .91615 L
.34271 .91615 L
.34228 .91768 L
.34228 .91768 L
.34224 .91936 L
.34224 .91936 L
.34251 .92116 L
.34251 .92116 L
.34291 .92301 L
.34291 .92301 L
.34296 .9233 L
.34296 .9233 L
.34278 .92465 L
.34278 .92465 L
.34253 .92625 L
.34253 .92625 L
.34226 .92785 L
.34226 .92785 L
.34205 .92946 L
.34205 .92946 L
.34227 .93124 L
.34227 .93124 L
.34918 .93417 L
.34918 .93417 L
.34998 .93398 L
.34998 .93398 L
.3525 .93317 L
.3525 .93317 L
.35433 .93212 L
.35433 .93212 L
.3556 .93087 L
.3556 .93087 L
.35649 .92949 L
.35649 .92949 L
.35713 .92803 L
.35713 .92803 L
.35757 .9265 L
.35757 .9265 L
.35785 .92492 L
.35785 .92492 L
.35798 .92329 L
.35798 .92329 L
.35795 .9216 L
.35795 .9216 L
.35773 .91985 L
.35773 .91985 L
.3573 .91803 L
.3573 .91803 L
.35657 .9161 L
.35657 .9161 L
.35591 .91486 L
F
.35591 .08572 m
.347 .08792 L
.347 .08792 L
.3469 .08788 L
.3469 .08788 L
.34525 .08688 L
.34525 .08688 L
.34494 .08529 L
.34494 .08529 L
.34271 .08444 L
.34271 .08444 L
.34228 .0829 L
.34228 .0829 L
.34224 .08122 L
.34224 .08122 L
.34251 .07942 L
.34251 .07942 L
.34291 .07758 L
.34291 .07758 L
.34296 .07728 L
.34296 .07728 L
.34278 .07593 L
.34278 .07593 L
.34253 .07433 L
.34253 .07433 L
.34226 .07274 L
.34226 .07274 L
.34205 .07112 L
.34205 .07112 L
.34227 .06935 L
.34227 .06935 L
.34918 .06641 L
.34918 .06641 L
.34998 .0666 L
.34998 .0666 L
.3525 .06741 L
.3525 .06741 L
.35433 .06847 L
.35433 .06847 L
.3556 .06971 L
.3556 .06971 L
.35649 .07109 L
.35649 .07109 L
.35713 .07255 L
.35713 .07255 L
.35757 .07408 L
.35757 .07408 L
.35785 .07566 L
.35785 .07566 L
.35798 .07729 L
.35798 .07729 L
.35795 .07898 L
.35795 .07898 L
.35773 .08073 L
.35773 .08073 L
.3573 .08255 L
.3573 .08255 L
.35657 .08449 L
.35657 .08449 L
.35591 .08572 L
F
.996 0 .996 0 k
.35523 .91681 m
.34928 .9152 L
.34928 .9152 L
.34698 .91604 L
.34698 .91604 L
.34567 .91726 L
.34567 .91726 L
.34483 .91864 L
.34483 .91864 L
.34425 .92012 L
.34425 .92012 L
.34382 .92165 L
.34382 .92165 L
.34345 .92321 L
.34345 .92321 L
.34311 .92477 L
.34311 .92477 L
.34278 .92634 L
.34278 .92634 L
.34246 .92792 L
.34246 .92792 L
.34224 .92953 L
.34224 .92953 L
.34252 .93133 L
.34252 .93133 L
.3492 .93414 L
.3492 .93414 L
.34992 .93396 L
.34992 .93396 L
.35242 .93314 L
.35242 .93314 L
.35422 .93208 L
.35422 .93208 L
.35545 .93082 L
.35545 .93082 L
.35629 .92943 L
.35629 .92943 L
.35686 .92794 L
.35686 .92794 L
.35721 .92638 L
.35721 .92638 L
.35737 .92476 L
.35737 .92476 L
.35734 .92307 L
.35734 .92307 L
.35709 .92131 L
.35709 .92131 L
.35656 .91945 L
.35656 .91945 L
.35563 .91745 L
.35563 .91745 L
.35523 .91681 L
F
.35523 .08377 m
.34928 .08539 L
.34928 .08539 L
.34698 .08454 L
.34698 .08454 L
.34567 .08333 L
.34567 .08333 L
.34483 .08195 L
.34483 .08195 L
.34425 .08047 L
.34425 .08047 L
.34382 .07893 L
.34382 .07893 L
.34345 .07738 L
.34345 .07738 L
.34311 .07581 L
.34311 .07581 L
.34278 .07424 L
.34278 .07424 L
.34246 .07266 L
.34246 .07266 L
.34224 .07105 L
.34224 .07105 L
.34252 .06926 L
.34252 .06926 L
.3492 .06645 L
.3492 .06645 L
.34992 .06662 L
.34992 .06662 L
.35242 .06744 L
.35242 .06744 L
.35422 .0685 L
.35422 .0685 L
.35545 .06976 L
.35545 .06976 L
.35629 .07116 L
.35629 .07116 L
.35686 .07264 L
.35686 .07264 L
.35721 .0742 L
.35721 .0742 L
.35737 .07582 L
.35737 .07582 L
.35734 .07751 L
.35734 .07751 L
.35709 .07927 L
.35709 .07927 L
.35656 .08113 L
.35656 .08113 L
.35563 .08313 L
.35563 .08313 L
.35523 .08377 L
F
.996 0 .464 0 k
.32576 .94365 m
.32537 .94205 L
.32537 .94205 L
.32393 .94121 L
.32393 .94121 L
.31708 .93669 L
.31708 .93669 L
.32527 .93833 L
.32527 .93833 L
.32716 .93753 L
.32716 .93753 L
.33622 .94085 L
.33622 .94085 L
.33688 .9394 L
.33688 .9394 L
.33751 .93797 L
.33751 .93797 L
.33752 .93794 L
.33752 .93794 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.32576 .94365 L
F
.32576 .05693 m
.32537 .05853 L
.32537 .05853 L
.32393 .05937 L
.32393 .05937 L
.31708 .06389 L
.31708 .06389 L
.32527 .06225 L
.32527 .06225 L
.32716 .06305 L
.32716 .06305 L
.33622 .05973 L
.33622 .05973 L
.33688 .06118 L
.33688 .06118 L
.33751 .06261 L
.33751 .06261 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32576 .05693 L
F
0 .396 .996 0 k
.32585 .94368 m
.33456 .94532 L
.33456 .94532 L
.32547 .94182 L
.32547 .94182 L
.3176 .93691 L
.3176 .93691 L
.32603 .93863 L
.32603 .93863 L
.32699 .93795 L
.32699 .93795 L
.33622 .94085 L
.33622 .94085 L
.33688 .9394 L
.33688 .9394 L
.3375 .93798 L
.3375 .93798 L
.33752 .93794 L
.33752 .93794 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.32585 .94368 L
F
.32585 .0569 m
.33456 .05526 L
.33456 .05526 L
.32547 .05877 L
.32547 .05877 L
.3176 .06367 L
.3176 .06367 L
.32603 .06195 L
.32603 .06195 L
.32699 .06263 L
.32699 .06263 L
.33622 .05973 L
.33622 .05973 L
.33688 .06118 L
.33688 .06118 L
.3375 .0626 L
.3375 .0626 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32585 .0569 L
F
.463 0 .996 0 k
.32597 .94373 m
.33457 .94532 L
.33457 .94532 L
.32565 .94135 L
.32565 .94135 L
.31862 .93733 L
.31862 .93733 L
.32656 .93906 L
.32656 .93906 L
.32663 .93887 L
.32663 .93887 L
.33622 .94085 L
.33622 .94085 L
.33688 .9394 L
.33688 .9394 L
.3375 .93799 L
.3375 .93799 L
.33752 .93794 L
.33752 .93794 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.32597 .94373 L
F
.32597 .05685 m
.33457 .05526 L
.33457 .05526 L
.32565 .05924 L
.32565 .05924 L
.31862 .06325 L
.31862 .06325 L
.32656 .06153 L
.32656 .06153 L
.32663 .06171 L
.32663 .06171 L
.33622 .05973 L
.33622 .05973 L
.33688 .06118 L
.33688 .06118 L
.3375 .06259 L
.3375 .06259 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32597 .05685 L
F
.996 .283 0 0 k
.32613 .94379 m
.33458 .94532 L
.33458 .94532 L
.32606 .94035 L
.32606 .94035 L
.32664 .93887 L
.32664 .93887 L
.33623 .94085 L
.33623 .94085 L
.33688 .9394 L
.33688 .9394 L
.33749 .93801 L
.33749 .93801 L
.33752 .93794 L
.33752 .93794 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.32613 .94379 L
F
.32613 .05679 m
.33458 .05526 L
.33458 .05526 L
.32606 .06023 L
.32606 .06023 L
.32664 .06171 L
.32664 .06171 L
.33623 .05973 L
.33623 .05973 L
.33688 .06118 L
.33688 .06118 L
.33749 .06257 L
.33749 .06257 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32613 .05679 L
F
.996 .354 0 0 k
.32631 .94386 m
.33459 .94533 L
.33459 .94533 L
.32609 .94036 L
.32609 .94036 L
.32664 .93887 L
.32664 .93887 L
.33623 .94086 L
.33623 .94086 L
.33689 .93941 L
.33689 .93941 L
.33748 .93803 L
.33748 .93803 L
.33752 .93794 L
.33752 .93794 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.32631 .94386 L
F
.32631 .05672 m
.33459 .05525 L
.33459 .05525 L
.32609 .06022 L
.32609 .06022 L
.32664 .06171 L
.32664 .06171 L
.33623 .05973 L
.33623 .05973 L
.33689 .06118 L
.33689 .06118 L
.33748 .06255 L
.33748 .06255 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32631 .05672 L
F
0 .637 .996 0 k
.3265 .94394 m
.3346 .94533 L
.3346 .94533 L
.32612 .94037 L
.32612 .94037 L
.32665 .93888 L
.32665 .93888 L
.33624 .94086 L
.33624 .94086 L
.33689 .93941 L
.33689 .93941 L
.33748 .93805 L
.33748 .93805 L
.33752 .93794 L
.33752 .93794 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.3265 .94394 L
F
.3265 .05664 m
.3346 .05525 L
.3346 .05525 L
.32612 .06021 L
.32612 .06021 L
.32665 .06171 L
.32665 .06171 L
.33624 .05972 L
.33624 .05972 L
.33689 .06118 L
.33689 .06118 L
.33748 .06253 L
.33748 .06253 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.3265 .05664 L
F
.996 .857 0 0 k
.32671 .94402 m
.33461 .94534 L
.33461 .94534 L
.32615 .94039 L
.32615 .94039 L
.32666 .93888 L
.32666 .93888 L
.33624 .94086 L
.33624 .94086 L
.33689 .93941 L
.33689 .93941 L
.33747 .93808 L
.33747 .93808 L
.33752 .93794 L
.33752 .93794 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.32671 .94402 L
F
.32671 .05656 m
.33461 .05525 L
.33461 .05525 L
.32615 .0602 L
.32615 .0602 L
.32666 .0617 L
.32666 .0617 L
.33624 .05972 L
.33624 .05972 L
.33689 .06118 L
.33689 .06118 L
.33747 .0625 L
.33747 .0625 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32671 .05656 L
F
.169 .996 0 0 k
.32693 .94411 m
.33463 .94534 L
.33463 .94534 L
.32618 .9404 L
.32618 .9404 L
.32666 .93888 L
.32666 .93888 L
.33625 .94086 L
.33625 .94086 L
.3369 .93941 L
.3369 .93941 L
.33745 .93811 L
.33745 .93811 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95022 L
.3436 .95022 L
.34358 .95026 L
.34358 .95026 L
.32693 .94411 L
F
.32693 .05648 m
.33463 .05524 L
.33463 .05524 L
.32618 .06018 L
.32618 .06018 L
.32666 .0617 L
.32666 .0617 L
.33625 .05972 L
.33625 .05972 L
.3369 .06117 L
.3369 .06117 L
.33745 .06247 L
.33745 .06247 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32693 .05648 L
F
.996 .934 0 0 k
.32715 .94419 m
.33464 .94535 L
.33464 .94535 L
.32621 .94041 L
.32621 .94041 L
.32667 .93888 L
.32667 .93888 L
.33625 .94086 L
.33625 .94086 L
.3369 .93941 L
.3369 .93941 L
.33744 .93814 L
.33744 .93814 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.34358 .95026 L
.34358 .95026 L
.32715 .94419 L
F
.32715 .05639 m
.33464 .05524 L
.33464 .05524 L
.32621 .06017 L
.32621 .06017 L
.32667 .0617 L
.32667 .0617 L
.33625 .05972 L
.33625 .05972 L
.3369 .06117 L
.3369 .06117 L
.33744 .06244 L
.33744 .06244 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32715 .05639 L
F
.77 .996 0 0 k
.32736 .94428 m
.33465 .94535 L
.33465 .94535 L
.32624 .94042 L
.32624 .94042 L
.32667 .93889 L
.32667 .93889 L
.33626 .94087 L
.33626 .94087 L
.3369 .93941 L
.3369 .93941 L
.33743 .93817 L
.33743 .93817 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.34358 .95026 L
.34358 .95026 L
.32736 .94428 L
F
.32736 .05631 m
.33465 .05523 L
.33465 .05523 L
.32624 .06016 L
.32624 .06016 L
.32667 .0617 L
.32667 .0617 L
.33626 .05972 L
.33626 .05972 L
.3369 .06117 L
.3369 .06117 L
.33743 .06241 L
.33743 .06241 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32736 .05631 L
F
.571 .996 0 0 k
.32757 .94435 m
.33466 .94536 L
.33466 .94536 L
.32627 .94044 L
.32627 .94044 L
.32668 .93889 L
.32668 .93889 L
.33626 .94087 L
.33626 .94087 L
.33691 .93941 L
.33691 .93941 L
.33742 .9382 L
.33742 .9382 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.34358 .95026 L
.34358 .95026 L
.32757 .94435 L
F
.32757 .05623 m
.33466 .05523 L
.33466 .05523 L
.32627 .06015 L
.32627 .06015 L
.32668 .06169 L
.32668 .06169 L
.33626 .05972 L
.33626 .05972 L
.33691 .06117 L
.33691 .06117 L
.33742 .06238 L
.33742 .06238 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32757 .05623 L
F
.014 0 .996 0 k
.32777 .94443 m
.33467 .94536 L
.33467 .94536 L
.3263 .94045 L
.3263 .94045 L
.32669 .93889 L
.32669 .93889 L
.33627 .94087 L
.33627 .94087 L
.33691 .93941 L
.33691 .93941 L
.33741 .93823 L
.33741 .93823 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.34358 .95026 L
.34358 .95026 L
.32777 .94443 L
F
.32777 .05615 m
.33467 .05522 L
.33467 .05522 L
.3263 .06014 L
.3263 .06014 L
.32669 .06169 L
.32669 .06169 L
.33627 .05971 L
.33627 .05971 L
.33691 .06117 L
.33691 .06117 L
.33741 .06235 L
.33741 .06235 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32777 .05615 L
F
.996 0 .118 0 k
.32795 .94451 m
.33468 .94536 L
.33468 .94536 L
.32633 .94046 L
.32633 .94046 L
.32669 .93889 L
.32669 .93889 L
.33627 .94087 L
.33627 .94087 L
.33691 .93941 L
.33691 .93941 L
.3374 .93826 L
.3374 .93826 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.34358 .95026 L
.34358 .95026 L
.32795 .94451 L
F
.32795 .05608 m
.33468 .05522 L
.33468 .05522 L
.32633 .06013 L
.32633 .06013 L
.32669 .06169 L
.32669 .06169 L
.33627 .05971 L
.33627 .05971 L
.33691 .06117 L
.33691 .06117 L
.3374 .06232 L
.3374 .06232 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32795 .05608 L
F
.929 0 0 0 k
.32814 .94458 m
.33469 .94537 L
.33469 .94537 L
.32635 .94047 L
.32635 .94047 L
.3267 .9389 L
.3267 .9389 L
.33627 .94087 L
.33627 .94087 L
.33691 .93941 L
.33691 .93941 L
.33739 .93829 L
.33739 .93829 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.34358 .95026 L
.34358 .95026 L
.32814 .94458 L
F
.32814 .05601 m
.33469 .05522 L
.33469 .05522 L
.32635 .06012 L
.32635 .06012 L
.3267 .06169 L
.3267 .06169 L
.33627 .05971 L
.33627 .05971 L
.33691 .06117 L
.33691 .06117 L
.33739 .06229 L
.33739 .06229 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32814 .05601 L
F
.996 0 .05 0 k
.32829 .94464 m
.3347 .94537 L
.3347 .94537 L
.32637 .94047 L
.32637 .94047 L
.3267 .9389 L
.3267 .9389 L
.33628 .94087 L
.33628 .94087 L
.33691 .93942 L
.33691 .93942 L
.33738 .93832 L
.33738 .93832 L
.33752 .93795 L
.33752 .93795 L
.34677 .9411 L
.34677 .9411 L
.34674 .94126 L
.34674 .94126 L
.34623 .94277 L
.34623 .94277 L
.34567 .94426 L
.34567 .94426 L
.34548 .9448 L
.34548 .9448 L
.34515 .94576 L
.34515 .94576 L
.34463 .94726 L
.34463 .94726 L
.34448 .94769 L
.34448 .94769 L
.34411 .94876 L
.34411 .94876 L
.3436 .95021 L
.3436 .95021 L
.34358 .95026 L
.34358 .95026 L
.32829 .94464 L
F
.32829 .05595 m
.3347 .05521 L
.3347 .05521 L
.32637 .06011 L
.32637 .06011 L
.3267 .06169 L
.3267 .06169 L
.33628 .05971 L
.33628 .05971 L
.33691 .06117 L
.33691 .06117 L
.33738 .06226 L
.33738 .06226 L
.33752 .06264 L
.33752 .06264 L
.34677 .05948 L
.34677 .05948 L
.34674 .05932 L
.34674 .05932 L
.34623 .05781 L
.34623 .05781 L
.34567 .05633 L
.34567 .05633 L
.34548 .05578 L
.34548 .05578 L
.34515 .05483 L
.34515 .05483 L
.34463 .05333 L
.34463 .05333 L
.34448 .05289 L
.34448 .05289 L
.34411 .05183 L
.34411 .05183 L
.3436 .05037 L
.3436 .05037 L
.34358 .05033 L
.34358 .05033 L
.32829 .05595 L
F
.996 0 .458 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33737 .93835 L
.33737 .93835 L
.33692 .93942 L
.33692 .93942 L
.33628 .94087 L
.33628 .94087 L
.3267 .9389 L
.3267 .9389 L
.32639 .94048 L
.32639 .94048 L
.3347 .94537 L
.3347 .94537 L
.33423 .94678 L
.33423 .94678 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34448 .9477 L
.34448 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33737 .06224 L
.33737 .06224 L
.33692 .06117 L
.33692 .06117 L
.33628 .05971 L
.33628 .05971 L
.3267 .06168 L
.3267 .06168 L
.32639 .0601 L
.32639 .0601 L
.3347 .05521 L
.3347 .05521 L
.33423 .0538 L
.33423 .0538 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
0 .03 .996 .004 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33736 .93837 L
.33736 .93837 L
.33692 .93942 L
.33692 .93942 L
.33628 .94088 L
.33628 .94088 L
.32671 .9389 L
.32671 .9389 L
.3264 .94049 L
.3264 .94049 L
.33471 .94537 L
.33471 .94537 L
.33431 .94657 L
.33431 .94657 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34448 .9477 L
.34448 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33736 .06221 L
.33736 .06221 L
.33692 .06117 L
.33692 .06117 L
.33628 .05971 L
.33628 .05971 L
.32671 .06168 L
.32671 .06168 L
.3264 .0601 L
.3264 .0601 L
.33471 .05521 L
.33471 .05521 L
.33431 .05401 L
.33431 .05401 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.996 0 .509 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33735 .93839 L
.33735 .93839 L
.33692 .93942 L
.33692 .93942 L
.33628 .94088 L
.33628 .94088 L
.32671 .9389 L
.32671 .9389 L
.32641 .94049 L
.32641 .94049 L
.33471 .94537 L
.33471 .94537 L
.33437 .94641 L
.33437 .94641 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34448 .9477 L
.34448 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33735 .0622 L
.33735 .0622 L
.33692 .06117 L
.33692 .06117 L
.33628 .05971 L
.33628 .05971 L
.32671 .06168 L
.32671 .06168 L
.32641 .06009 L
.32641 .06009 L
.33471 .05521 L
.33471 .05521 L
.33437 .05417 L
.33437 .05417 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34448 .05289 L
.34448 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.792 0 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33735 .9384 L
.33735 .9384 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32642 .9405 L
.32642 .9405 L
.33472 .94538 L
.33472 .94538 L
.33441 .9463 L
.33441 .9463 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33735 .06218 L
.33735 .06218 L
.33692 .06117 L
.33692 .06117 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32642 .06009 L
.32642 .06009 L
.33472 .05521 L
.33472 .05521 L
.33441 .05429 L
.33441 .05429 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
0 0 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93841 L
.33734 .93841 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32643 .9405 L
.32643 .9405 L
.33472 .94538 L
.33472 .94538 L
.33444 .94621 L
.33444 .94621 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06217 L
.33734 .06217 L
.33692 .06117 L
.33692 .06117 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32643 .06009 L
.32643 .06009 L
.33472 .05521 L
.33472 .05521 L
.33444 .05437 L
.33444 .05437 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.373 .996 0 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93842 L
.33734 .93842 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32643 .9405 L
.32643 .9405 L
.33472 .94538 L
.33472 .94538 L
.33446 .94615 L
.33446 .94615 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06217 L
.33734 .06217 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32643 .06008 L
.32643 .06008 L
.33472 .05521 L
.33472 .05521 L
.33446 .05443 L
.33446 .05443 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.736 0 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93842 L
.33734 .93842 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33472 .94538 L
.33472 .94538 L
.33448 .94612 L
.33448 .94612 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06216 L
.33734 .06216 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33472 .0552 L
.33472 .0552 L
.33448 .05446 L
.33448 .05446 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.716 0 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93842 L
.33734 .93842 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33472 .94538 L
.33472 .94538 L
.33448 .9461 L
.33448 .9461 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06216 L
.33734 .06216 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33472 .0552 L
.33472 .0552 L
.33448 .05448 L
.33448 .05448 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.468 .996 0 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93843 L
.33734 .93843 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33472 .94538 L
.33472 .94538 L
.33449 .94609 L
.33449 .94609 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06216 L
.33734 .06216 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33472 .0552 L
.33472 .0552 L
.33449 .05449 L
.33449 .05449 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.629 0 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93843 L
.33734 .93843 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33472 .94538 L
.33472 .94538 L
.33449 .94609 L
.33449 .94609 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06216 L
.33734 .06216 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33472 .0552 L
.33472 .0552 L
.33449 .05449 L
.33449 .05449 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.296 0 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93843 L
.33734 .93843 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33472 .94538 L
.33472 .94538 L
.33449 .94609 L
.33449 .94609 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06216 L
.33734 .06216 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33472 .0552 L
.33472 .0552 L
.33449 .05449 L
.33449 .05449 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
0 .807 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93843 L
.33734 .93843 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33472 .94538 L
.33472 .94538 L
.33449 .94609 L
.33449 .94609 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06216 L
.33734 .06216 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33472 .0552 L
.33472 .0552 L
.33449 .05449 L
.33449 .05449 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
0 0 .996 .004 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93843 L
.33734 .93843 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33472 .94538 L
.33472 .94538 L
.33449 .94609 L
.33449 .94609 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06216 L
.33734 .06216 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33472 .0552 L
.33472 .0552 L
.33449 .05449 L
.33449 .05449 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.996 .866 0 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93843 L
.33734 .93843 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33472 .94538 L
.33472 .94538 L
.33449 .94609 L
.33449 .94609 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06216 L
.33734 .06216 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33472 .0552 L
.33472 .0552 L
.33449 .05449 L
.33449 .05449 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.064 0 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93843 L
.33734 .93843 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33472 .94538 L
.33472 .94538 L
.33449 .94609 L
.33449 .94609 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06216 L
.33734 .06216 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33472 .0552 L
.33472 .0552 L
.33449 .05449 L
.33449 .05449 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.996 0 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93843 L
.33734 .93843 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33472 .94538 L
.33472 .94538 L
.33449 .94609 L
.33449 .94609 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06216 L
.33734 .06216 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33472 .0552 L
.33472 .0552 L
.33449 .0545 L
.33449 .0545 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.71 0 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93843 L
.33734 .93843 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33472 .94538 L
.33472 .94538 L
.33449 .94608 L
.33449 .94608 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06216 L
.33734 .06216 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33472 .0552 L
.33472 .0552 L
.33449 .0545 L
.33449 .0545 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
0 .996 .661 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33734 .93843 L
.33734 .93843 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33472 .94538 L
.33472 .94538 L
.3345 .94606 L
.3345 .94606 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33734 .06215 L
.33734 .06215 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33472 .0552 L
.33472 .0552 L
.3345 .05452 L
.3345 .05452 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.996 0 .634 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33733 .93843 L
.33733 .93843 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32671 .9389 L
.32671 .9389 L
.32644 .9405 L
.32644 .9405 L
.33473 .94538 L
.33473 .94538 L
.33451 .94602 L
.33451 .94602 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33733 .06215 L
.33733 .06215 L
.33692 .06116 L
.33692 .06116 L
.33629 .05971 L
.33629 .05971 L
.32671 .06168 L
.32671 .06168 L
.32644 .06008 L
.32644 .06008 L
.33473 .0552 L
.33473 .0552 L
.33451 .05456 L
.33451 .05456 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.996 .22 0 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33733 .93844 L
.33733 .93844 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32672 .9389 L
.32672 .9389 L
.32645 .94051 L
.32645 .94051 L
.33473 .94538 L
.33473 .94538 L
.33453 .94597 L
.33453 .94597 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33733 .06214 L
.33733 .06214 L
.33692 .06116 L
.33692 .06116 L
.33629 .0597 L
.33629 .0597 L
.32672 .06168 L
.32672 .06168 L
.32645 .06008 L
.32645 .06008 L
.33473 .0552 L
.33473 .0552 L
.33453 .05462 L
.33453 .05462 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
0 .04 .996 .004 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33733 .93845 L
.33733 .93845 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32672 .9389 L
.32672 .9389 L
.32646 .94051 L
.32646 .94051 L
.33473 .94538 L
.33473 .94538 L
.33456 .94588 L
.33456 .94588 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33733 .06213 L
.33733 .06213 L
.33692 .06116 L
.33692 .06116 L
.33629 .0597 L
.33629 .0597 L
.32672 .06168 L
.32672 .06168 L
.32646 .06007 L
.32646 .06007 L
.33473 .0552 L
.33473 .0552 L
.33456 .0547 L
.33456 .0547 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.996 0 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33732 .93847 L
.33732 .93847 L
.33692 .93942 L
.33692 .93942 L
.33629 .94088 L
.33629 .94088 L
.32672 .9389 L
.32672 .9389 L
.32647 .94051 L
.32647 .94051 L
.33473 .94538 L
.33473 .94538 L
.3346 .94577 L
.3346 .94577 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33732 .06211 L
.33732 .06211 L
.33692 .06116 L
.33692 .06116 L
.33629 .0597 L
.33629 .0597 L
.32672 .06168 L
.32672 .06168 L
.32647 .06007 L
.32647 .06007 L
.33473 .0552 L
.33473 .0552 L
.3346 .05481 L
.3346 .05481 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
0 .996 .011 .001 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33731 .9385 L
.33731 .9385 L
.33693 .93942 L
.33693 .93942 L
.3363 .94088 L
.3363 .94088 L
.32672 .93891 L
.32672 .93891 L
.32648 .94052 L
.32648 .94052 L
.33474 .94538 L
.33474 .94538 L
.33466 .94562 L
.33466 .94562 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33731 .06209 L
.33731 .06209 L
.33693 .06116 L
.33693 .06116 L
.3363 .0597 L
.3363 .0597 L
.32672 .06168 L
.32672 .06168 L
.32648 .06006 L
.32648 .06006 L
.33474 .0552 L
.33474 .0552 L
.33466 .05496 L
.33466 .05496 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
0 .596 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.3373 .93853 L
.3373 .93853 L
.33693 .93942 L
.33693 .93942 L
.3363 .94088 L
.3363 .94088 L
.32673 .93891 L
.32673 .93891 L
.3265 .94053 L
.3265 .94053 L
.33475 .94539 L
.33475 .94539 L
.33473 .94544 L
.33473 .94544 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
.34447 .9477 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.3373 .06205 L
.3373 .06205 L
.33693 .06116 L
.33693 .06116 L
.3363 .0597 L
.3363 .0597 L
.32673 .06168 L
.32673 .06168 L
.3265 .06006 L
.3265 .06006 L
.33475 .0552 L
.33475 .0552 L
.33473 .05515 L
.33473 .05515 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
.34447 .05289 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.996 .822 0 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33728 .93858 L
.33728 .93858 L
.33693 .93942 L
.33693 .93942 L
.3363 .94088 L
.3363 .94088 L
.32673 .93891 L
.32673 .93891 L
.32653 .94054 L
.32653 .94054 L
.33481 .94522 L
.33481 .94522 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33728 .06201 L
.33728 .06201 L
.33693 .06116 L
.33693 .06116 L
.3363 .0597 L
.3363 .0597 L
.32673 .06167 L
.32673 .06167 L
.32653 .06005 L
.32653 .06005 L
.33481 .05537 L
.33481 .05537 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.535 0 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33726 .93864 L
.33726 .93864 L
.33693 .93942 L
.33693 .93942 L
.33631 .94088 L
.33631 .94088 L
.32674 .93891 L
.32674 .93891 L
.32656 .94055 L
.32656 .94055 L
.33491 .94494 L
.33491 .94494 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33726 .06194 L
.33726 .06194 L
.33693 .06116 L
.33693 .06116 L
.33631 .0597 L
.33631 .0597 L
.32674 .06167 L
.32674 .06167 L
.32656 .06003 L
.32656 .06003 L
.33491 .05564 L
.33491 .05564 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.996 0 .996 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33722 .93874 L
.33722 .93874 L
.33694 .93942 L
.33694 .93942 L
.33632 .94089 L
.33632 .94089 L
.32675 .93892 L
.32675 .93892 L
.3266 .94057 L
.3266 .94057 L
.33502 .94464 L
.33502 .94464 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33722 .06185 L
.33722 .06185 L
.33694 .06116 L
.33694 .06116 L
.33632 .0597 L
.33632 .0597 L
.32675 .06167 L
.32675 .06167 L
.3266 .06002 L
.3266 .06002 L
.33502 .05594 L
.33502 .05594 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.996 .928 0 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33717 .93889 L
.33717 .93889 L
.33694 .93943 L
.33694 .93943 L
.33633 .94089 L
.33633 .94089 L
.32676 .93892 L
.32676 .93892 L
.32667 .94059 L
.32667 .94059 L
.33515 .94429 L
.33515 .94429 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33717 .0617 L
.33717 .0617 L
.33694 .06116 L
.33694 .06116 L
.33633 .05969 L
.33633 .05969 L
.32676 .06166 L
.32676 .06166 L
.32667 .05999 L
.32667 .05999 L
.33515 .05629 L
.33515 .05629 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.996 0 .353 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33708 .93911 L
.33708 .93911 L
.33695 .93943 L
.33695 .93943 L
.33634 .9409 L
.33634 .9409 L
.32678 .93893 L
.32678 .93893 L
.32675 .94063 L
.32675 .94063 L
.33529 .94394 L
.33529 .94394 L
.34463 .94726 L
.34463 .94726 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33708 .06147 L
.33708 .06147 L
.33695 .06115 L
.33695 .06115 L
.33634 .05969 L
.33634 .05969 L
.32678 .06166 L
.32678 .06166 L
.32675 .05996 L
.32675 .05996 L
.33529 .05665 L
.33529 .05665 L
.34463 .05333 L
.34463 .05333 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.996 0 .262 0 k
.34677 .9411 m
.33752 .93795 L
.33752 .93795 L
.33696 .93943 L
.33696 .93943 L
.33695 .93947 L
.33695 .93947 L
.33636 .9409 L
.33636 .9409 L
.3268 .93894 L
.3268 .93894 L
.33544 .94353 L
.33544 .94353 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .9411 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33696 .06115 L
.33696 .06115 L
.33695 .06111 L
.33695 .06111 L
.33636 .05968 L
.33636 .05968 L
.3268 .06165 L
.3268 .06165 L
.33544 .05705 L
.33544 .05705 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
0 .314 .996 .001 k
.34677 .94111 m
.33752 .93795 L
.33752 .93795 L
.33696 .93943 L
.33696 .93943 L
.33676 .93998 L
.33676 .93998 L
.33638 .94091 L
.33638 .94091 L
.32683 .93895 L
.32683 .93895 L
.33577 .94264 L
.33577 .94264 L
.34515 .94576 L
.34515 .94576 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .94111 L
F
.34677 .05948 m
.33752 .06264 L
.33752 .06264 L
.33696 .06115 L
.33696 .06115 L
.33676 .0606 L
.33676 .0606 L
.33638 .05967 L
.33638 .05967 L
.32683 .06163 L
.32683 .06163 L
.33577 .05795 L
.33577 .05795 L
.34515 .05483 L
.34515 .05483 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05948 L
F
.996 0 .996 0 k
.34677 .94111 m
.33752 .93795 L
.33752 .93795 L
.33696 .93943 L
.33696 .93943 L
.33641 .94092 L
.33641 .94092 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .94111 L
F
.34677 .05947 m
.33752 .06264 L
.33752 .06264 L
.33696 .06115 L
.33696 .06115 L
.33641 .05966 L
.33641 .05966 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05947 L
F
.942 .965 0 0 k
.34677 .94111 m
.33753 .93795 L
.33753 .93795 L
.33696 .93943 L
.33696 .93943 L
.33641 .94092 L
.33641 .94092 L
.34548 .9448 L
.34548 .9448 L
.34567 .94426 L
.34567 .94426 L
.34623 .94277 L
.34623 .94277 L
.34674 .94126 L
.34674 .94126 L
.34677 .94111 L
F
.34677 .05947 m
.33753 .06263 L
.33753 .06263 L
.33696 .06115 L
.33696 .06115 L
.33641 .05966 L
.33641 .05966 L
.34548 .05578 L
.34548 .05578 L
.34567 .05633 L
.34567 .05633 L
.34623 .05781 L
.34623 .05781 L
.34674 .05932 L
.34674 .05932 L
.34677 .05947 L
F
.069 0 .996 0 k
.34447 .9477 m
.33475 .94539 L
.33475 .94539 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
F
.34447 .05289 m
.33475 .0552 L
.33475 .0552 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
F
.154 .996 0 0 k
.34447 .9477 m
.33475 .94539 L
.33475 .94539 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
F
.34447 .05289 m
.33475 .0552 L
.33475 .0552 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
F
.767 0 .996 0 k
.34447 .9477 m
.33475 .94539 L
.33475 .94539 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
F
.34447 .05289 m
.33475 .0552 L
.33475 .0552 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
F
.976 0 0 0 k
.34447 .9477 m
.33475 .94539 L
.33475 .94539 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
F
.34447 .05289 m
.33475 .0552 L
.33475 .0552 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05289 L
F
.996 0 .216 0 k
.34447 .9477 m
.33475 .94539 L
.33475 .94539 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
F
.34447 .05288 m
.33475 .0552 L
.33475 .0552 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05288 L
F
.996 .579 0 0 k
.34447 .9477 m
.33475 .94539 L
.33475 .94539 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
F
.34447 .05288 m
.33475 .0552 L
.33475 .0552 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05288 L
F
0 .996 .97 0 k
.34447 .9477 m
.33475 .94539 L
.33475 .94539 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
F
.34447 .05288 m
.33475 .0552 L
.33475 .0552 L
.3436 .05037 L
.3436 .05037 L
.34411 .05183 L
.34411 .05183 L
.34447 .05288 L
F
.228 0 .996 0 k
.34447 .9477 m
.33475 .94539 L
.33475 .94539 L
.3436 .95021 L
.3436 .95021 L
.34411 .94876 L
.34411 .94876 L
.34447 .9477 L
F
.34447 .05288 m
.33475 .0552 L
.33475 .0552 L
.3436 .05038 L
.3436 .05038 L
.34411 .05183 L
.34411 .05183 L
.34447 .05288 L
F
.996 0 .07 0 k
.34447 .94771 m
.33475 .94539 L
.33475 .94539 L
.3436 .9502 L
.3436 .9502 L
.34411 .94876 L
.34411 .94876 L
.34447 .94771 L
F
.34447 .05288 m
.33475 .0552 L
.33475 .0552 L
.3436 .05038 L
.3436 .05038 L
.34411 .05183 L
.34411 .05183 L
.34447 .05288 L
F
0 0 .996 0 k
.49844 .50029 m
.49844 .50033 L
.49844 .50033 L
.49844 .50037 L
.49844 .50037 L
.49844 .50041 L
.49844 .50041 L
.49844 .50045 L
.49844 .50045 L
.49844 .50048 L
.49844 .50048 L
.49844 .50052 L
.49844 .50052 L
.49844 .50056 L
.49844 .50056 L
.49844 .5006 L
.49844 .5006 L
.49844 .50064 L
.49844 .50064 L
.49844 .50068 L
.49844 .50068 L
.49844 .50072 L
.49844 .50072 L
.49844 .50076 L
.49844 .50076 L
.49844 .50081 L
.49844 .50081 L
.49843 .50085 L
.49843 .50085 L
.49843 .50089 L
.49843 .50089 L
.49843 .50093 L
.49843 .50093 L
.49843 .50098 L
.49843 .50098 L
.49843 .50102 L
.49843 .50102 L
.49843 .50107 L
.49843 .50107 L
.49843 .50111 L
.49843 .50111 L
.49843 .50116 L
.49843 .50116 L
.49843 .50121 L
.49843 .50121 L
.49842 .50126 L
.49842 .50126 L
.49842 .50131 L
.49842 .50131 L
.49842 .50136 L
.49842 .50136 L
.49842 .50142 L
.49842 .50142 L
.49842 .50147 L
.49842 .50147 L
.49841 .50153 L
.49841 .50153 L
.49841 .50159 L
.49841 .50159 L
.49841 .50165 L
.49841 .50165 L
.49841 .50171 L
.49841 .50171 L
.4984 .50178 L
.4984 .50178 L
.4984 .50184 L
.4984 .50184 L
.4984 .50192 L
.4984 .50192 L
.49839 .50199 L
.49839 .50199 L
.49839 .50207 L
.49839 .50207 L
.49838 .50215 L
.49838 .50215 L
.49838 .50223 L
.49838 .50223 L
.49837 .50232 L
.49837 .50232 L
.49836 .50242 L
.49836 .50242 L
.49836 .50252 L
.49836 .50252 L
.49835 .50262 L
.49835 .50262 L
.49834 .50274 L
.49834 .50274 L
.49833 .5028 L
.49833 .5028 L
.49833 .50286 L
.49833 .50286 L
.49832 .50299 L
.49832 .50299 L
.49831 .50313 L
.49831 .50313 L
.49829 .50328 L
.49829 .50328 L
.49827 .50345 L
.49827 .50345 L
.49825 .50363 L
.49825 .50363 L
.49823 .50384 L
.49823 .50384 L
.4982 .50407 L
.4982 .50407 L
.49817 .50433 L
.49817 .50433 L
.49814 .50455 L
.49814 .50455 L
.49813 .50463 L
.49813 .50463 L
.49807 .50498 L
.49807 .50498 L
.498 .5054 L
.498 .5054 L
.49791 .50593 L
.49791 .50593 L
.49786 .50617 L
.49786 .50617 L
.49777 .50663 L
.49777 .50663 L
.49751 .50773 L
.49751 .50773 L
.4975 .50775 L
.4975 .50775 L
.49707 .50927 L
.49707 .50927 L
.49657 .51077 L
.49657 .51077 L
.49598 .51225 L
.49598 .51225 L
.49533 .5137 L
.49533 .5137 L
.49515 .51407 L
.49515 .51407 L
.4946 .51512 L
.4946 .51512 L
.49394 .51629 L
.49394 .51629 L
.4938 .51652 L
.4938 .51652 L
.49294 .51788 L
.49294 .51788 L
.4928 .51809 L
.4928 .51809 L
.492 .51921 L
.492 .51921 L
.49164 .5197 L
.49164 .5197 L
.491 .5205 L
.491 .5205 L
.49045 .52117 L
.49045 .52117 L
.48994 .52176 L
.48994 .52176 L
.48923 .52255 L
.48923 .52255 L
.48882 .52298 L
.48882 .52298 L
.48796 .52385 L
.48796 .52385 L
.48765 .52415 L
.48765 .52415 L
.48665 .52509 L
.48665 .52509 L
.48641 .52529 L
.48641 .52529 L
.48528 .52627 L
.48528 .52627 L
.48513 .52639 L
.48513 .52639 L
.48386 .52739 L
.48386 .52739 L
.4838 .52745 L
.4838 .52745 L
.48241 .52846 L
.48241 .52846 L
.48239 .52847 L
.48239 .52847 L
.48099 .52943 L
.48099 .52943 L
.48087 .5295 L
.48087 .5295 L
.47952 .53035 L
.47952 .53035 L
.47929 .53049 L
.47929 .53049 L
.47801 .53123 L
.47801 .53123 L
.47765 .53144 L
.47765 .53144 L
.47647 .53207 L
.47647 .53207 L
.47595 .53234 L
.47595 .53234 L
.4749 .53286 L
.4749 .53286 L
.4742 .5332 L
.4742 .5332 L
.47329 .53361 L
.47329 .53361 L
.47238 .53401 L
.47238 .53401 L
.47165 .53432 L
.47165 .53432 L
.4705 .53479 L
.4705 .53479 L
.46999 .53499 L
.46999 .53499 L
.46855 .53553 L
.46855 .53553 L
.4683 .53562 L
.4683 .53562 L
.46659 .5362 L
.46659 .5362 L
.46654 .53622 L
.46654 .53622 L
.46487 .53675 L
.46487 .53675 L
.46446 .53687 L
.46446 .53687 L
.46312 .53726 L
.46312 .53726 L
.4623 .53748 L
.4623 .53748 L
.46136 .53773 L
.46136 .53773 L
.46007 .53805 L
.46007 .53805 L
.45959 .53816 L
.45959 .53816 L
.4578 .53856 L
.4578 .53856 L
.45776 .53857 L
.45776 .53857 L
.456 .53893 L
.456 .53893 L
.45538 .53905 L
.45538 .53905 L
.4542 .53926 L
.4542 .53926 L
.4529 .53948 L
.4529 .53948 L
.45238 .53957 L
.45238 .53957 L
.45056 .53984 L
.45056 .53984 L
.45034 .53987 L
.45034 .53987 L
.44873 .54009 L
.44873 .54009 L
.44768 .54021 L
.44768 .54021 L
.4469 .5403 L
.4469 .5403 L
.44507 .54049 L
.44507 .54049 L
.44492 .54051 L
.44492 .54051 L
.44323 .54066 L
.44323 .54066 L
.44206 .54075 L
.44206 .54075 L
.4414 .5408 L
.4414 .5408 L
.43956 .54092 L
.43956 .54092 L
.43908 .54095 L
.43908 .54095 L
.43772 .54102 L
.43772 .54102 L
.43599 .54109 L
.43599 .54109 L
.43588 .5411 L
.43588 .5411 L
.43404 .54115 L
.43404 .54115 L
.43276 .54118 L
.43276 .54118 L
.43221 .54119 L
.43221 .54119 L
.43037 .54121 L
.43037 .54121 L
.4294 .54121 L
.4294 .54121 L
.42854 .54121 L
.42854 .54121 L
.42671 .5412 L
.42671 .5412 L
.42588 .54119 L
.42588 .54119 L
.42488 .54117 L
.42488 .54117 L
.42306 .54113 L
.42306 .54113 L
.4222 .54111 L
.4222 .54111 L
.42124 .54108 L
.42124 .54108 L
.41942 .54101 L
.41942 .54101 L
.41835 .54096 L
.41835 .54096 L
.41761 .54093 L
.41761 .54093 L
.4158 .54083 L
.4158 .54083 L
.4143 .54075 L
.4143 .54075 L
.41399 .54073 L
.41399 .54073 L
.41219 .54061 L
.41219 .54061 L
.41039 .54049 L
.41039 .54049 L
.41004 .54047 L
.41004 .54047 L
.40859 .54036 L
.40859 .54036 L
.4068 .54021 L
.4068 .54021 L
.40555 .54011 L
.40555 .54011 L
.40501 .54006 L
.40501 .54006 L
.40323 .53991 L
.40323 .53991 L
.40145 .53974 L
.40145 .53974 L
.4008 .53968 L
.4008 .53968 L
.39967 .53957 L
.39967 .53957 L
.3979 .53939 L
.3979 .53939 L
.39613 .5392 L
.39613 .5392 L
.39575 .53916 L
.39575 .53916 L
.39437 .53901 L
.39437 .53901 L
.39261 .53882 L
.39261 .53882 L
.39085 .53861 L
.39085 .53861 L
.39039 .53856 L
.39039 .53856 L
.3891 .53841 L
.3891 .53841 L
.38735 .53819 L
.38735 .53819 L
.38561 .53798 L
.38561 .53798 L
.38465 .53786 L
.38465 .53786 L
.38387 .53776 L
.38387 .53776 L
.38213 .53754 L
.38213 .53754 L
.38039 .53731 L
.38039 .53731 L
.37866 .53708 L
.37866 .53708 L
.3785 .53706 L
.3785 .53706 L
.37693 .53684 L
.37693 .53684 L
.37521 .53661 L
.37521 .53661 L
.37349 .53637 L
.37349 .53637 L
.37187 .53614 L
.37187 .53614 L
.37177 .53613 L
.37177 .53613 L
.37005 .53588 L
.37005 .53588 L
.36834 .53563 L
.36834 .53563 L
.36663 .53539 L
.36663 .53539 L
.36493 .53514 L
.36493 .53514 L
.3647 .5351 L
.3647 .5351 L
.36322 .53488 L
.36322 .53488 L
.36152 .53463 L
.36152 .53463 L
.35982 .53437 L
.35982 .53437 L
.35813 .53412 L
.35813 .53412 L
.35687 .53393 L
.35687 .53393 L
.35644 .53386 L
.35644 .53386 L
.35475 .5336 L
.35475 .5336 L
.35306 .53334 L
.35306 .53334 L
.35137 .53307 L
.35137 .53307 L
.34969 .53281 L
.34969 .53281 L
.3483 .5326 L
.3483 .5326 L
.34801 .53255 L
.34801 .53255 L
.34633 .53228 L
.34633 .53228 L
.34466 .53202 L
.34466 .53202 L
.34298 .53175 L
.34298 .53175 L
.34131 .53149 L
.34131 .53149 L
.33964 .53122 L
.33964 .53122 L
.33881 .53109 L
.33881 .53109 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52989 L
.33132 .52989 L
.32966 .52962 L
.32966 .52962 L
.32822 .52939 L
.32822 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52775 L
.3181 .52775 L
.31646 .5275 L
.31646 .5275 L
.31626 .52746 L
.31626 .52746 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64753 L
.11108 .64753 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .6535 L
.10827 .6535 L
.10722 .65516 L
.10722 .65516 L
.10641 .65624 L
.10641 .65624 L
.10612 .65669 L
.10612 .65669 L
.10508 .65838 L
.10508 .65838 L
.10405 .66008 L
.10405 .66008 L
.10302 .66176 L
.10302 .66176 L
.10195 .66336 L
.10195 .66336 L
.10086 .66486 L
.10086 .66486 L
.09971 .66626 L
.09971 .66626 L
.09853 .66755 L
.09853 .66755 L
.09692 .66782 L
.09692 .66782 L
.09599 .66971 L
.09599 .66971 L
.09546 .67046 L
.09546 .67046 L
.09485 .6711 L
.09485 .6711 L
.09366 .67235 L
.09366 .67235 L
.09244 .67356 L
.09244 .67356 L
.0912 .67469 L
.0912 .67469 L
.08993 .67576 L
.08993 .67576 L
.08862 .67674 L
.08862 .67674 L
.08727 .67763 L
.08727 .67763 L
.08589 .67844 L
.08589 .67844 L
.08319 .67616 L
.08319 .67616 L
.08225 .67799 L
.08225 .67799 L
.0812 .67959 L
.0812 .67959 L
.08018 .68123 L
.08018 .68123 L
.07937 .68337 L
.07937 .68337 L
.07657 .68088 L
.07657 .68088 L
.07482 .68081 L
.07482 .68081 L
.073 .68059 L
.073 .68059 L
.07186 .68038 L
.07186 .68038 L
.06914 .67117 L
.06914 .67117 L
.06921 .67096 L
.06921 .67096 L
.07019 .6695 L
.07019 .6695 L
.0713 .66799 L
.0713 .66799 L
.07245 .66654 L
.07245 .66654 L
.07361 .66514 L
.07361 .66514 L
.07478 .66376 L
.07478 .66376 L
.07595 .66238 L
.07595 .66238 L
.07711 .66098 L
.07711 .66098 L
.07827 .65955 L
.07827 .65955 L
.07943 .65811 L
.07943 .65811 L
.08059 .65668 L
.08059 .65668 L
.08098 .65623 L
.08098 .65623 L
.08186 .65554 L
.08186 .65554 L
.08317 .65452 L
.08317 .65452 L
.08448 .65346 L
.08448 .65346 L
.08575 .65233 L
.08575 .65233 L
.08699 .65108 L
.08699 .65108 L
.08817 .64969 L
.08817 .64969 L
.08929 .6481 L
.08929 .6481 L
.09035 .64636 L
.09035 .64636 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09298 .64213 L
.09298 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61178 L
.06813 .61178 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62047 L
.06388 .62047 L
.06237 .62097 L
.06237 .62097 L
.06084 .62141 L
.06084 .62141 L
.0593 .6218 L
.0593 .6218 L
.05775 .62215 L
.05775 .62215 L
.05619 .62247 L
.05619 .62247 L
.05462 .62274 L
.05462 .62274 L
.05302 .62292 L
.05302 .62292 L
.05138 .62292 L
.05138 .62292 L
.04962 .62253 L
.04962 .62253 L
.04761 .62115 L
.04761 .62115 L
.04519 .61714 L
.04519 .61714 L
.04462 .60936 L
.04462 .60936 L
.04644 .61013 L
.04644 .61013 L
.04833 .61117 L
.04833 .61117 L
.05018 .61203 L
.05018 .61203 L
.05195 .61256 L
.05195 .61256 L
.05365 .61281 L
.05365 .61281 L
.0553 .61286 L
.0553 .61286 L
.05691 .61278 L
.05691 .61278 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05187 .5983 L
.05187 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59134 L
.0423 .59134 L
.0407 .59141 L
.0407 .59141 L
.03886 .59033 L
.03886 .59033 L
.03778 .58852 L
.03778 .58852 L
.03612 .5788 L
.03612 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.07127 .50029 L
.11874 .50029 L
.1662 .50029 L
.21366 .50029 L
.26112 .50029 L
.30859 .50029 L
.35605 .50029 L
.40351 .50029 L
.45098 .50029 L
.49844 .50029 L
F
.49844 .50029 m
.49844 .50025 L
.49844 .50025 L
.49844 .50021 L
.49844 .50021 L
.49844 .50018 L
.49844 .50018 L
.49844 .50014 L
.49844 .50014 L
.49844 .5001 L
.49844 .5001 L
.49844 .50006 L
.49844 .50006 L
.49844 .50002 L
.49844 .50002 L
.49844 .49998 L
.49844 .49998 L
.49844 .49994 L
.49844 .49994 L
.49844 .4999 L
.49844 .4999 L
.49844 .49986 L
.49844 .49986 L
.49844 .49982 L
.49844 .49982 L
.49844 .49978 L
.49844 .49978 L
.49843 .49974 L
.49843 .49974 L
.49843 .49969 L
.49843 .49969 L
.49843 .49965 L
.49843 .49965 L
.49843 .49961 L
.49843 .49961 L
.49843 .49956 L
.49843 .49956 L
.49843 .49951 L
.49843 .49951 L
.49843 .49947 L
.49843 .49947 L
.49843 .49942 L
.49843 .49942 L
.49843 .49937 L
.49843 .49937 L
.49842 .49932 L
.49842 .49932 L
.49842 .49927 L
.49842 .49927 L
.49842 .49922 L
.49842 .49922 L
.49842 .49917 L
.49842 .49917 L
.49842 .49911 L
.49842 .49911 L
.49841 .49905 L
.49841 .49905 L
.49841 .49899 L
.49841 .49899 L
.49841 .49893 L
.49841 .49893 L
.49841 .49887 L
.49841 .49887 L
.4984 .49881 L
.4984 .49881 L
.4984 .49874 L
.4984 .49874 L
.4984 .49867 L
.4984 .49867 L
.49839 .49859 L
.49839 .49859 L
.49839 .49852 L
.49839 .49852 L
.49838 .49844 L
.49838 .49844 L
.49838 .49835 L
.49838 .49835 L
.49837 .49826 L
.49837 .49826 L
.49836 .49817 L
.49836 .49817 L
.49836 .49807 L
.49836 .49807 L
.49835 .49796 L
.49835 .49796 L
.49834 .49785 L
.49834 .49785 L
.49833 .49778 L
.49833 .49778 L
.49833 .49773 L
.49833 .49773 L
.49832 .4976 L
.49832 .4976 L
.49831 .49745 L
.49831 .49745 L
.49829 .4973 L
.49829 .4973 L
.49827 .49713 L
.49827 .49713 L
.49825 .49695 L
.49825 .49695 L
.49823 .49674 L
.49823 .49674 L
.4982 .49652 L
.4982 .49652 L
.49817 .49626 L
.49817 .49626 L
.49814 .49603 L
.49814 .49603 L
.49813 .49596 L
.49813 .49596 L
.49807 .49561 L
.49807 .49561 L
.498 .49518 L
.498 .49518 L
.49791 .49465 L
.49791 .49465 L
.49786 .49442 L
.49786 .49442 L
.49777 .49395 L
.49777 .49395 L
.49751 .49285 L
.49751 .49285 L
.4975 .49283 L
.4975 .49283 L
.49707 .49132 L
.49707 .49132 L
.49657 .48981 L
.49657 .48981 L
.49598 .48833 L
.49598 .48833 L
.49533 .48688 L
.49533 .48688 L
.49515 .48652 L
.49515 .48652 L
.4946 .48546 L
.4946 .48546 L
.49394 .4843 L
.49394 .4843 L
.4938 .48407 L
.4938 .48407 L
.49294 .4827 L
.49294 .4827 L
.4928 .4825 L
.4928 .4825 L
.492 .48138 L
.492 .48138 L
.49164 .48089 L
.49164 .48089 L
.491 .48008 L
.491 .48008 L
.49045 .47941 L
.49045 .47941 L
.48994 .47883 L
.48994 .47883 L
.48923 .47803 L
.48923 .47803 L
.48882 .47761 L
.48882 .47761 L
.48796 .47673 L
.48796 .47673 L
.48765 .47643 L
.48765 .47643 L
.48665 .4755 L
.48665 .4755 L
.48641 .47529 L
.48641 .47529 L
.48528 .47432 L
.48528 .47432 L
.48513 .47419 L
.48513 .47419 L
.48386 .47319 L
.48386 .47319 L
.4838 .47314 L
.4838 .47314 L
.48241 .47213 L
.48241 .47213 L
.48239 .47211 L
.48239 .47211 L
.48099 .47116 L
.48099 .47116 L
.48087 .47108 L
.48087 .47108 L
.47952 .47023 L
.47952 .47023 L
.47929 .47009 L
.47929 .47009 L
.47801 .46935 L
.47801 .46935 L
.47765 .46915 L
.47765 .46915 L
.47647 .46851 L
.47647 .46851 L
.47595 .46825 L
.47595 .46825 L
.4749 .46772 L
.4749 .46772 L
.4742 .46739 L
.4742 .46739 L
.47329 .46697 L
.47329 .46697 L
.47238 .46657 L
.47238 .46657 L
.47165 .46626 L
.47165 .46626 L
.4705 .46579 L
.4705 .46579 L
.46999 .46559 L
.46999 .46559 L
.46855 .46506 L
.46855 .46506 L
.4683 .46497 L
.4683 .46497 L
.46659 .46438 L
.46659 .46438 L
.46654 .46436 L
.46654 .46436 L
.46487 .46384 L
.46487 .46384 L
.46446 .46371 L
.46446 .46371 L
.46312 .46333 L
.46312 .46333 L
.4623 .4631 L
.4623 .4631 L
.46136 .46286 L
.46136 .46286 L
.46007 .46254 L
.46007 .46254 L
.45959 .46242 L
.45959 .46242 L
.4578 .46202 L
.4578 .46202 L
.45776 .46201 L
.45776 .46201 L
.456 .46165 L
.456 .46165 L
.45538 .46153 L
.45538 .46153 L
.4542 .46132 L
.4542 .46132 L
.4529 .4611 L
.4529 .4611 L
.45238 .46102 L
.45238 .46102 L
.45056 .46074 L
.45056 .46074 L
.45034 .46071 L
.45034 .46071 L
.44873 .4605 L
.44873 .4605 L
.44768 .46037 L
.44768 .46037 L
.4469 .46028 L
.4469 .46028 L
.44507 .46009 L
.44507 .46009 L
.44492 .46007 L
.44492 .46007 L
.44323 .45992 L
.44323 .45992 L
.44206 .45983 L
.44206 .45983 L
.4414 .45978 L
.4414 .45978 L
.43956 .45966 L
.43956 .45966 L
.43908 .45963 L
.43908 .45963 L
.43772 .45956 L
.43772 .45956 L
.43599 .45949 L
.43599 .45949 L
.43588 .45949 L
.43588 .45949 L
.43404 .45943 L
.43404 .45943 L
.43276 .4594 L
.43276 .4594 L
.43221 .45939 L
.43221 .45939 L
.43037 .45937 L
.43037 .45937 L
.4294 .45937 L
.4294 .45937 L
.42854 .45937 L
.42854 .45937 L
.42671 .45938 L
.42671 .45938 L
.42588 .45939 L
.42588 .45939 L
.42488 .45941 L
.42488 .45941 L
.42306 .45945 L
.42306 .45945 L
.4222 .45948 L
.4222 .45948 L
.42124 .45951 L
.42124 .45951 L
.41942 .45958 L
.41942 .45958 L
.41835 .45962 L
.41835 .45962 L
.41761 .45966 L
.41761 .45966 L
.4158 .45975 L
.4158 .45975 L
.4143 .45984 L
.4143 .45984 L
.41399 .45985 L
.41399 .45985 L
.41219 .45997 L
.41219 .45997 L
.41039 .46009 L
.41039 .46009 L
.41004 .46012 L
.41004 .46012 L
.40859 .46023 L
.40859 .46023 L
.4068 .46037 L
.4068 .46037 L
.40555 .46047 L
.40555 .46047 L
.40501 .46052 L
.40501 .46052 L
.40323 .46068 L
.40323 .46068 L
.40145 .46084 L
.40145 .46084 L
.4008 .4609 L
.4008 .4609 L
.39967 .46101 L
.39967 .46101 L
.3979 .46119 L
.3979 .46119 L
.39613 .46138 L
.39613 .46138 L
.39575 .46142 L
.39575 .46142 L
.39437 .46157 L
.39437 .46157 L
.39261 .46177 L
.39261 .46177 L
.39085 .46197 L
.39085 .46197 L
.39039 .46202 L
.39039 .46202 L
.3891 .46218 L
.3891 .46218 L
.38735 .46239 L
.38735 .46239 L
.38561 .4626 L
.38561 .4626 L
.38465 .46272 L
.38465 .46272 L
.38387 .46282 L
.38387 .46282 L
.38213 .46305 L
.38213 .46305 L
.38039 .46327 L
.38039 .46327 L
.37866 .4635 L
.37866 .4635 L
.3785 .46352 L
.3785 .46352 L
.37693 .46374 L
.37693 .46374 L
.37521 .46398 L
.37521 .46398 L
.37349 .46421 L
.37349 .46421 L
.37187 .46444 L
.37187 .46444 L
.37177 .46446 L
.37177 .46446 L
.37005 .4647 L
.37005 .4647 L
.36834 .46495 L
.36834 .46495 L
.36663 .4652 L
.36663 .4652 L
.36493 .46545 L
.36493 .46545 L
.3647 .46548 L
.3647 .46548 L
.36322 .4657 L
.36322 .4657 L
.36152 .46596 L
.36152 .46596 L
.35982 .46621 L
.35982 .46621 L
.35813 .46647 L
.35813 .46647 L
.35687 .46666 L
.35687 .46666 L
.35644 .46672 L
.35644 .46672 L
.35475 .46699 L
.35475 .46699 L
.35306 .46725 L
.35306 .46725 L
.35137 .46751 L
.35137 .46751 L
.34969 .46777 L
.34969 .46777 L
.3483 .46799 L
.3483 .46799 L
.34801 .46803 L
.34801 .46803 L
.34633 .4683 L
.34633 .4683 L
.34466 .46856 L
.34466 .46856 L
.34298 .46883 L
.34298 .46883 L
.34131 .4691 L
.34131 .4691 L
.33964 .46936 L
.33964 .46936 L
.33881 .46949 L
.33881 .46949 L
.33797 .46962 L
.33797 .46962 L
.33631 .46989 L
.33631 .46989 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .4707 L
.33132 .4707 L
.32966 .47096 L
.32966 .47096 L
.32822 .47119 L
.32822 .47119 L
.32801 .47122 L
.32801 .47122 L
.32635 .47149 L
.32635 .47149 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47257 L
.31975 .47257 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35102 L
.11016 .35102 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34542 L
.10722 .34542 L
.10641 .34435 L
.10641 .34435 L
.10612 .34389 L
.10612 .34389 L
.10508 .3422 L
.10508 .3422 L
.10405 .3405 L
.10405 .3405 L
.10302 .33883 L
.10302 .33883 L
.10195 .33722 L
.10195 .33722 L
.10086 .33572 L
.10086 .33572 L
.09971 .33433 L
.09971 .33433 L
.09853 .33303 L
.09853 .33303 L
.09692 .33276 L
.09692 .33276 L
.09599 .33087 L
.09599 .33087 L
.09546 .33012 L
.09546 .33012 L
.09485 .32948 L
.09485 .32948 L
.09366 .32823 L
.09366 .32823 L
.09244 .32703 L
.09244 .32703 L
.0912 .32589 L
.0912 .32589 L
.08993 .32483 L
.08993 .32483 L
.08862 .32384 L
.08862 .32384 L
.08727 .32295 L
.08727 .32295 L
.08589 .32215 L
.08589 .32215 L
.08319 .32443 L
.08319 .32443 L
.08225 .32259 L
.08225 .32259 L
.0812 .321 L
.0812 .321 L
.08018 .31936 L
.08018 .31936 L
.07937 .31721 L
.07937 .31721 L
.07657 .3197 L
.07657 .3197 L
.07482 .31977 L
.07482 .31977 L
.073 .31999 L
.073 .31999 L
.07186 .3202 L
.07186 .3202 L
.06914 .32941 L
.06914 .32941 L
.06921 .32962 L
.06921 .32962 L
.07019 .33108 L
.07019 .33108 L
.0713 .3326 L
.0713 .3326 L
.07245 .33404 L
.07245 .33404 L
.07361 .33544 L
.07361 .33544 L
.07478 .33682 L
.07478 .33682 L
.07595 .3382 L
.07595 .3382 L
.07711 .33961 L
.07711 .33961 L
.07827 .34103 L
.07827 .34103 L
.07943 .34247 L
.07943 .34247 L
.08059 .3439 L
.08059 .3439 L
.08098 .34436 L
.08098 .34436 L
.08186 .34504 L
.08186 .34504 L
.08317 .34607 L
.08317 .34607 L
.08448 .34713 L
.08448 .34713 L
.08575 .34826 L
.08575 .34826 L
.08699 .3495 L
.08699 .3495 L
.08817 .3509 L
.08817 .3509 L
.08929 .35248 L
.08929 .35248 L
.09035 .35423 L
.09035 .35423 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09298 .35845 L
.09298 .35845 L
.09369 .35908 L
.09369 .35908 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37918 L
.06084 .37918 L
.0593 .37879 L
.0593 .37879 L
.05775 .37843 L
.05775 .37843 L
.05619 .37811 L
.05619 .37811 L
.05462 .37784 L
.05462 .37784 L
.05302 .37767 L
.05302 .37767 L
.05138 .37766 L
.05138 .37766 L
.04962 .37805 L
.04962 .37805 L
.04761 .37943 L
.04761 .37943 L
.04519 .38344 L
.04519 .38344 L
.04462 .39123 L
.04462 .39123 L
.04644 .39045 L
.04644 .39045 L
.04833 .38941 L
.04833 .38941 L
.05018 .38855 L
.05018 .38855 L
.05195 .38802 L
.05195 .38802 L
.05365 .38778 L
.05365 .38778 L
.0553 .38773 L
.0553 .38773 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40229 L
.05187 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40973 L
.04382 .40973 L
.0423 .40924 L
.0423 .40924 L
.0407 .40917 L
.0407 .40917 L
.03886 .41026 L
.03886 .41026 L
.03778 .41207 L
.03778 .41207 L
.03612 .42178 L
.03612 .42178 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.07127 .50029 L
.11874 .50029 L
.1662 .50029 L
.21366 .50029 L
.26112 .50029 L
.30859 .50029 L
.35605 .50029 L
.40351 .50029 L
.45098 .50029 L
.49844 .50029 L
F
.996 0 .996 0 k
.39694 .64252 m
.39421 .64003 L
.39421 .64003 L
.39144 .63761 L
.39144 .63761 L
.38863 .63525 L
.38863 .63525 L
.38577 .63295 L
.38577 .63295 L
.38288 .63068 L
.38288 .63068 L
.37993 .62845 L
.37993 .62845 L
.37694 .62624 L
.37694 .62624 L
.37688 .62619 L
.37688 .62619 L
.3739 .62405 L
.3739 .62405 L
.3708 .62188 L
.3708 .62188 L
.36976 .62115 L
.36976 .62115 L
.36765 .61971 L
.36765 .61971 L
.36443 .61755 L
.36443 .61755 L
.36438 .61752 L
.36438 .61752 L
.36116 .61538 L
.36116 .61538 L
.35973 .61444 L
.35973 .61444 L
.35781 .61321 L
.35781 .61321 L
.35559 .61177 L
.35559 .61177 L
.3544 .61102 L
.3544 .61102 L
.3518 .60936 L
.3518 .60936 L
.3509 .60882 L
.3509 .60882 L
.34824 .60713 L
.34824 .60713 L
.34733 .60659 L
.34733 .60659 L
.34488 .60506 L
.34488 .60506 L
.34367 .60434 L
.34367 .60434 L
.34169 .6031 L
.34169 .6031 L
.33992 .60206 L
.33992 .60206 L
.33863 .60125 L
.33863 .60125 L
.33607 .59974 L
.33607 .59974 L
.33569 .59951 L
.33569 .59951 L
.33283 .59778 L
.33283 .59778 L
.33211 .59738 L
.33211 .59738 L
.33005 .59613 L
.33005 .59613 L
.32804 .59498 L
.32804 .59498 L
.32738 .59458 L
.32738 .59458 L
.32474 .59302 L
.32474 .59302 L
.32384 .59253 L
.32384 .59253 L
.32217 .59153 L
.32217 .59153 L
.31968 .59012 L
.31968 .59012 L
.3195 .59003 L
.3195 .59003 L
.3172 .58866 L
.3172 .58866 L
.31501 .58747 L
.31501 .58747 L
.31481 .58735 L
.31481 .58735 L
.31241 .58594 L
.31241 .58594 L
.31036 .58485 L
.31036 .58485 L
.31011 .58469 L
.31011 .58469 L
.30778 .58333 L
.30778 .58333 L
.30555 .58216 L
.30555 .58216 L
.30554 .58215 L
.30554 .58215 L
.30329 .58084 L
.30329 .58084 L
.3011 .57966 L
.3011 .57966 L
.30051 .57938 L
.30051 .57938 L
.29892 .57845 L
.29892 .57845 L
.29675 .57724 L
.29675 .57724 L
.29527 .57653 L
.29527 .57653 L
.29466 .57618 L
.29466 .57618 L
.29252 .57495 L
.29252 .57495 L
.29046 .57388 L
.29046 .57388 L
.28978 .57359 L
.28978 .57359 L
.2884 .5728 L
.2884 .5728 L
.28633 .57164 L
.28633 .57164 L
.28434 .57068 L
.28434 .57068 L
.28402 .57056 L
.28402 .57056 L
.28232 .56959 L
.28232 .56959 L
.28031 .56846 L
.28031 .56846 L
.27837 .56755 L
.27837 .56755 L
.27796 .56741 L
.27796 .56741 L
.2764 .56653 L
.2764 .56653 L
.27442 .56543 L
.27442 .56543 L
.2725 .56448 L
.2725 .56448 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55984 L
.26305 .55984 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .55519 L
.25379 .55519 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .63151 L
.18675 .63151 L
.18689 .63203 L
.18689 .63203 L
.18859 .63906 L
.18859 .63906 L
.18886 .64036 L
.18886 .64036 L
.19004 .64628 L
.19004 .64628 L
.19015 .64694 L
.19015 .64694 L
.19098 .65233 L
.19098 .65233 L
.19122 .65371 L
.19122 .65371 L
.1916 .65712 L
.1916 .65712 L
.19211 .6614 L
.19211 .6614 L
.19213 .66161 L
.19213 .66161 L
.1924 .66551 L
.1924 .66551 L
.1927 .66938 L
.1927 .66938 L
.1927 .66939 L
.1927 .66939 L
.1928 .67285 L
.1928 .67285 L
.19291 .67626 L
.19291 .67626 L
.19296 .67772 L
.19296 .67772 L
.19295 .6795 L
.19295 .6795 L
.19291 .68258 L
.19291 .68258 L
.19289 .68563 L
.19289 .68563 L
.19288 .68646 L
.19288 .68646 L
.19279 .68852 L
.19279 .68852 L
.19266 .69133 L
.19266 .69133 L
.19238 .69389 L
.19238 .69389 L
.19246 .69564 L
.19246 .69564 L
.19237 .69684 L
.19237 .69684 L
.19217 .69947 L
.19217 .69947 L
.19165 .70159 L
.19165 .70159 L
.19174 .70461 L
.19174 .70461 L
.19174 .70528 L
.19174 .70528 L
.19157 .70722 L
.19157 .70722 L
.19135 .70974 L
.19135 .70974 L
.19086 .71183 L
.19086 .71183 L
.19092 .71473 L
.19092 .71473 L
.19093 .7153 L
.19093 .7153 L
.19077 .71729 L
.19077 .71729 L
.19061 .71982 L
.19061 .71982 L
.19017 .72193 L
.19017 .72193 L
.19038 .72494 L
.19038 .72494 L
.19041 .72542 L
.19041 .72542 L
.19038 .72765 L
.19038 .72765 L
.19043 .73039 L
.19043 .73039 L
.1903 .73287 L
.1903 .73287 L
.19078 .73521 L
.19078 .73521 L
.19091 .7363 L
.19091 .7363 L
.19144 .7396 L
.19144 .7396 L
.19238 .74338 L
.19238 .74338 L
.19262 .74414 L
.19262 .74414 L
.19422 .74823 L
.19422 .74823 L
.19626 .7518 L
.19626 .7518 L
.20197 .75778 L
.20197 .75778 L
.20259 .75821 L
.20259 .75821 L
.20727 .76114 L
.20727 .76114 L
.20954 .7613 L
.20954 .7613 L
.21035 .76135 L
.21035 .76135 L
.21194 .76158 L
.21194 .76158 L
.21417 .76168 L
.21417 .76168 L
.21622 .76155 L
.21622 .76155 L
.21811 .76126 L
.21811 .76126 L
.21988 .76084 L
.21988 .76084 L
.22155 .7603 L
.22155 .7603 L
.22313 .75967 L
.22313 .75967 L
.22464 .75895 L
.22464 .75895 L
.22509 .75871 L
.22509 .75871 L
.22606 .75815 L
.22606 .75815 L
.22742 .75727 L
.22742 .75727 L
.22871 .75633 L
.22871 .75633 L
.22995 .75532 L
.22995 .75532 L
.23112 .75425 L
.23112 .75425 L
.23225 .75313 L
.23225 .75313 L
.23332 .75195 L
.23332 .75195 L
.23434 .75072 L
.23434 .75072 L
.23531 .74944 L
.23531 .74944 L
.23602 .74845 L
.23602 .74845 L
.23624 .74811 L
.23624 .74811 L
.23711 .74671 L
.23711 .74671 L
.23793 .74527 L
.23793 .74527 L
.23871 .74377 L
.23871 .74377 L
.23944 .74222 L
.23944 .74222 L
.24012 .74062 L
.24012 .74062 L
.24075 .73896 L
.24075 .73896 L
.24135 .73726 L
.24135 .73726 L
.24191 .73552 L
.24191 .73552 L
.24243 .73374 L
.24243 .73374 L
.24291 .73203 L
.24291 .73203 L
.24293 .73192 L
.24293 .73192 L
.24332 .72997 L
.24332 .72997 L
.24366 .72797 L
.24366 .72797 L
.24396 .72591 L
.24396 .72591 L
.24424 .72381 L
.24424 .72381 L
.24451 .7217 L
.24451 .7217 L
.2446 .72098 L
.2446 .72098 L
.24468 .71947 L
.24468 .71947 L
.24475 .7171 L
.24475 .7171 L
.24479 .71469 L
.24479 .71469 L
.24486 .71229 L
.24486 .71229 L
.2449 .71156 L
.2449 .71156 L
.2448 .70973 L
.2448 .70973 L
.24462 .70699 L
.24462 .70699 L
.24447 .70427 L
.24447 .70427 L
.24446 .70305 L
.24446 .70305 L
.24426 .70144 L
.24426 .70144 L
.24384 .69832 L
.24384 .69832 L
.24356 .69534 L
.24356 .69534 L
.24355 .69516 L
.24355 .69516 L
.24294 .69188 L
.24294 .69188 L
.24237 .68843 L
.24237 .68843 L
.24232 .68771 L
.24232 .68771 L
.2416 .68464 L
.2416 .68464 L
.24084 .68081 L
.24084 .68081 L
.24083 .68061 L
.24083 .68061 L
.23963 .67623 L
.23963 .67623 L
.23913 .6738 L
.23913 .6738 L
.23844 .67157 L
.23844 .67157 L
.23725 .66721 L
.23725 .66721 L
.23694 .66629 L
.23694 .66629 L
.23521 .66082 L
.23521 .66082 L
.23488 .65991 L
.23488 .65991 L
.23302 .65459 L
.23302 .65459 L
.23176 .65141 L
.23176 .65141 L
.23068 .6485 L
.23068 .6485 L
.2282 .64253 L
.2282 .64253 L
.22557 .63665 L
.22557 .63665 L
.2228 .63086 L
.2228 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61527 L
.21442 .61527 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60773 L
.2098 .60773 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23518 .58643 L
.23518 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24007 .59091 L
.24007 .59091 L
.24128 .59202 L
.24128 .59202 L
.24384 .59446 L
.24384 .59446 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59976 L
.24927 .59976 L
.25214 .60262 L
.25214 .60262 L
.2535 .60403 L
.2535 .60403 L
.25517 .60573 L
.25517 .60573 L
.25763 .60832 L
.25763 .60832 L
.2584 .60912 L
.2584 .60912 L
.26163 .61259 L
.26163 .61259 L
.26186 .61285 L
.26186 .61285 L
.26549 .61684 L
.26549 .61684 L
.26565 .617 L
.26565 .617 L
.26925 .62107 L
.26925 .62107 L
.26988 .62179 L
.26988 .62179 L
.2729 .62529 L
.2729 .62529 L
.27486 .6276 L
.27486 .6276 L
.27646 .62951 L
.27646 .62951 L
.27993 .63374 L
.27993 .63374 L
.2814 .63554 L
.2814 .63554 L
.28334 .63797 L
.28334 .63797 L
.28668 .64221 L
.28668 .64221 L
.28996 .64647 L
.28996 .64647 L
.2932 .65074 L
.2932 .65074 L
.2964 .65504 L
.2964 .65504 L
.29957 .65937 L
.29957 .65937 L
.30272 .66373 L
.30272 .66373 L
.30585 .66811 L
.30585 .66811 L
.30844 .67176 L
.30844 .67176 L
.30899 .67252 L
.30899 .67252 L
.31214 .67696 L
.31214 .67696 L
.31532 .68142 L
.31532 .68142 L
.31533 .68144 L
.31533 .68144 L
.31853 .68589 L
.31853 .68589 L
.32089 .68914 L
.32089 .68914 L
.32179 .69036 L
.32179 .69036 L
.32513 .69481 L
.32513 .69481 L
.32606 .69605 L
.32606 .69605 L
.32855 .69924 L
.32855 .69924 L
.33131 .70267 L
.33131 .70267 L
.33209 .7036 L
.33209 .7036 L
.33574 .70788 L
.33574 .70788 L
.33697 .70929 L
.33697 .70929 L
.33955 .71204 L
.33955 .71204 L
.34353 .71604 L
.34353 .71604 L
.34406 .7166 L
.34406 .7166 L
.34769 .71983 L
.34769 .71983 L
.35206 .72338 L
.35206 .72338 L
.35665 .72662 L
.35665 .72662 L
.36146 .72951 L
.36146 .72951 L
.36651 .73198 L
.36651 .73198 L
.37105 .73373 L
.37105 .73373 L
.37181 .73398 L
.37181 .73398 L
.37736 .73542 L
.37736 .73542 L
.37765 .73548 L
.37765 .73548 L
.38248 .73616 L
.38248 .73616 L
.38316 .73621 L
.38316 .73621 L
.38644 .73633 L
.38644 .73633 L
.38925 .73624 L
.38925 .73624 L
.38985 .73619 L
.38985 .73619 L
.39286 .73584 L
.39286 .73584 L
.39558 .73532 L
.39558 .73532 L
.39564 .7353 L
.39564 .7353 L
.39804 .73467 L
.39804 .73467 L
.40031 .73392 L
.40031 .73392 L
.4024 .73308 L
.4024 .73308 L
.40243 .73307 L
.40243 .73307 L
.40434 .73217 L
.40434 .73217 L
.40614 .73119 L
.40614 .73119 L
.40783 .73016 L
.40783 .73016 L
.4094 .72908 L
.4094 .72908 L
.40982 .72877 L
.40982 .72877 L
.41087 .72795 L
.41087 .72795 L
.41224 .72678 L
.41224 .72678 L
.41353 .72558 L
.41353 .72558 L
.41474 .72434 L
.41474 .72434 L
.41586 .72307 L
.41586 .72307 L
.41692 .72177 L
.41692 .72177 L
.4179 .72044 L
.4179 .72044 L
.41881 .71909 L
.41881 .71909 L
.41905 .71871 L
.41905 .71871 L
.41965 .71771 L
.41965 .71771 L
.42044 .7163 L
.42044 .7163 L
.42116 .71487 L
.42116 .71487 L
.42182 .71342 L
.42182 .71342 L
.42242 .71195 L
.42242 .71195 L
.42296 .71046 L
.42296 .71046 L
.42344 .70895 L
.42344 .70895 L
.42387 .70741 L
.42387 .70741 L
.42424 .70585 L
.42424 .70585 L
.42455 .70428 L
.42455 .70428 L
.42467 .70358 L
.42467 .70358 L
.42481 .70268 L
.42481 .70268 L
.42501 .70106 L
.42501 .70106 L
.42516 .69941 L
.42516 .69941 L
.42524 .69775 L
.42524 .69775 L
.42527 .69606 L
.42527 .69606 L
.42523 .69434 L
.42523 .69434 L
.42514 .6926 L
.42514 .6926 L
.42498 .69083 L
.42498 .69083 L
.42495 .69055 L
.42495 .69055 L
.42476 .68904 L
.42476 .68904 L
.42446 .68721 L
.42446 .68721 L
.4241 .68534 L
.4241 .68534 L
.42365 .68344 L
.42365 .68344 L
.42352 .6829 L
.42352 .6829 L
.42313 .68149 L
.42313 .68149 L
.42252 .6795 L
.42252 .6795 L
.42182 .67746 L
.42182 .67746 L
.42163 .67695 L
.42163 .67695 L
.42101 .67536 L
.42101 .67536 L
.42008 .67318 L
.42008 .67318 L
.41951 .67194 L
.41951 .67194 L
.41903 .67093 L
.41903 .67093 L
.41782 .66859 L
.41782 .66859 L
.41725 .66755 L
.41725 .66755 L
.41644 .66613 L
.41644 .66613 L
.4149 .6636 L
.4149 .6636 L
.41485 .66352 L
.41485 .66352 L
.41299 .66073 L
.41299 .66073 L
.41248 .66 L
.41248 .66 L
.41079 .65769 L
.41079 .65769 L
.41 .65666 L
.41 .65666 L
.40809 .65427 L
.40809 .65427 L
.40747 .65353 L
.40747 .65353 L
.4049 .65058 L
.4049 .65058 L
.40459 .65024 L
.40459 .65024 L
.40229 .64778 L
.40229 .64778 L
.39963 .6451 L
.39963 .6451 L
.39939 .64486 L
.39939 .64486 L
.39694 .64252 L
F
.39694 .35806 m
.39421 .36055 L
.39421 .36055 L
.39144 .36297 L
.39144 .36297 L
.38863 .36533 L
.38863 .36533 L
.38577 .36764 L
.38577 .36764 L
.38288 .3699 L
.38288 .3699 L
.37993 .37214 L
.37993 .37214 L
.37694 .37434 L
.37694 .37434 L
.37688 .37439 L
.37688 .37439 L
.3739 .37653 L
.3739 .37653 L
.3708 .3787 L
.3708 .3787 L
.36976 .37944 L
.36976 .37944 L
.36765 .38087 L
.36765 .38087 L
.36443 .38303 L
.36443 .38303 L
.36438 .38307 L
.36438 .38307 L
.36116 .3852 L
.36116 .3852 L
.35973 .38614 L
.35973 .38614 L
.35781 .38737 L
.35781 .38737 L
.35559 .38882 L
.35559 .38882 L
.3544 .38956 L
.3544 .38956 L
.3518 .39123 L
.3518 .39123 L
.3509 .39177 L
.3509 .39177 L
.34824 .39345 L
.34824 .39345 L
.34733 .39399 L
.34733 .39399 L
.34488 .39553 L
.34488 .39553 L
.34367 .39624 L
.34367 .39624 L
.34169 .39748 L
.34169 .39748 L
.33992 .39853 L
.33992 .39853 L
.33863 .39933 L
.33863 .39933 L
.33607 .40084 L
.33607 .40084 L
.33569 .40108 L
.33569 .40108 L
.33283 .4028 L
.33283 .4028 L
.33211 .4032 L
.33211 .4032 L
.33005 .40445 L
.33005 .40445 L
.32804 .4056 L
.32804 .4056 L
.32738 .406 L
.32738 .406 L
.32474 .40756 L
.32474 .40756 L
.32384 .40805 L
.32384 .40805 L
.32217 .40905 L
.32217 .40905 L
.31968 .41046 L
.31968 .41046 L
.3195 .41055 L
.3195 .41055 L
.3172 .41192 L
.3172 .41192 L
.31501 .41311 L
.31501 .41311 L
.31481 .41323 L
.31481 .41323 L
.31241 .41465 L
.31241 .41465 L
.31036 .41574 L
.31036 .41574 L
.31011 .41589 L
.31011 .41589 L
.30778 .41725 L
.30778 .41725 L
.30555 .41842 L
.30555 .41842 L
.30554 .41843 L
.30554 .41843 L
.30329 .41974 L
.30329 .41974 L
.3011 .42093 L
.3011 .42093 L
.30051 .4212 L
.30051 .4212 L
.29892 .42213 L
.29892 .42213 L
.29675 .42334 L
.29675 .42334 L
.29527 .42405 L
.29527 .42405 L
.29466 .4244 L
.29466 .4244 L
.29252 .42563 L
.29252 .42563 L
.29046 .4267 L
.29046 .4267 L
.28978 .42699 L
.28978 .42699 L
.2884 .42778 L
.2884 .42778 L
.28633 .42895 L
.28633 .42895 L
.28434 .42991 L
.28434 .42991 L
.28402 .43003 L
.28402 .43003 L
.28232 .431 L
.28232 .431 L
.28031 .43212 L
.28031 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27442 .43516 L
.27442 .43516 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43694 L
.27062 .43694 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38885 L
.18025 .38885 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36907 L
.18675 .36907 L
.18689 .36856 L
.18689 .36856 L
.18859 .36152 L
.18859 .36152 L
.18886 .36022 L
.18886 .36022 L
.19004 .3543 L
.19004 .3543 L
.19015 .35364 L
.19015 .35364 L
.19098 .34825 L
.19098 .34825 L
.19122 .34687 L
.19122 .34687 L
.1916 .34346 L
.1916 .34346 L
.19211 .33919 L
.19211 .33919 L
.19213 .33898 L
.19213 .33898 L
.1924 .33507 L
.1924 .33507 L
.1927 .3312 L
.1927 .3312 L
.1927 .33119 L
.1927 .33119 L
.1928 .32773 L
.1928 .32773 L
.19291 .32433 L
.19291 .32433 L
.19296 .32286 L
.19296 .32286 L
.19295 .32108 L
.19295 .32108 L
.19291 .31801 L
.19291 .31801 L
.19289 .31496 L
.19289 .31496 L
.19288 .31413 L
.19288 .31413 L
.19279 .31206 L
.19279 .31206 L
.19266 .30925 L
.19266 .30925 L
.19238 .30669 L
.19238 .30669 L
.19246 .30494 L
.19246 .30494 L
.19237 .30374 L
.19237 .30374 L
.19217 .30112 L
.19217 .30112 L
.19165 .299 L
.19165 .299 L
.19174 .29597 L
.19174 .29597 L
.19174 .2953 L
.19174 .2953 L
.19157 .29336 L
.19157 .29336 L
.19135 .29085 L
.19135 .29085 L
.19086 .28875 L
.19086 .28875 L
.19092 .28585 L
.19092 .28585 L
.19093 .28529 L
.19093 .28529 L
.19077 .28329 L
.19077 .28329 L
.19061 .28076 L
.19061 .28076 L
.19017 .27865 L
.19017 .27865 L
.19038 .27564 L
.19038 .27564 L
.19041 .27516 L
.19041 .27516 L
.19038 .27293 L
.19038 .27293 L
.19043 .27019 L
.19043 .27019 L
.1903 .26771 L
.1903 .26771 L
.19078 .26537 L
.19078 .26537 L
.19091 .26428 L
.19091 .26428 L
.19144 .26099 L
.19144 .26099 L
.19238 .25721 L
.19238 .25721 L
.19262 .25644 L
.19262 .25644 L
.19422 .25236 L
.19422 .25236 L
.19626 .24879 L
.19626 .24879 L
.20197 .2428 L
.20197 .2428 L
.20259 .24237 L
.20259 .24237 L
.20727 .23944 L
.20727 .23944 L
.20954 .23929 L
.20954 .23929 L
.21035 .23924 L
.21035 .23924 L
.21194 .23901 L
.21194 .23901 L
.21417 .23891 L
.21417 .23891 L
.21622 .23903 L
.21622 .23903 L
.21811 .23932 L
.21811 .23932 L
.21988 .23974 L
.21988 .23974 L
.22155 .24028 L
.22155 .24028 L
.22313 .24091 L
.22313 .24091 L
.22464 .24163 L
.22464 .24163 L
.22509 .24188 L
.22509 .24188 L
.22606 .24244 L
.22606 .24244 L
.22742 .24331 L
.22742 .24331 L
.22871 .24425 L
.22871 .24425 L
.22995 .24526 L
.22995 .24526 L
.23112 .24633 L
.23112 .24633 L
.23225 .24745 L
.23225 .24745 L
.23332 .24863 L
.23332 .24863 L
.23434 .24986 L
.23434 .24986 L
.23531 .25114 L
.23531 .25114 L
.23602 .25214 L
.23602 .25214 L
.23624 .25248 L
.23624 .25248 L
.23711 .25387 L
.23711 .25387 L
.23793 .25532 L
.23793 .25532 L
.23871 .25681 L
.23871 .25681 L
.23944 .25836 L
.23944 .25836 L
.24012 .25997 L
.24012 .25997 L
.24075 .26162 L
.24075 .26162 L
.24135 .26332 L
.24135 .26332 L
.24191 .26506 L
.24191 .26506 L
.24243 .26685 L
.24243 .26685 L
.24291 .26855 L
.24291 .26855 L
.24293 .26867 L
.24293 .26867 L
.24332 .27061 L
.24332 .27061 L
.24366 .27261 L
.24366 .27261 L
.24396 .27467 L
.24396 .27467 L
.24424 .27677 L
.24424 .27677 L
.24451 .27888 L
.24451 .27888 L
.2446 .2796 L
.2446 .2796 L
.24468 .28111 L
.24468 .28111 L
.24475 .28348 L
.24475 .28348 L
.24479 .28589 L
.24479 .28589 L
.24486 .28829 L
.24486 .28829 L
.2449 .28902 L
.2449 .28902 L
.2448 .29085 L
.2448 .29085 L
.24462 .29359 L
.24462 .29359 L
.24447 .29632 L
.24447 .29632 L
.24446 .29753 L
.24446 .29753 L
.24426 .29914 L
.24426 .29914 L
.24384 .30226 L
.24384 .30226 L
.24356 .30524 L
.24356 .30524 L
.24355 .30543 L
.24355 .30543 L
.24294 .3087 L
.24294 .3087 L
.24237 .31215 L
.24237 .31215 L
.24232 .31287 L
.24232 .31287 L
.2416 .31594 L
.2416 .31594 L
.24084 .31978 L
.24084 .31978 L
.24083 .31997 L
.24083 .31997 L
.23963 .32435 L
.23963 .32435 L
.23913 .32678 L
.23913 .32678 L
.23844 .32901 L
.23844 .32901 L
.23725 .33337 L
.23725 .33337 L
.23694 .33429 L
.23694 .33429 L
.23521 .33976 L
.23521 .33976 L
.23488 .34067 L
.23488 .34067 L
.23302 .34599 L
.23302 .34599 L
.23176 .34917 L
.23176 .34917 L
.23068 .35208 L
.23068 .35208 L
.2282 .35805 L
.2282 .35805 L
.22557 .36393 L
.22557 .36393 L
.2228 .36972 L
.2228 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38532 L
.21442 .38532 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23518 .41415 L
.23518 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24007 .40968 L
.24007 .40968 L
.24128 .40856 L
.24128 .40856 L
.24384 .40613 L
.24384 .40613 L
.24473 .40526 L
.24473 .40526 L
.2465 .40357 L
.2465 .40357 L
.2492 .40088 L
.2492 .40088 L
.24927 .40082 L
.24927 .40082 L
.25214 .39796 L
.25214 .39796 L
.2535 .39655 L
.2535 .39655 L
.25517 .39485 L
.25517 .39485 L
.25763 .39226 L
.25763 .39226 L
.2584 .39146 L
.2584 .39146 L
.26163 .38799 L
.26163 .38799 L
.26186 .38774 L
.26186 .38774 L
.26549 .38374 L
.26549 .38374 L
.26565 .38358 L
.26565 .38358 L
.26925 .37951 L
.26925 .37951 L
.26988 .37879 L
.26988 .37879 L
.2729 .37529 L
.2729 .37529 L
.27486 .37299 L
.27486 .37299 L
.27646 .37107 L
.27646 .37107 L
.27993 .36685 L
.27993 .36685 L
.2814 .36505 L
.2814 .36505 L
.28334 .36262 L
.28334 .36262 L
.28668 .35838 L
.28668 .35838 L
.28996 .35412 L
.28996 .35412 L
.2932 .34984 L
.2932 .34984 L
.2964 .34554 L
.2964 .34554 L
.29957 .34121 L
.29957 .34121 L
.30272 .33685 L
.30272 .33685 L
.30585 .33247 L
.30585 .33247 L
.30844 .32883 L
.30844 .32883 L
.30899 .32806 L
.30899 .32806 L
.31214 .32362 L
.31214 .32362 L
.31532 .31916 L
.31532 .31916 L
.31533 .31914 L
.31533 .31914 L
.31853 .3147 L
.31853 .3147 L
.32089 .31144 L
.32089 .31144 L
.32179 .31023 L
.32179 .31023 L
.32513 .30577 L
.32513 .30577 L
.32606 .30453 L
.32606 .30453 L
.32855 .30135 L
.32855 .30135 L
.33131 .29791 L
.33131 .29791 L
.33209 .29698 L
.33209 .29698 L
.33574 .2927 L
.33574 .2927 L
.33697 .2913 L
.33697 .2913 L
.33955 .28854 L
.33955 .28854 L
.34353 .28455 L
.34353 .28455 L
.34406 .28398 L
.34406 .28398 L
.34769 .28075 L
.34769 .28075 L
.35206 .27721 L
.35206 .27721 L
.35665 .27396 L
.35665 .27396 L
.36146 .27108 L
.36146 .27108 L
.36651 .2686 L
.36651 .2686 L
.37105 .26685 L
.37105 .26685 L
.37181 .26661 L
.37181 .26661 L
.37736 .26516 L
.37736 .26516 L
.37765 .26511 L
.37765 .26511 L
.38248 .26442 L
.38248 .26442 L
.38316 .26437 L
.38316 .26437 L
.38644 .26425 L
.38644 .26425 L
.38925 .26434 L
.38925 .26434 L
.38985 .26439 L
.38985 .26439 L
.39286 .26475 L
.39286 .26475 L
.39558 .26527 L
.39558 .26527 L
.39564 .26528 L
.39564 .26528 L
.39804 .26591 L
.39804 .26591 L
.40031 .26666 L
.40031 .26666 L
.4024 .2675 L
.4024 .2675 L
.40243 .26751 L
.40243 .26751 L
.40434 .26841 L
.40434 .26841 L
.40614 .26939 L
.40614 .26939 L
.40783 .27042 L
.40783 .27042 L
.4094 .2715 L
.4094 .2715 L
.40982 .27181 L
.40982 .27181 L
.41087 .27263 L
.41087 .27263 L
.41224 .2738 L
.41224 .2738 L
.41353 .275 L
.41353 .275 L
.41474 .27624 L
.41474 .27624 L
.41586 .27751 L
.41586 .27751 L
.41692 .27881 L
.41692 .27881 L
.4179 .28014 L
.4179 .28014 L
.41881 .2815 L
.41881 .2815 L
.41905 .28188 L
.41905 .28188 L
.41965 .28288 L
.41965 .28288 L
.42044 .28428 L
.42044 .28428 L
.42116 .28571 L
.42116 .28571 L
.42182 .28716 L
.42182 .28716 L
.42242 .28863 L
.42242 .28863 L
.42296 .29012 L
.42296 .29012 L
.42344 .29164 L
.42344 .29164 L
.42387 .29317 L
.42387 .29317 L
.42424 .29473 L
.42424 .29473 L
.42455 .29631 L
.42455 .29631 L
.42467 .297 L
.42467 .297 L
.42481 .2979 L
.42481 .2979 L
.42501 .29953 L
.42501 .29953 L
.42516 .30117 L
.42516 .30117 L
.42524 .30283 L
.42524 .30283 L
.42527 .30452 L
.42527 .30452 L
.42523 .30624 L
.42523 .30624 L
.42514 .30798 L
.42514 .30798 L
.42498 .30975 L
.42498 .30975 L
.42495 .31004 L
.42495 .31004 L
.42476 .31155 L
.42476 .31155 L
.42446 .31338 L
.42446 .31338 L
.4241 .31524 L
.4241 .31524 L
.42365 .31715 L
.42365 .31715 L
.42352 .31769 L
.42352 .31769 L
.42313 .31909 L
.42313 .31909 L
.42252 .32108 L
.42252 .32108 L
.42182 .32312 L
.42182 .32312 L
.42163 .32364 L
.42163 .32364 L
.42101 .32523 L
.42101 .32523 L
.42008 .3274 L
.42008 .3274 L
.41951 .32865 L
.41951 .32865 L
.41903 .32965 L
.41903 .32965 L
.41782 .33199 L
.41782 .33199 L
.41725 .33304 L
.41725 .33304 L
.41644 .33446 L
.41644 .33446 L
.4149 .33698 L
.4149 .33698 L
.41485 .33706 L
.41485 .33706 L
.41299 .33985 L
.41299 .33985 L
.41248 .34059 L
.41248 .34059 L
.41079 .3429 L
.41079 .3429 L
.41 .34392 L
.41 .34392 L
.40809 .34631 L
.40809 .34631 L
.40747 .34705 L
.40747 .34705 L
.4049 .35 L
.4049 .35 L
.40459 .35034 L
.40459 .35034 L
.40229 .3528 L
.40229 .3528 L
.39963 .35548 L
.39963 .35548 L
.39939 .35572 L
.39939 .35572 L
.39694 .35806 L
F
0 .248 .996 .001 k
.45043 .56596 m
.44916 .56478 L
.44916 .56478 L
.44787 .56364 L
.44787 .56364 L
.44654 .56255 L
.44654 .56255 L
.44517 .56149 L
.44517 .56149 L
.44377 .56046 L
.44377 .56046 L
.44351 .56028 L
.44351 .56028 L
.44233 .55947 L
.44233 .55947 L
.44084 .55849 L
.44084 .55849 L
.43931 .55755 L
.43931 .55755 L
.43772 .55662 L
.43772 .55662 L
.43772 .55662 L
.43772 .55662 L
.43608 .5557 L
.43608 .5557 L
.43438 .55481 L
.43438 .55481 L
.43385 .55454 L
.43385 .55454 L
.43261 .55393 L
.43261 .55393 L
.43076 .55305 L
.43076 .55305 L
.43061 .55298 L
.43061 .55298 L
.42884 .55219 L
.42884 .55219 L
.4277 .5517 L
.4277 .5517 L
.42683 .55134 L
.42683 .55134 L
.42502 .55061 L
.42502 .55061 L
.42472 .55049 L
.42472 .55049 L
.4225 .54965 L
.4225 .54965 L
.4225 .54964 L
.4225 .54964 L
.42017 .54881 L
.42017 .54881 L
.42009 .54878 L
.42009 .54878 L
.41778 .54799 L
.41778 .54799 L
.41771 .54796 L
.41771 .54796 L
.41554 .54726 L
.41554 .54726 L
.4151 .54712 L
.4151 .54712 L
.41337 .54659 L
.41337 .54659 L
.41232 .54627 L
.41232 .54627 L
.41125 .54595 L
.41125 .54595 L
.40937 .54542 L
.40937 .54542 L
.40917 .54536 L
.40917 .54536 L
.40713 .5448 L
.40713 .5448 L
.40622 .54455 L
.40622 .54455 L
.40512 .54426 L
.40512 .54426 L
.40315 .54375 L
.40315 .54375 L
.40284 .54367 L
.40284 .54367 L
.4012 .54326 L
.4012 .54326 L
.39927 .54279 L
.39927 .54279 L
.3992 .54278 L
.3992 .54278 L
.39736 .54234 L
.39736 .54234 L
.39547 .54191 L
.39547 .54191 L
.39528 .54186 L
.39528 .54186 L
.3936 .54148 L
.3936 .54148 L
.39175 .54107 L
.39175 .54107 L
.39104 .54092 L
.39104 .54092 L
.3899 .54067 L
.3899 .54067 L
.38807 .54028 L
.38807 .54028 L
.38643 .53994 L
.38643 .53994 L
.38626 .5399 L
.38626 .5399 L
.38445 .53953 L
.38445 .53953 L
.38265 .53917 L
.38265 .53917 L
.3814 .53892 L
.3814 .53892 L
.38087 .53881 L
.38087 .53881 L
.37909 .53846 L
.37909 .53846 L
.37732 .53812 L
.37732 .53812 L
.37589 .53785 L
.37589 .53785 L
.37556 .53778 L
.37556 .53778 L
.3738 .53744 L
.3738 .53744 L
.37205 .53712 L
.37205 .53712 L
.37031 .53679 L
.37031 .53679 L
.36985 .53671 L
.36985 .53671 L
.36857 .53647 L
.36857 .53647 L
.36684 .53615 L
.36684 .53615 L
.36511 .53584 L
.36511 .53584 L
.36339 .53553 L
.36339 .53553 L
.36318 .53549 L
.36318 .53549 L
.36167 .53522 L
.36167 .53522 L
.35996 .53491 L
.35996 .53491 L
.35825 .53461 L
.35825 .53461 L
.35654 .53431 L
.35654 .53431 L
.35579 .53418 L
.35579 .53418 L
.35484 .53401 L
.35484 .53401 L
.35314 .53372 L
.35314 .53372 L
.35145 .53342 L
.35145 .53342 L
.34976 .53313 L
.34976 .53313 L
.34807 .53284 L
.34807 .53284 L
.34756 .53275 L
.34756 .53275 L
.34639 .53255 L
.34639 .53255 L
.34471 .53226 L
.34471 .53226 L
.34303 .53197 L
.34303 .53197 L
.34135 .53169 L
.34135 .53169 L
.33968 .5314 L
.33968 .5314 L
.33834 .53118 L
.33834 .53118 L
.33801 .53112 L
.33801 .53112 L
.33634 .53084 L
.33634 .53084 L
.33467 .53056 L
.33467 .53056 L
.333 .53028 L
.333 .53028 L
.33134 .53 L
.33134 .53 L
.32968 .52972 L
.32968 .52972 L
.32802 .52945 L
.32802 .52945 L
.32795 .52944 L
.32795 .52944 L
.32637 .52917 L
.32637 .52917 L
.32471 .52889 L
.32471 .52889 L
.32306 .52862 L
.32306 .52862 L
.32141 .52834 L
.32141 .52834 L
.31976 .52807 L
.31976 .52807 L
.31811 .5278 L
.31811 .5278 L
.31646 .52754 L
.31646 .52754 L
.31612 .52749 L
.31612 .52749 L
.31482 .52727 L
.31482 .52727 L
.31317 .527 L
.31317 .527 L
.31153 .52673 L
.31153 .52673 L
.30989 .52646 L
.30989 .52646 L
.30825 .52619 L
.30825 .52619 L
.30661 .52592 L
.30661 .52592 L
.30498 .52566 L
.30498 .52566 L
.30334 .52541 L
.30334 .52541 L
.3025 .52528 L
.3025 .52528 L
.30171 .52515 L
.30171 .52515 L
.30008 .52488 L
.30008 .52488 L
.29845 .52462 L
.29845 .52462 L
.29681 .52435 L
.29681 .52435 L
.29518 .52409 L
.29518 .52409 L
.29356 .52383 L
.29356 .52383 L
.29193 .52357 L
.29193 .52357 L
.2903 .52332 L
.2903 .52332 L
.28868 .52307 L
.28868 .52307 L
.28705 .52283 L
.28705 .52283 L
.28656 .52275 L
.28656 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52232 L
.28381 .52232 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52155 L
.27894 .52155 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26745 .51984 L
.26745 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11687 .63075 L
.11687 .63075 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .63871 L
.1146 .63871 L
.11382 .64122 L
.11382 .64122 L
.11302 .64364 L
.11302 .64364 L
.11267 .64444 L
.11267 .64444 L
.11206 .64561 L
.11206 .64561 L
.1111 .64758 L
.1111 .64758 L
.11018 .64963 L
.11018 .64963 L
.10927 .65169 L
.10927 .65169 L
.10831 .65361 L
.10831 .65361 L
.10727 .65529 L
.10727 .65529 L
.10667 .65613 L
.10667 .65613 L
.1062 .6569 L
.1062 .6569 L
.1052 .65868 L
.1052 .65868 L
.10421 .66048 L
.10421 .66048 L
.10323 .66227 L
.10323 .66227 L
.10222 .66401 L
.10222 .66401 L
.10119 .66567 L
.10119 .66567 L
.10012 .66723 L
.10012 .66723 L
.09902 .66873 L
.09902 .66873 L
.09877 .66907 L
.09877 .66907 L
.09804 .6705 L
.09804 .6705 L
.09716 .67248 L
.09716 .67248 L
.09636 .67463 L
.09636 .67463 L
.09565 .677 L
.09565 .677 L
.09509 .67967 L
.09509 .67967 L
.09496 .68075 L
.09496 .68075 L
.09903 .6883 L
.09903 .6883 L
.09982 .68873 L
.09982 .68873 L
.10165 .69014 L
.10165 .69014 L
.10345 .69023 L
.10345 .69023 L
.10502 .68982 L
.10502 .68982 L
.10651 .68926 L
.10651 .68926 L
.10794 .68857 L
.10794 .68857 L
.1093 .68774 L
.1093 .68774 L
.11059 .68674 L
.11059 .68674 L
.11178 .68555 L
.11178 .68555 L
.11382 .68614 L
.11382 .68614 L
.11507 .68508 L
.11507 .68508 L
.11628 .68392 L
.11628 .68392 L
.11745 .68268 L
.11745 .68268 L
.11858 .68136 L
.11858 .68136 L
.11968 .67996 L
.11968 .67996 L
.12036 .67907 L
.12036 .67907 L
.12069 .67839 L
.12069 .67839 L
.12184 .6771 L
.12184 .6771 L
.12287 .67554 L
.12287 .67554 L
.12385 .67389 L
.12385 .67389 L
.1248 .67215 L
.1248 .67215 L
.12572 .67034 L
.12572 .67034 L
.12663 .6685 L
.12663 .6685 L
.12753 .66663 L
.12753 .66663 L
.12777 .66614 L
.12777 .66614 L
.12841 .66468 L
.12841 .66468 L
.12922 .66259 L
.12922 .66259 L
.13001 .66042 L
.13001 .66042 L
.13081 .65825 L
.13081 .65825 L
.13162 .6561 L
.13162 .6561 L
.132 .6551 L
.132 .6551 L
.13232 .65367 L
.13232 .65367 L
.13294 .65102 L
.13294 .65102 L
.13364 .64851 L
.13364 .64851 L
.13438 .6461 L
.13438 .6461 L
.13472 .64502 L
.13472 .64502 L
.13482 .64288 L
.13482 .64288 L
.13534 .63981 L
.13534 .63981 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13615 .63293 L
.13615 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15976 .64343 L
.15976 .64343 L
.15966 .64493 L
.15966 .64493 L
.15944 .64844 L
.15944 .64844 L
.15945 .65204 L
.15945 .65204 L
.15942 .65234 L
.15942 .65234 L
.15905 .65539 L
.15905 .65539 L
.15874 .65851 L
.15874 .65851 L
.15859 .66108 L
.15859 .66108 L
.15848 .66171 L
.15848 .66171 L
.15801 .66443 L
.15801 .66443 L
.15757 .66716 L
.15757 .66716 L
.15717 .66995 L
.15717 .66995 L
.15707 .67066 L
.15707 .67066 L
.15666 .6725 L
.15666 .6725 L
.15612 .67494 L
.15612 .67494 L
.15559 .67739 L
.15559 .67739 L
.15506 .67984 L
.15506 .67984 L
.15484 .68088 L
.15484 .68088 L
.15449 .68218 L
.15449 .68218 L
.15389 .68444 L
.15389 .68444 L
.1533 .6867 L
.1533 .6867 L
.15272 .68896 L
.15272 .68896 L
.15213 .6912 L
.15213 .6912 L
.15198 .69177 L
.15198 .69177 L
.15153 .6934 L
.15153 .6934 L
.15094 .6956 L
.15094 .6956 L
.15037 .69784 L
.15037 .69784 L
.14983 .7001 L
.14983 .7001 L
.14931 .7024 L
.14931 .7024 L
.14919 .70299 L
.14919 .70299 L
.14884 .70475 L
.14884 .70475 L
.14844 .70721 L
.14844 .70721 L
.14815 .70984 L
.14815 .70984 L
.14801 .71269 L
.14801 .71269 L
.14801 .71363 L
.14801 .71363 L
.14812 .71594 L
.14812 .71594 L
.14891 .72023 L
.14891 .72023 L
.1498 .72271 L
.1498 .72271 L
.15455 .729 L
.15455 .729 L
.15527 .72951 L
.15527 .72951 L
.15831 .73176 L
.15831 .73176 L
.16055 .73222 L
.16055 .73222 L
.1625 .73226 L
.1625 .73226 L
.16436 .73216 L
.16436 .73216 L
.16614 .73194 L
.16614 .73194 L
.16731 .73171 L
.16731 .73171 L
.16782 .73159 L
.16782 .73159 L
.16942 .73109 L
.16942 .73109 L
.17092 .73048 L
.17092 .73048 L
.17236 .72976 L
.17236 .72976 L
.17372 .72894 L
.17372 .72894 L
.17503 .72803 L
.17503 .72803 L
.17627 .72704 L
.17627 .72704 L
.17747 .72598 L
.17747 .72598 L
.17862 .72485 L
.17862 .72485 L
.17972 .72366 L
.17972 .72366 L
.1808 .72243 L
.1808 .72243 L
.18101 .72219 L
.18101 .72219 L
.18179 .72107 L
.18179 .72107 L
.18271 .71961 L
.18271 .71961 L
.18358 .71807 L
.18358 .71807 L
.1844 .71645 L
.1844 .71645 L
.18516 .71475 L
.18516 .71475 L
.18588 .71299 L
.18588 .71299 L
.18658 .71119 L
.18658 .71119 L
.1873 .70941 L
.1873 .70941 L
.18813 .7078 L
.18813 .7078 L
.18828 .70758 L
.18828 .70758 L
.18871 .70578 L
.18871 .70578 L
.18914 .70355 L
.18914 .70355 L
.18952 .70122 L
.18952 .70122 L
.18993 .69892 L
.18993 .69892 L
.1908 .69734 L
.1908 .69734 L
.19094 .6966 L
.19094 .6966 L
.19107 .69479 L
.19107 .69479 L
.19118 .69196 L
.19118 .69196 L
.19184 .69001 L
.19184 .69001 L
.19212 .68743 L
.19212 .68743 L
.19218 .68688 L
.19218 .68688 L
.19231 .68466 L
.19231 .68466 L
.19246 .68181 L
.19246 .68181 L
.19259 .67889 L
.19259 .67889 L
.19263 .67791 L
.19263 .67791 L
.19261 .67573 L
.19261 .67573 L
.19258 .67245 L
.19258 .67245 L
.19254 .66947 L
.19254 .66947 L
.19251 .66904 L
.19251 .66904 L
.19227 .66527 L
.19227 .66527 L
.19203 .66144 L
.19203 .66144 L
.19203 .66142 L
.19203 .66142 L
.19153 .65698 L
.19153 .65698 L
.19118 .65373 L
.19118 .65373 L
.19093 .65223 L
.19093 .65223 L
.19012 .64688 L
.19012 .64688 L
.19002 .64629 L
.19002 .64629 L
.18884 .64032 L
.18884 .64032 L
.18859 .63907 L
.18859 .63907 L
.18689 .63203 L
.18689 .63203 L
.18674 .63148 L
.18674 .63148 L
.18493 .62515 L
.18493 .62515 L
.18272 .61839 L
.18272 .61839 L
.18025 .61174 L
.18025 .61174 L
.17751 .60517 L
.17751 .60517 L
.17547 .60038 L
.17547 .60038 L
.17449 .59865 L
.17449 .59865 L
.17158 .5928 L
.17158 .5928 L
.17117 .59218 L
.17117 .59218 L
.16829 .58673 L
.16829 .58673 L
.16752 .58573 L
.16752 .58573 L
.1653 .58135 L
.1653 .58135 L
.16351 .57928 L
.16351 .57928 L
.16263 .5769 L
.16263 .5769 L
.16037 .57408 L
.16037 .57408 L
.15908 .57281 L
.15908 .57281 L
.15794 .57023 L
.15794 .57023 L
.15582 .56774 L
.15582 .56774 L
.1542 .56631 L
.1542 .56631 L
.15376 .56544 L
.15376 .56544 L
.15156 .56223 L
.15156 .56223 L
.14963 .56039 L
.14963 .56039 L
.14876 .55975 L
.14876 .55975 L
.14773 .55868 L
.14773 .55868 L
.14566 .5558 L
.14566 .5558 L
.14375 .55386 L
.14375 .55386 L
.14265 .5531 L
.14265 .5531 L
.142 .55286 L
.142 .55286 L
.14021 .55157 L
.14021 .55157 L
.1382 .54863 L
.1382 .54863 L
.13634 .54668 L
.13634 .54668 L
.13579 .54634 L
.13579 .54634 L
.13468 .54621 L
.13468 .54621 L
.13304 .5459 L
.13304 .5459 L
.1313 .54475 L
.1313 .54475 L
.12926 .54093 L
.12926 .54093 L
.12799 .53942 L
.12799 .53942 L
.1275 .53939 L
.1275 .53939 L
.1259 .53936 L
.1259 .53936 L
.12431 .53938 L
.12431 .53938 L
.12271 .53938 L
.12271 .53938 L
.12109 .53916 L
.12109 .53916 L
.11888 .53256 L
.11888 .53256 L
.1188 .53233 L
.1188 .53233 L
.11723 .53196 L
.11723 .53196 L
.11565 .53213 L
.11565 .53213 L
.11408 .53235 L
.11408 .53235 L
.1125 .53259 L
.1125 .53259 L
.11093 .53284 L
.11093 .53284 L
.10936 .5331 L
.10936 .5331 L
.10769 .52499 L
.10769 .52499 L
.10875 .5247 L
.10875 .5247 L
.11031 .52421 L
.11031 .52421 L
.11187 .52368 L
.11187 .52368 L
.11342 .52301 L
.11342 .52301 L
.11494 .52192 L
.11494 .52192 L
.11638 .51898 L
.11638 .51898 L
.11723 .51635 L
.11723 .51635 L
.11784 .51604 L
.11784 .51604 L
.1194 .51533 L
.1194 .51533 L
.12097 .51479 L
.12097 .51479 L
.12254 .51439 L
.12254 .51439 L
.12412 .51408 L
.12412 .51408 L
.1257 .51386 L
.1257 .51386 L
.12729 .51371 L
.12729 .51371 L
.12887 .51361 L
.12887 .51361 L
.13046 .51357 L
.13046 .51357 L
.13205 .51359 L
.13205 .51359 L
.13364 .51366 L
.13364 .51366 L
.13523 .51378 L
.13523 .51378 L
.13683 .51398 L
.13683 .51398 L
.13843 .51425 L
.13843 .51425 L
.14003 .5146 L
.14003 .5146 L
.14164 .51506 L
.14164 .51506 L
.14233 .51529 L
.14233 .51529 L
.14327 .51597 L
.14327 .51597 L
.1449 .51695 L
.1449 .51695 L
.14653 .51764 L
.14653 .51764 L
.14814 .51815 L
.14814 .51815 L
.14975 .51854 L
.14975 .51854 L
.15136 .51886 L
.15136 .51886 L
.15297 .51915 L
.15297 .51915 L
.15457 .51942 L
.15457 .51942 L
.15618 .51968 L
.15618 .51968 L
.15778 .51995 L
.15778 .51995 L
.15939 .52024 L
.15939 .52024 L
.161 .52054 L
.161 .52054 L
.16261 .52087 L
.16261 .52087 L
.16422 .52122 L
.16422 .52122 L
.16481 .5214 L
.16481 .5214 L
.16585 .52179 L
.16585 .52179 L
.16749 .52247 L
.16749 .52247 L
.16912 .52309 L
.16912 .52309 L
.17075 .52366 L
.17075 .52366 L
.17238 .52417 L
.17238 .52417 L
.17401 .52464 L
.17401 .52464 L
.17564 .52509 L
.17564 .52509 L
.17726 .52552 L
.17726 .52552 L
.17872 .52376 L
.17872 .52376 L
.18047 .52573 L
.18047 .52573 L
.18215 .52679 L
.18215 .52679 L
.18272 .52696 L
.18272 .52696 L
.18379 .52736 L
.18379 .52736 L
.18544 .52801 L
.18544 .52801 L
.18709 .52863 L
.18709 .52863 L
.18874 .52923 L
.18874 .52923 L
.19039 .52979 L
.19039 .52979 L
.19203 .53034 L
.19203 .53034 L
.19352 .52918 L
.19352 .52918 L
.19526 .53067 L
.19526 .53067 L
.19696 .53173 L
.19696 .53173 L
.19763 .5321 L
.19763 .5321 L
.19864 .53249 L
.19864 .53249 L
.20031 .53316 L
.20031 .53316 L
.20198 .53381 L
.20198 .53381 L
.20365 .53445 L
.20365 .53445 L
.20532 .53507 L
.20532 .53507 L
.20687 .53466 L
.20687 .53466 L
.20862 .53585 L
.20862 .53585 L
.21034 .53682 L
.21034 .53682 L
.21049 .5369 L
.21049 .5369 L
.21203 .53753 L
.21203 .53753 L
.21372 .53823 L
.21372 .53823 L
.21542 .53892 L
.21542 .53892 L
.21711 .53959 L
.21711 .53959 L
.21872 .53962 L
.21872 .53962 L
.22047 .54068 L
.22047 .54068 L
.22181 .54141 L
.22181 .54141 L
.22221 .54158 L
.22221 .54158 L
.22393 .54231 L
.22393 .54231 L
.22565 .54304 L
.22565 .54304 L
.22722 .54286 L
.22722 .54286 L
.22901 .544 L
.22901 .544 L
.23079 .54504 L
.23079 .54504 L
.23196 .54567 L
.23196 .54567 L
.23255 .54593 L
.23255 .54593 L
.2343 .5467 L
.2343 .5467 L
.2359 .54666 L
.2359 .54666 L
.23771 .54775 L
.23771 .54775 L
.23952 .5488 L
.23952 .5488 L
.24118 .54972 L
.24118 .54972 L
.24132 .54978 L
.24132 .54978 L
.24309 .55059 L
.24309 .55059 L
.24475 .55081 L
.24475 .55081 L
.24658 .55186 L
.24658 .55186 L
.24842 .5529 L
.24842 .5529 L
.24963 .55357 L
.24963 .55357 L
.25025 .55385 L
.25025 .55385 L
.25195 .55421 L
.25195 .55421 L
.25379 .55519 L
.25379 .55519 L
.25566 .55625 L
.25566 .55625 L
.25745 .55725 L
.25745 .55725 L
.25752 .55725 L
.25752 .55725 L
.25928 .5578 L
.25928 .5578 L
.26115 .55876 L
.26115 .55876 L
.26305 .55983 L
.26305 .55983 L
.26473 .56077 L
.26473 .56077 L
.26494 .56081 L
.26494 .56081 L
.26676 .56152 L
.26676 .56152 L
.26867 .56254 L
.26867 .56254 L
.27062 .56363 L
.27062 .56363 L
.27155 .56415 L
.27155 .56415 L
.2725 .56448 L
.2725 .56448 L
.27442 .56542 L
.27442 .56542 L
.2764 .56652 L
.2764 .56652 L
.27797 .56741 L
.27797 .56741 L
.27836 .56754 L
.27836 .56754 L
.2803 .56845 L
.2803 .56845 L
.28232 .56956 L
.28232 .56956 L
.28405 .57055 L
.28405 .57055 L
.28434 .57066 L
.28434 .57066 L
.28632 .57161 L
.28632 .57161 L
.28839 .57276 L
.28839 .57276 L
.28982 .57358 L
.28982 .57358 L
.29044 .57384 L
.29044 .57384 L
.2925 .5749 L
.2925 .5749 L
.29464 .57612 L
.29464 .57612 L
.29533 .57651 L
.29533 .57651 L
.29673 .57718 L
.29673 .57718 L
.29888 .57837 L
.29888 .57837 L
.30059 .57935 L
.30059 .57935 L
.30106 .57957 L
.30106 .57957 L
.30324 .58072 L
.30324 .58072 L
.30549 .58202 L
.30549 .58202 L
.30565 .58211 L
.30565 .58211 L
.30771 .58317 L
.30771 .58317 L
.31002 .58449 L
.31002 .58449 L
.31052 .58478 L
.31052 .58478 L
.3123 .58571 L
.3123 .58571 L
.31468 .58706 L
.31468 .58706 L
.31522 .58737 L
.31522 .58737 L
.31704 .58833 L
.31704 .58833 L
.31949 .58974 L
.31949 .58974 L
.31977 .5899 L
.31977 .5899 L
.32193 .59106 L
.32193 .59106 L
.32418 .59235 L
.32418 .59235 L
.32446 .5925 L
.32446 .5925 L
.327 .5939 L
.327 .5939 L
.32847 .59474 L
.32847 .59474 L
.32961 .59534 L
.32961 .59534 L
.33229 .59685 L
.33229 .59685 L
.33266 .59707 L
.33266 .59707 L
.33499 .59833 L
.33499 .59833 L
.33675 .59933 L
.33675 .59933 L
.33777 .59986 L
.33777 .59986 L
.34063 .60146 L
.34063 .60146 L
.34076 .60153 L
.34076 .60153 L
.34353 .60303 L
.34353 .60303 L
.34469 .60367 L
.34469 .60367 L
.34652 .60463 L
.34652 .60463 L
.34855 .60574 L
.34855 .60574 L
.34958 .60628 L
.34958 .60628 L
.35236 .60776 L
.35236 .60776 L
.35274 .60795 L
.35274 .60795 L
.35597 .60964 L
.35597 .60964 L
.35611 .60972 L
.35611 .60972 L
.35928 .61133 L
.35928 .61133 L
.35983 .61161 L
.35983 .61161 L
.36268 .61302 L
.36268 .61302 L
.36351 .61344 L
.36351 .61344 L
.36616 .61471 L
.36616 .61471 L
.36716 .61519 L
.36716 .61519 L
.36973 .61639 L
.36973 .61639 L
.37079 .61688 L
.37079 .61688 L
.37337 .61804 L
.37337 .61804 L
.3744 .6185 L
.3744 .6185 L
.37707 .61964 L
.37707 .61964 L
.37801 .62003 L
.37801 .62003 L
.38083 .62117 L
.38083 .62117 L
.3816 .62148 L
.3816 .62148 L
.38461 .62262 L
.38461 .62262 L
.3852 .62284 L
.3852 .62284 L
.38841 .62396 L
.38841 .62396 L
.3888 .6241 L
.3888 .6241 L
.39219 .62519 L
.39219 .62519 L
.39241 .62526 L
.39241 .62526 L
.39593 .62627 L
.39593 .62627 L
.39603 .6263 L
.39603 .6263 L
.3996 .62721 L
.3996 .62721 L
.39967 .62723 L
.39967 .62723 L
.4032 .62799 L
.4032 .62799 L
.40333 .62802 L
.40333 .62802 L
.4067 .62862 L
.4067 .62862 L
.40701 .62867 L
.40701 .62867 L
.41009 .62909 L
.41009 .62909 L
.41071 .62916 L
.41071 .62916 L
.41336 .62941 L
.41336 .62941 L
.41444 .62948 L
.41444 .62948 L
.4165 .62958 L
.4165 .62958 L
.41821 .62961 L
.41821 .62961 L
.41951 .62961 L
.41951 .62961 L
.422 .62954 L
.422 .62954 L
.42239 .62952 L
.42239 .62952 L
.42515 .6293 L
.42515 .6293 L
.42583 .62923 L
.42583 .62923 L
.42778 .62898 L
.42778 .62898 L
.42971 .62866 L
.42971 .62866 L
.43028 .62855 L
.43028 .62855 L
.43267 .62803 L
.43267 .62803 L
.43362 .62779 L
.43362 .62779 L
.43494 .62742 L
.43494 .62742 L
.4371 .62674 L
.4371 .62674 L
.43759 .62657 L
.43759 .62657 L
.43915 .62598 L
.43915 .62598 L
.4411 .62515 L
.4411 .62515 L
.44164 .62491 L
.44164 .62491 L
.44295 .62427 L
.44295 .62427 L
.4447 .62332 L
.4447 .62332 L
.44578 .62269 L
.44578 .62269 L
.44637 .62232 L
.44637 .62232 L
.44794 .62128 L
.44794 .62128 L
.44942 .62019 L
.44942 .62019 L
.45011 .61965 L
.45011 .61965 L
.45082 .61905 L
.45082 .61905 L
.45214 .61788 L
.45214 .61788 L
.45338 .61667 L
.45338 .61667 L
.45454 .61542 L
.45454 .61542 L
.45482 .61509 L
.45482 .61509 L
.45562 .61414 L
.45562 .61414 L
.45663 .61283 L
.45663 .61283 L
.45756 .61149 L
.45756 .61149 L
.45842 .61011 L
.45842 .61011 L
.45921 .60872 L
.45921 .60872 L
.45993 .60729 L
.45993 .60729 L
.46057 .60583 L
.46057 .60583 L
.46115 .60435 L
.46115 .60435 L
.46165 .60284 L
.46165 .60284 L
.46208 .60131 L
.46208 .60131 L
.46243 .59974 L
.46243 .59974 L
.46271 .59815 L
.46271 .59815 L
.46291 .59653 L
.46291 .59653 L
.46303 .59487 L
.46303 .59487 L
.46305 .59432 L
.46305 .59432 L
.46306 .59317 L
.46306 .59317 L
.46301 .59144 L
.46301 .59144 L
.46285 .58965 L
.46285 .58965 L
.46282 .58939 L
.46282 .58939 L
.46259 .58782 L
.46259 .58782 L
.46222 .58592 L
.46222 .58592 L
.4622 .58583 L
.4622 .58583 L
.4617 .58394 L
.4617 .58394 L
.46139 .58293 L
.46139 .58293 L
.46103 .58187 L
.46103 .58187 L
.46049 .58045 L
.46049 .58045 L
.46015 .57967 L
.46015 .57967 L
.45951 .57827 L
.45951 .57827 L
.45902 .57729 L
.45902 .57729 L
.45849 .5763 L
.45849 .5763 L
.4575 .57463 L
.4575 .57463 L
.45743 .57451 L
.45743 .57451 L
.45633 .57285 L
.45633 .57285 L
.45532 .57145 L
.45532 .57145 L
.45521 .57131 L
.45521 .57131 L
.45405 .56986 L
.45405 .56986 L
.45287 .5685 L
.45287 .5685 L
.45167 .5672 L
.45167 .5672 L
.45118 .5667 L
.45118 .5667 L
.45043 .56596 L
F
.45043 .43462 m
.44916 .4358 L
.44916 .4358 L
.44787 .43694 L
.44787 .43694 L
.44654 .43803 L
.44654 .43803 L
.44517 .43909 L
.44517 .43909 L
.44377 .44012 L
.44377 .44012 L
.44351 .44031 L
.44351 .44031 L
.44233 .44112 L
.44233 .44112 L
.44084 .44209 L
.44084 .44209 L
.43931 .44304 L
.43931 .44304 L
.43772 .44397 L
.43772 .44397 L
.43772 .44397 L
.43772 .44397 L
.43608 .44488 L
.43608 .44488 L
.43438 .44577 L
.43438 .44577 L
.43385 .44604 L
.43385 .44604 L
.43261 .44666 L
.43261 .44666 L
.43076 .44753 L
.43076 .44753 L
.43061 .4476 L
.43061 .4476 L
.42884 .44839 L
.42884 .44839 L
.4277 .44888 L
.4277 .44888 L
.42683 .44924 L
.42683 .44924 L
.42502 .44997 L
.42502 .44997 L
.42472 .45009 L
.42472 .45009 L
.4225 .45094 L
.4225 .45094 L
.4225 .45094 L
.4225 .45094 L
.42017 .45178 L
.42017 .45178 L
.42009 .4518 L
.42009 .4518 L
.41778 .45259 L
.41778 .45259 L
.41771 .45262 L
.41771 .45262 L
.41554 .45332 L
.41554 .45332 L
.4151 .45346 L
.4151 .45346 L
.41337 .454 L
.41337 .454 L
.41232 .45431 L
.41232 .45431 L
.41125 .45463 L
.41125 .45463 L
.40937 .45517 L
.40937 .45517 L
.40917 .45522 L
.40917 .45522 L
.40713 .45579 L
.40713 .45579 L
.40622 .45603 L
.40622 .45603 L
.40512 .45632 L
.40512 .45632 L
.40315 .45683 L
.40315 .45683 L
.40284 .45691 L
.40284 .45691 L
.4012 .45732 L
.4012 .45732 L
.39927 .45779 L
.39927 .45779 L
.3992 .4578 L
.3992 .4578 L
.39736 .45824 L
.39736 .45824 L
.39547 .45868 L
.39547 .45868 L
.39528 .45872 L
.39528 .45872 L
.3936 .4591 L
.3936 .4591 L
.39175 .45951 L
.39175 .45951 L
.39104 .45967 L
.39104 .45967 L
.3899 .45991 L
.3899 .45991 L
.38807 .4603 L
.38807 .4603 L
.38643 .46064 L
.38643 .46064 L
.38626 .46068 L
.38626 .46068 L
.38445 .46105 L
.38445 .46105 L
.38265 .46141 L
.38265 .46141 L
.3814 .46166 L
.3814 .46166 L
.38087 .46177 L
.38087 .46177 L
.37909 .46212 L
.37909 .46212 L
.37732 .46247 L
.37732 .46247 L
.37589 .46274 L
.37589 .46274 L
.37556 .4628 L
.37556 .4628 L
.3738 .46314 L
.3738 .46314 L
.37205 .46347 L
.37205 .46347 L
.37031 .46379 L
.37031 .46379 L
.36985 .46387 L
.36985 .46387 L
.36857 .46411 L
.36857 .46411 L
.36684 .46443 L
.36684 .46443 L
.36511 .46474 L
.36511 .46474 L
.36339 .46505 L
.36339 .46505 L
.36318 .46509 L
.36318 .46509 L
.36167 .46536 L
.36167 .46536 L
.35996 .46567 L
.35996 .46567 L
.35825 .46597 L
.35825 .46597 L
.35654 .46627 L
.35654 .46627 L
.35579 .4664 L
.35579 .4664 L
.35484 .46657 L
.35484 .46657 L
.35314 .46687 L
.35314 .46687 L
.35145 .46716 L
.35145 .46716 L
.34976 .46745 L
.34976 .46745 L
.34807 .46774 L
.34807 .46774 L
.34756 .46783 L
.34756 .46783 L
.34639 .46803 L
.34639 .46803 L
.34471 .46832 L
.34471 .46832 L
.34303 .46861 L
.34303 .46861 L
.34135 .4689 L
.34135 .4689 L
.33968 .46918 L
.33968 .46918 L
.33834 .4694 L
.33834 .4694 L
.33801 .46946 L
.33801 .46946 L
.33634 .46974 L
.33634 .46974 L
.33467 .47003 L
.33467 .47003 L
.333 .47031 L
.333 .47031 L
.33134 .47058 L
.33134 .47058 L
.32968 .47086 L
.32968 .47086 L
.32802 .47113 L
.32802 .47113 L
.32795 .47114 L
.32795 .47114 L
.32637 .47141 L
.32637 .47141 L
.32471 .47169 L
.32471 .47169 L
.32306 .47196 L
.32306 .47196 L
.32141 .47224 L
.32141 .47224 L
.31976 .47251 L
.31976 .47251 L
.31811 .47278 L
.31811 .47278 L
.31646 .47304 L
.31646 .47304 L
.31612 .4731 L
.31612 .4731 L
.31482 .47331 L
.31482 .47331 L
.31317 .47359 L
.31317 .47359 L
.31153 .47386 L
.31153 .47386 L
.30989 .47413 L
.30989 .47413 L
.30825 .47439 L
.30825 .47439 L
.30661 .47466 L
.30661 .47466 L
.30498 .47492 L
.30498 .47492 L
.30334 .47518 L
.30334 .47518 L
.3025 .47531 L
.3025 .47531 L
.30171 .47544 L
.30171 .47544 L
.30008 .4757 L
.30008 .4757 L
.29845 .47597 L
.29845 .47597 L
.29681 .47623 L
.29681 .47623 L
.29518 .47649 L
.29518 .47649 L
.29356 .47675 L
.29356 .47675 L
.29193 .47701 L
.29193 .47701 L
.2903 .47727 L
.2903 .47727 L
.28868 .47751 L
.28868 .47751 L
.28705 .47776 L
.28705 .47776 L
.28656 .47783 L
.28656 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47852 L
.28219 .47852 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48003 L
.27247 .48003 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26745 .48074 L
.26745 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11687 .36984 L
.11687 .36984 L
.11667 .36671 L
.11667 .36671 L
.11643 .36622 L
.11643 .36622 L
.11548 .36413 L
.11548 .36413 L
.1146 .36187 L
.1146 .36187 L
.11382 .35937 L
.11382 .35937 L
.11302 .35694 L
.11302 .35694 L
.11267 .35614 L
.11267 .35614 L
.11206 .35497 L
.11206 .35497 L
.1111 .35301 L
.1111 .35301 L
.11018 .35095 L
.11018 .35095 L
.10927 .34889 L
.10927 .34889 L
.10831 .34698 L
.10831 .34698 L
.10727 .34529 L
.10727 .34529 L
.10667 .34445 L
.10667 .34445 L
.1062 .34368 L
.1062 .34368 L
.1052 .34191 L
.1052 .34191 L
.10421 .34011 L
.10421 .34011 L
.10323 .33831 L
.10323 .33831 L
.10222 .33657 L
.10222 .33657 L
.10119 .33492 L
.10119 .33492 L
.10012 .33335 L
.10012 .33335 L
.09902 .33185 L
.09902 .33185 L
.09877 .33152 L
.09877 .33152 L
.09804 .33009 L
.09804 .33009 L
.09716 .3281 L
.09716 .3281 L
.09636 .32595 L
.09636 .32595 L
.09565 .32359 L
.09565 .32359 L
.09509 .32091 L
.09509 .32091 L
.09496 .31983 L
.09496 .31983 L
.09903 .31228 L
.09903 .31228 L
.09982 .31185 L
.09982 .31185 L
.10165 .31044 L
.10165 .31044 L
.10345 .31035 L
.10345 .31035 L
.10502 .31076 L
.10502 .31076 L
.10651 .31132 L
.10651 .31132 L
.10794 .31201 L
.10794 .31201 L
.1093 .31284 L
.1093 .31284 L
.11059 .31384 L
.11059 .31384 L
.11178 .31503 L
.11178 .31503 L
.11382 .31445 L
.11382 .31445 L
.11507 .31551 L
.11507 .31551 L
.11628 .31666 L
.11628 .31666 L
.11745 .31791 L
.11745 .31791 L
.11858 .31923 L
.11858 .31923 L
.11968 .32062 L
.11968 .32062 L
.12036 .32151 L
.12036 .32151 L
.12069 .3222 L
.12069 .3222 L
.12184 .32348 L
.12184 .32348 L
.12287 .32504 L
.12287 .32504 L
.12385 .32669 L
.12385 .32669 L
.1248 .32844 L
.1248 .32844 L
.12572 .33024 L
.12572 .33024 L
.12663 .33209 L
.12663 .33209 L
.12753 .33395 L
.12753 .33395 L
.12777 .33444 L
.12777 .33444 L
.12841 .3359 L
.12841 .3359 L
.12922 .338 L
.12922 .338 L
.13001 .34017 L
.13001 .34017 L
.13081 .34233 L
.13081 .34233 L
.13162 .34448 L
.13162 .34448 L
.132 .34548 L
.132 .34548 L
.13232 .34691 L
.13232 .34691 L
.13294 .34956 L
.13294 .34956 L
.13364 .35207 L
.13364 .35207 L
.13438 .35448 L
.13438 .35448 L
.13472 .35556 L
.13472 .35556 L
.13482 .3577 L
.13482 .3577 L
.13534 .36077 L
.13534 .36077 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13615 .36766 L
.13615 .36766 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .3601 L
.15952 .3601 L
.15976 .35715 L
.15976 .35715 L
.15966 .35565 L
.15966 .35565 L
.15944 .35214 L
.15944 .35214 L
.15945 .34855 L
.15945 .34855 L
.15942 .34825 L
.15942 .34825 L
.15905 .34519 L
.15905 .34519 L
.15874 .34207 L
.15874 .34207 L
.15859 .3395 L
.15859 .3395 L
.15848 .33887 L
.15848 .33887 L
.15801 .33616 L
.15801 .33616 L
.15757 .33342 L
.15757 .33342 L
.15717 .33064 L
.15717 .33064 L
.15707 .32992 L
.15707 .32992 L
.15666 .32809 L
.15666 .32809 L
.15612 .32564 L
.15612 .32564 L
.15559 .32319 L
.15559 .32319 L
.15506 .32074 L
.15506 .32074 L
.15484 .3197 L
.15484 .3197 L
.15449 .31841 L
.15449 .31841 L
.15389 .31614 L
.15389 .31614 L
.1533 .31388 L
.1533 .31388 L
.15272 .31162 L
.15272 .31162 L
.15213 .30938 L
.15213 .30938 L
.15198 .30882 L
.15198 .30882 L
.15153 .30718 L
.15153 .30718 L
.15094 .30498 L
.15094 .30498 L
.15037 .30275 L
.15037 .30275 L
.14983 .30048 L
.14983 .30048 L
.14931 .29818 L
.14931 .29818 L
.14919 .29759 L
.14919 .29759 L
.14884 .29583 L
.14884 .29583 L
.14844 .29337 L
.14844 .29337 L
.14815 .29075 L
.14815 .29075 L
.14801 .28789 L
.14801 .28789 L
.14801 .28695 L
.14801 .28695 L
.14812 .28465 L
.14812 .28465 L
.14891 .28036 L
.14891 .28036 L
.1498 .27787 L
.1498 .27787 L
.15455 .27158 L
.15455 .27158 L
.15527 .27107 L
.15527 .27107 L
.15831 .26882 L
.15831 .26882 L
.16055 .26836 L
.16055 .26836 L
.1625 .26832 L
.1625 .26832 L
.16436 .26842 L
.16436 .26842 L
.16614 .26864 L
.16614 .26864 L
.16731 .26887 L
.16731 .26887 L
.16782 .269 L
.16782 .269 L
.16942 .26949 L
.16942 .26949 L
.17092 .2701 L
.17092 .2701 L
.17236 .27082 L
.17236 .27082 L
.17372 .27164 L
.17372 .27164 L
.17503 .27255 L
.17503 .27255 L
.17627 .27354 L
.17627 .27354 L
.17747 .2746 L
.17747 .2746 L
.17862 .27573 L
.17862 .27573 L
.17972 .27692 L
.17972 .27692 L
.1808 .27815 L
.1808 .27815 L
.18101 .27839 L
.18101 .27839 L
.18179 .27951 L
.18179 .27951 L
.18271 .28097 L
.18271 .28097 L
.18358 .28251 L
.18358 .28251 L
.1844 .28413 L
.1844 .28413 L
.18516 .28583 L
.18516 .28583 L
.18588 .28759 L
.18588 .28759 L
.18658 .2894 L
.18658 .2894 L
.1873 .29117 L
.1873 .29117 L
.18813 .29279 L
.18813 .29279 L
.18828 .293 L
.18828 .293 L
.18871 .2948 L
.18871 .2948 L
.18914 .29703 L
.18914 .29703 L
.18952 .29936 L
.18952 .29936 L
.18993 .30166 L
.18993 .30166 L
.1908 .30325 L
.1908 .30325 L
.19094 .30398 L
.19094 .30398 L
.19107 .30579 L
.19107 .30579 L
.19118 .30862 L
.19118 .30862 L
.19184 .31057 L
.19184 .31057 L
.19212 .31315 L
.19212 .31315 L
.19218 .3137 L
.19218 .3137 L
.19231 .31592 L
.19231 .31592 L
.19246 .31877 L
.19246 .31877 L
.19259 .32169 L
.19259 .32169 L
.19263 .32267 L
.19263 .32267 L
.19261 .32485 L
.19261 .32485 L
.19258 .32813 L
.19258 .32813 L
.19254 .33111 L
.19254 .33111 L
.19251 .33154 L
.19251 .33154 L
.19227 .33532 L
.19227 .33532 L
.19203 .33914 L
.19203 .33914 L
.19203 .33916 L
.19203 .33916 L
.19153 .3436 L
.19153 .3436 L
.19118 .34685 L
.19118 .34685 L
.19093 .34835 L
.19093 .34835 L
.19012 .3537 L
.19012 .3537 L
.19002 .3543 L
.19002 .3543 L
.18884 .36026 L
.18884 .36026 L
.18859 .36152 L
.18859 .36152 L
.18689 .36855 L
.18689 .36855 L
.18674 .3691 L
.18674 .3691 L
.18493 .37544 L
.18493 .37544 L
.18272 .38219 L
.18272 .38219 L
.18025 .38884 L
.18025 .38884 L
.17751 .39542 L
.17751 .39542 L
.17547 .4002 L
.17547 .4002 L
.17449 .40193 L
.17449 .40193 L
.17158 .40779 L
.17158 .40779 L
.17117 .4084 L
.17117 .4084 L
.16829 .41385 L
.16829 .41385 L
.16752 .41485 L
.16752 .41485 L
.1653 .41924 L
.1653 .41924 L
.16351 .4213 L
.16351 .4213 L
.16263 .42368 L
.16263 .42368 L
.16037 .4265 L
.16037 .4265 L
.15908 .42777 L
.15908 .42777 L
.15794 .43035 L
.15794 .43035 L
.15582 .43285 L
.15582 .43285 L
.1542 .43427 L
.1542 .43427 L
.15376 .43514 L
.15376 .43514 L
.15156 .43836 L
.15156 .43836 L
.14963 .44019 L
.14963 .44019 L
.14876 .44084 L
.14876 .44084 L
.14773 .4419 L
.14773 .4419 L
.14566 .44478 L
.14566 .44478 L
.14375 .44672 L
.14375 .44672 L
.14265 .44748 L
.14265 .44748 L
.142 .44772 L
.142 .44772 L
.14021 .44901 L
.14021 .44901 L
.1382 .45195 L
.1382 .45195 L
.13634 .45391 L
.13634 .45391 L
.13579 .45425 L
.13579 .45425 L
.13468 .45438 L
.13468 .45438 L
.13304 .45468 L
.13304 .45468 L
.1313 .45583 L
.1313 .45583 L
.12926 .45966 L
.12926 .45966 L
.12799 .46116 L
.12799 .46116 L
.1275 .46119 L
.1275 .46119 L
.1259 .46122 L
.1259 .46122 L
.12431 .4612 L
.12431 .4612 L
.12271 .4612 L
.12271 .4612 L
.12109 .46142 L
.12109 .46142 L
.11888 .46802 L
.11888 .46802 L
.1188 .46826 L
.1188 .46826 L
.11723 .46863 L
.11723 .46863 L
.11565 .46845 L
.11565 .46845 L
.11408 .46823 L
.11408 .46823 L
.1125 .46799 L
.1125 .46799 L
.11093 .46774 L
.11093 .46774 L
.10936 .46748 L
.10936 .46748 L
.10769 .47559 L
.10769 .47559 L
.10875 .47589 L
.10875 .47589 L
.11031 .47637 L
.11031 .47637 L
.11187 .4769 L
.11187 .4769 L
.11342 .47757 L
.11342 .47757 L
.11494 .47866 L
.11494 .47866 L
.11638 .4816 L
.11638 .4816 L
.11723 .48424 L
.11723 .48424 L
.11784 .48454 L
.11784 .48454 L
.1194 .48526 L
.1194 .48526 L
.12097 .48579 L
.12097 .48579 L
.12254 .48619 L
.12254 .48619 L
.12412 .4865 L
.12412 .4865 L
.1257 .48672 L
.1257 .48672 L
.12729 .48688 L
.12729 .48688 L
.12887 .48697 L
.12887 .48697 L
.13046 .48701 L
.13046 .48701 L
.13205 .487 L
.13205 .487 L
.13364 .48693 L
.13364 .48693 L
.13523 .4868 L
.13523 .4868 L
.13683 .4866 L
.13683 .4866 L
.13843 .48634 L
.13843 .48634 L
.14003 .48598 L
.14003 .48598 L
.14164 .48552 L
.14164 .48552 L
.14233 .48529 L
.14233 .48529 L
.14327 .48461 L
.14327 .48461 L
.1449 .48364 L
.1449 .48364 L
.14653 .48294 L
.14653 .48294 L
.14814 .48244 L
.14814 .48244 L
.14975 .48205 L
.14975 .48205 L
.15136 .48172 L
.15136 .48172 L
.15297 .48144 L
.15297 .48144 L
.15457 .48117 L
.15457 .48117 L
.15618 .4809 L
.15618 .4809 L
.15778 .48063 L
.15778 .48063 L
.15939 .48035 L
.15939 .48035 L
.161 .48004 L
.161 .48004 L
.16261 .47972 L
.16261 .47972 L
.16422 .47936 L
.16422 .47936 L
.16481 .47919 L
.16481 .47919 L
.16585 .47879 L
.16585 .47879 L
.16749 .47811 L
.16749 .47811 L
.16912 .47749 L
.16912 .47749 L
.17075 .47693 L
.17075 .47693 L
.17238 .47641 L
.17238 .47641 L
.17401 .47594 L
.17401 .47594 L
.17564 .4755 L
.17564 .4755 L
.17726 .47507 L
.17726 .47507 L
.17872 .47682 L
.17872 .47682 L
.18047 .47485 L
.18047 .47485 L
.18215 .4738 L
.18215 .4738 L
.18272 .47363 L
.18272 .47363 L
.18379 .47322 L
.18379 .47322 L
.18544 .47258 L
.18544 .47258 L
.18709 .47195 L
.18709 .47195 L
.18874 .47136 L
.18874 .47136 L
.19039 .47079 L
.19039 .47079 L
.19203 .47025 L
.19203 .47025 L
.19352 .4714 L
.19352 .4714 L
.19526 .46991 L
.19526 .46991 L
.19696 .46885 L
.19696 .46885 L
.19763 .46848 L
.19763 .46848 L
.19864 .46809 L
.19864 .46809 L
.20031 .46743 L
.20031 .46743 L
.20198 .46677 L
.20198 .46677 L
.20365 .46613 L
.20365 .46613 L
.20532 .46552 L
.20532 .46552 L
.20687 .46592 L
.20687 .46592 L
.20862 .46473 L
.20862 .46473 L
.21034 .46377 L
.21034 .46377 L
.21049 .46368 L
.21049 .46368 L
.21203 .46305 L
.21203 .46305 L
.21372 .46236 L
.21372 .46236 L
.21542 .46167 L
.21542 .46167 L
.21711 .46099 L
.21711 .46099 L
.21872 .46096 L
.21872 .46096 L
.22047 .4599 L
.22047 .4599 L
.22181 .45917 L
.22181 .45917 L
.22221 .45901 L
.22221 .45901 L
.22393 .45827 L
.22393 .45827 L
.22565 .45754 L
.22565 .45754 L
.22722 .45773 L
.22722 .45773 L
.22901 .45658 L
.22901 .45658 L
.23079 .45554 L
.23079 .45554 L
.23196 .45491 L
.23196 .45491 L
.23255 .45465 L
.23255 .45465 L
.2343 .45388 L
.2343 .45388 L
.2359 .45392 L
.2359 .45392 L
.23771 .45283 L
.23771 .45283 L
.23952 .45178 L
.23952 .45178 L
.24118 .45087 L
.24118 .45087 L
.24132 .45081 L
.24132 .45081 L
.24309 .45 L
.24309 .45 L
.24475 .44977 L
.24475 .44977 L
.24658 .44872 L
.24658 .44872 L
.24842 .44768 L
.24842 .44768 L
.24963 .44702 L
.24963 .44702 L
.25025 .44673 L
.25025 .44673 L
.25195 .44637 L
.25195 .44637 L
.25379 .44539 L
.25379 .44539 L
.25566 .44433 L
.25566 .44433 L
.25745 .44334 L
.25745 .44334 L
.25752 .44333 L
.25752 .44333 L
.25928 .44278 L
.25928 .44278 L
.26115 .44182 L
.26115 .44182 L
.26305 .44075 L
.26305 .44075 L
.26473 .43981 L
.26473 .43981 L
.26494 .43977 L
.26494 .43977 L
.26676 .43907 L
.26676 .43907 L
.26867 .43805 L
.26867 .43805 L
.27062 .43695 L
.27062 .43695 L
.27155 .43643 L
.27155 .43643 L
.2725 .43611 L
.2725 .43611 L
.27442 .43517 L
.27442 .43517 L
.2764 .43406 L
.2764 .43406 L
.27797 .43317 L
.27797 .43317 L
.27836 .43304 L
.27836 .43304 L
.2803 .43214 L
.2803 .43214 L
.28232 .43102 L
.28232 .43102 L
.28405 .43003 L
.28405 .43003 L
.28434 .42993 L
.28434 .42993 L
.28632 .42898 L
.28632 .42898 L
.28839 .42782 L
.28839 .42782 L
.28982 .427 L
.28982 .427 L
.29044 .42674 L
.29044 .42674 L
.2925 .42568 L
.2925 .42568 L
.29464 .42447 L
.29464 .42447 L
.29533 .42407 L
.29533 .42407 L
.29673 .42341 L
.29673 .42341 L
.29888 .42222 L
.29888 .42222 L
.30059 .42123 L
.30059 .42123 L
.30106 .42102 L
.30106 .42102 L
.30324 .41986 L
.30324 .41986 L
.30549 .41857 L
.30549 .41857 L
.30565 .41848 L
.30565 .41848 L
.30771 .41742 L
.30771 .41742 L
.31002 .41609 L
.31002 .41609 L
.31052 .4158 L
.31052 .4158 L
.3123 .41488 L
.3123 .41488 L
.31468 .41352 L
.31468 .41352 L
.31522 .41321 L
.31522 .41321 L
.31704 .41225 L
.31704 .41225 L
.31949 .41084 L
.31949 .41084 L
.31977 .41068 L
.31977 .41068 L
.32193 .40952 L
.32193 .40952 L
.32418 .40823 L
.32418 .40823 L
.32446 .40809 L
.32446 .40809 L
.327 .40669 L
.327 .40669 L
.32847 .40584 L
.32847 .40584 L
.32961 .40524 L
.32961 .40524 L
.33229 .40373 L
.33229 .40373 L
.33266 .40352 L
.33266 .40352 L
.33499 .40225 L
.33499 .40225 L
.33675 .40126 L
.33675 .40126 L
.33777 .40072 L
.33777 .40072 L
.34063 .39912 L
.34063 .39912 L
.34076 .39906 L
.34076 .39906 L
.34353 .39756 L
.34353 .39756 L
.34469 .39692 L
.34469 .39692 L
.34652 .39595 L
.34652 .39595 L
.34855 .39484 L
.34855 .39484 L
.34958 .3943 L
.34958 .3943 L
.35236 .39282 L
.35236 .39282 L
.35274 .39263 L
.35274 .39263 L
.35597 .39094 L
.35597 .39094 L
.35611 .39087 L
.35611 .39087 L
.35928 .38926 L
.35928 .38926 L
.35983 .38897 L
.35983 .38897 L
.36268 .38756 L
.36268 .38756 L
.36351 .38715 L
.36351 .38715 L
.36616 .38587 L
.36616 .38587 L
.36716 .38539 L
.36716 .38539 L
.36973 .38419 L
.36973 .38419 L
.37079 .3837 L
.37079 .3837 L
.37337 .38255 L
.37337 .38255 L
.3744 .38209 L
.3744 .38209 L
.37707 .38095 L
.37707 .38095 L
.37801 .38055 L
.37801 .38055 L
.38083 .37941 L
.38083 .37941 L
.3816 .37911 L
.3816 .37911 L
.38461 .37796 L
.38461 .37796 L
.3852 .37775 L
.3852 .37775 L
.38841 .37662 L
.38841 .37662 L
.3888 .37648 L
.3888 .37648 L
.39219 .37539 L
.39219 .37539 L
.39241 .37533 L
.39241 .37533 L
.39593 .37431 L
.39593 .37431 L
.39603 .37428 L
.39603 .37428 L
.3996 .37337 L
.3996 .37337 L
.39967 .37336 L
.39967 .37336 L
.4032 .37259 L
.4032 .37259 L
.40333 .37256 L
.40333 .37256 L
.4067 .37196 L
.4067 .37196 L
.40701 .37191 L
.40701 .37191 L
.41009 .37149 L
.41009 .37149 L
.41071 .37142 L
.41071 .37142 L
.41336 .37118 L
.41336 .37118 L
.41444 .3711 L
.41444 .3711 L
.4165 .37101 L
.4165 .37101 L
.41821 .37097 L
.41821 .37097 L
.41951 .37097 L
.41951 .37097 L
.422 .37104 L
.422 .37104 L
.42239 .37107 L
.42239 .37107 L
.42515 .37128 L
.42515 .37128 L
.42583 .37135 L
.42583 .37135 L
.42778 .3716 L
.42778 .3716 L
.42971 .37192 L
.42971 .37192 L
.43028 .37203 L
.43028 .37203 L
.43267 .37255 L
.43267 .37255 L
.43362 .37279 L
.43362 .37279 L
.43494 .37316 L
.43494 .37316 L
.4371 .37384 L
.4371 .37384 L
.43759 .37402 L
.43759 .37402 L
.43915 .3746 L
.43915 .3746 L
.4411 .37543 L
.4411 .37543 L
.44164 .37567 L
.44164 .37567 L
.44295 .37632 L
.44295 .37632 L
.4447 .37726 L
.4447 .37726 L
.44578 .3779 L
.44578 .3779 L
.44637 .37826 L
.44637 .37826 L
.44794 .3793 L
.44794 .3793 L
.44942 .3804 L
.44942 .3804 L
.45011 .38094 L
.45011 .38094 L
.45082 .38153 L
.45082 .38153 L
.45214 .38271 L
.45214 .38271 L
.45338 .38392 L
.45338 .38392 L
.45454 .38516 L
.45454 .38516 L
.45482 .38549 L
.45482 .38549 L
.45562 .38644 L
.45562 .38644 L
.45663 .38775 L
.45663 .38775 L
.45756 .3891 L
.45756 .3891 L
.45842 .39047 L
.45842 .39047 L
.45921 .39187 L
.45921 .39187 L
.45993 .39329 L
.45993 .39329 L
.46057 .39475 L
.46057 .39475 L
.46115 .39623 L
.46115 .39623 L
.46165 .39774 L
.46165 .39774 L
.46208 .39927 L
.46208 .39927 L
.46243 .40084 L
.46243 .40084 L
.46271 .40243 L
.46271 .40243 L
.46291 .40406 L
.46291 .40406 L
.46303 .40572 L
.46303 .40572 L
.46305 .40627 L
.46305 .40627 L
.46306 .40741 L
.46306 .40741 L
.46301 .40915 L
.46301 .40915 L
.46285 .41093 L
.46285 .41093 L
.46282 .41119 L
.46282 .41119 L
.46259 .41277 L
.46259 .41277 L
.46222 .41466 L
.46222 .41466 L
.4622 .41476 L
.4622 .41476 L
.4617 .41664 L
.4617 .41664 L
.46139 .41765 L
.46139 .41765 L
.46103 .41871 L
.46103 .41871 L
.46049 .42013 L
.46049 .42013 L
.46015 .42092 L
.46015 .42092 L
.45951 .42231 L
.45951 .42231 L
.45902 .4233 L
.45902 .4233 L
.45849 .42428 L
.45849 .42428 L
.4575 .42596 L
.4575 .42596 L
.45743 .42607 L
.45743 .42607 L
.45633 .42773 L
.45633 .42773 L
.45532 .42913 L
.45532 .42913 L
.45521 .42927 L
.45521 .42927 L
.45405 .43072 L
.45405 .43072 L
.45287 .43209 L
.45287 .43209 L
.45167 .43338 L
.45167 .43338 L
.45118 .43388 L
.45118 .43388 L
.45043 .43462 L
F
0 .195 .996 .002 k
.29381 .9297 m
.29317 .92763 L
.29317 .92763 L
.29869 .92851 L
.29869 .92851 L
.29877 .92852 L
.29877 .92852 L
.3031 .9288 L
.3031 .9288 L
.30662 .92867 L
.30662 .92867 L
.3096 .92855 L
.3096 .92855 L
.31791 .93359 L
.31791 .93359 L
.31747 .93513 L
.31747 .93513 L
.31724 .93571 L
.31724 .93571 L
.31689 .93661 L
.31689 .93661 L
.3163 .93808 L
.3163 .93808 L
.32534 .94214 L
.32534 .94214 L
.32572 .94363 L
.32572 .94363 L
.29381 .9297 L
F
.29381 .07088 m
.29317 .07295 L
.29317 .07295 L
.29869 .07208 L
.29869 .07208 L
.29877 .07206 L
.29877 .07206 L
.3031 .07178 L
.3031 .07178 L
.30662 .07192 L
.30662 .07192 L
.3096 .07203 L
.3096 .07203 L
.31791 .06699 L
.31791 .06699 L
.31747 .06545 L
.31747 .06545 L
.31724 .06487 L
.31724 .06487 L
.31689 .06397 L
.31689 .06397 L
.3163 .0625 L
.3163 .0625 L
.32534 .05844 L
.32534 .05844 L
.32572 .05695 L
.32572 .05695 L
.29381 .07088 L
F
.407 0 .996 0 k
.31564 .93953 m
.32534 .94215 L
.32534 .94215 L
.32572 .94363 L
.32572 .94363 L
.31564 .93953 L
F
.31564 .06105 m
.32534 .05844 L
.32534 .05844 L
.32572 .05695 L
.32572 .05695 L
.31564 .06105 L
F
.616 0 .996 0 k
.31565 .93953 m
.32533 .94216 L
.32533 .94216 L
.32571 .94363 L
.32571 .94363 L
.31565 .93953 L
F
.31565 .06105 m
.32533 .05842 L
.32533 .05842 L
.32571 .05695 L
.32571 .05695 L
.31565 .06105 L
F
.996 0 .996 0 k
.31576 .93958 m
.32528 .94229 L
.32528 .94229 L
.32565 .94361 L
.32565 .94361 L
.31576 .93958 L
F
.31576 .061 m
.32528 .0583 L
.32528 .0583 L
.32565 .05698 L
.32565 .05698 L
.31576 .061 L
F
.216 .996 0 0 k
.31595 .93966 m
.3252 .94248 L
.3252 .94248 L
.32554 .94356 L
.32554 .94356 L
.31595 .93966 L
F
.31595 .06092 m
.3252 .0581 L
.3252 .0581 L
.32554 .05702 L
.32554 .05702 L
.31595 .06092 L
F
.139 .996 0 0 k
.31631 .93981 m
.32509 .94276 L
.32509 .94276 L
.32536 .94349 L
.32536 .94349 L
.31631 .93981 L
F
.31631 .06077 m
.32509 .05782 L
.32509 .05782 L
.32536 .05709 L
.32536 .05709 L
.31631 .06077 L
F
.996 .079 0 0 k
.31687 .94004 m
.32497 .94308 L
.32497 .94308 L
.3251 .94339 L
.3251 .94339 L
.31687 .94004 L
F
.31687 .06054 m
.32497 .05751 L
.32497 .05751 L
.3251 .0572 L
.3251 .0572 L
.31687 .06054 L
F
0 .996 .306 .001 k
.29381 .9297 m
.29318 .92763 L
.29318 .92763 L
.29869 .92851 L
.29869 .92851 L
.29877 .92853 L
.29877 .92853 L
.3031 .92881 L
.3031 .92881 L
.30662 .92867 L
.30662 .92867 L
.3096 .92855 L
.3096 .92855 L
.31791 .93359 L
.31791 .93359 L
.31747 .93513 L
.31747 .93513 L
.31715 .93593 L
.31715 .93593 L
.31688 .93661 L
.31688 .93661 L
.31626 .93807 L
.31626 .93807 L
.31617 .93826 L
.31617 .93826 L
.30698 .93445 L
.30698 .93445 L
.29895 .93213 L
.29895 .93213 L
.29381 .9297 L
F
.29381 .07088 m
.29318 .07295 L
.29318 .07295 L
.29869 .07208 L
.29869 .07208 L
.29877 .07206 L
.29877 .07206 L
.3031 .07178 L
.3031 .07178 L
.30662 .07192 L
.30662 .07192 L
.3096 .07203 L
.3096 .07203 L
.31791 .06699 L
.31791 .06699 L
.31747 .06545 L
.31747 .06545 L
.31715 .06465 L
.31715 .06465 L
.31688 .06398 L
.31688 .06398 L
.31626 .06251 L
.31626 .06251 L
.31617 .06232 L
.31617 .06232 L
.30698 .06613 L
.30698 .06613 L
.29895 .06845 L
.29895 .06845 L
.29381 .07088 L
F
.658 0 .996 0 k
.29895 .93213 m
.30698 .93445 L
.30698 .93445 L
.31564 .93953 L
.31564 .93953 L
.29895 .93213 L
F
.29895 .06845 m
.30698 .06613 L
.30698 .06613 L
.31564 .06105 L
.31564 .06105 L
.29895 .06845 L
F
.62 .996 0 0 k
.29382 .92971 m
.29318 .92764 L
.29318 .92764 L
.29871 .92851 L
.29871 .92851 L
.29876 .92853 L
.29876 .92853 L
.30311 .92881 L
.30311 .92881 L
.30663 .92867 L
.30663 .92867 L
.3096 .92856 L
.3096 .92856 L
.31788 .93358 L
.31788 .93358 L
.31746 .93513 L
.31746 .93513 L
.31686 .9366 L
.31686 .9366 L
.31622 .93805 L
.31622 .93805 L
.30698 .93445 L
.30698 .93445 L
.29894 .93213 L
.29894 .93213 L
.29382 .92971 L
F
.29382 .07088 m
.29318 .07295 L
.29318 .07295 L
.29871 .07207 L
.29871 .07207 L
.29876 .07205 L
.29876 .07205 L
.30311 .07177 L
.30311 .07177 L
.30663 .07191 L
.30663 .07191 L
.3096 .07202 L
.3096 .07202 L
.31788 .067 L
.31788 .067 L
.31746 .06546 L
.31746 .06546 L
.31686 .06398 L
.31686 .06398 L
.31622 .06253 L
.31622 .06253 L
.30698 .06614 L
.30698 .06614 L
.29894 .06845 L
.29894 .06845 L
.29382 .07088 L
F
.087 0 .996 0 k
.29897 .93215 m
.30698 .93445 L
.30698 .93445 L
.31561 .93952 L
.31561 .93952 L
.29897 .93215 L
F
.29897 .06844 m
.30698 .06613 L
.30698 .06613 L
.31561 .06107 L
.31561 .06107 L
.29897 .06844 L
F
.175 0 .996 0 k
.29388 .92974 m
.29324 .92767 L
.29324 .92767 L
.29876 .92855 L
.29876 .92855 L
.2988 .92856 L
.2988 .92856 L
.30317 .92884 L
.30317 .92884 L
.30673 .92872 L
.30673 .92872 L
.30956 .92864 L
.30956 .92864 L
.31761 .93347 L
.31761 .93347 L
.31734 .93508 L
.31734 .93508 L
.31679 .93657 L
.31679 .93657 L
.3159 .93792 L
.3159 .93792 L
.30698 .93444 L
.30698 .93444 L
.29891 .93211 L
.29891 .93211 L
.29388 .92974 L
F
.29388 .07085 m
.29324 .07292 L
.29324 .07292 L
.29876 .07204 L
.29876 .07204 L
.2988 .07203 L
.2988 .07203 L
.30317 .07174 L
.30317 .07174 L
.30673 .07187 L
.30673 .07187 L
.30956 .07194 L
.30956 .07194 L
.31761 .06711 L
.31761 .06711 L
.31734 .06551 L
.31734 .06551 L
.31679 .06402 L
.31679 .06402 L
.3159 .06267 L
.3159 .06267 L
.30698 .06614 L
.30698 .06614 L
.29891 .06847 L
.29891 .06847 L
.29388 .07085 L
F
0 .176 .996 .003 k
.29903 .93217 m
.30697 .93446 L
.30697 .93446 L
.31555 .93949 L
.31555 .93949 L
.29903 .93217 L
F
.29903 .06841 m
.30697 .06612 L
.30697 .06612 L
.31555 .06109 L
.31555 .06109 L
.29903 .06841 L
F
0 .996 .064 .002 k
.2991 .9322 m
.30697 .93448 L
.30697 .93448 L
.31547 .93946 L
.31547 .93946 L
.2991 .9322 L
F
.2991 .06838 m
.30697 .0661 L
.30697 .0661 L
.31547 .06113 L
.31547 .06113 L
.2991 .06838 L
F
.095 .996 0 0 k
.294 .92979 m
.29335 .92772 L
.29335 .92772 L
.29874 .92858 L
.29874 .92858 L
.29892 .92861 L
.29892 .92861 L
.30329 .92889 L
.30329 .92889 L
.3069 .92879 L
.3069 .92879 L
.30951 .92877 L
.30951 .92877 L
.31716 .93328 L
.31716 .93328 L
.31714 .93499 L
.31714 .93499 L
.31665 .93651 L
.31665 .93651 L
.31537 .93769 L
.31537 .93769 L
.30699 .93443 L
.30699 .93443 L
.29884 .93208 L
.29884 .93208 L
.294 .92979 L
F
.294 .07079 m
.29335 .07286 L
.29335 .07286 L
.29874 .072 L
.29874 .072 L
.29892 .07197 L
.29892 .07197 L
.30329 .07169 L
.30329 .07169 L
.3069 .07179 L
.3069 .07179 L
.30951 .07181 L
.30951 .07181 L
.31716 .06731 L
.31716 .06731 L
.31714 .06559 L
.31714 .06559 L
.31665 .06407 L
.31665 .06407 L
.31537 .06289 L
.31537 .06289 L
.30699 .06616 L
.30699 .06616 L
.29884 .0685 L
.29884 .0685 L
.294 .07079 L
F
.996 .836 0 0 k
.29919 .93225 m
.30696 .9345 L
.30696 .9345 L
.31536 .93941 L
.31536 .93941 L
.29919 .93225 L
F
.29919 .06834 m
.30696 .06609 L
.30696 .06609 L
.31536 .06117 L
.31536 .06117 L
.29919 .06834 L
F
.996 .148 0 0 k
.29929 .9323 m
.30695 .93452 L
.30695 .93452 L
.31524 .93936 L
.31524 .93936 L
.29929 .9323 L
F
.29929 .06829 m
.30695 .06607 L
.30695 .06607 L
.31524 .06122 L
.31524 .06122 L
.29929 .06829 L
F
.412 0 .996 0 k
.2942 .92989 m
.29354 .92781 L
.29354 .92781 L
.29872 .92863 L
.29872 .92863 L
.29911 .9287 L
.29911 .9287 L
.30349 .92899 L
.30349 .92899 L
.3072 .92893 L
.3072 .92893 L
.30942 .92897 L
.30942 .92897 L
.31642 .93296 L
.31642 .93296 L
.3168 .93485 L
.3168 .93485 L
.31643 .93642 L
.31643 .93642 L
.31454 .93734 L
.31454 .93734 L
.307 .9344 L
.307 .9344 L
.29873 .93203 L
.29873 .93203 L
.2942 .92989 L
F
.2942 .07069 m
.29354 .07278 L
.29354 .07278 L
.29872 .07195 L
.29872 .07195 L
.29911 .07188 L
.29911 .07188 L
.30349 .0716 L
.30349 .0716 L
.3072 .07166 L
.3072 .07166 L
.30942 .07161 L
.30942 .07161 L
.31642 .06762 L
.31642 .06762 L
.3168 .06573 L
.3168 .06573 L
.31643 .06417 L
.31643 .06417 L
.31454 .06324 L
.31454 .06324 L
.307 .06618 L
.307 .06618 L
.29873 .06855 L
.29873 .06855 L
.2942 .07069 L
F
.014 .996 0 0 k
.29941 .93235 m
.30694 .93454 L
.30694 .93454 L
.31511 .93931 L
.31511 .93931 L
.29941 .93235 L
F
.29941 .06824 m
.30694 .06604 L
.30694 .06604 L
.31511 .06128 L
.31511 .06128 L
.29941 .06824 L
F
.996 0 .996 0 k
.29952 .9324 m
.30693 .93456 L
.30693 .93456 L
.31498 .93925 L
.31498 .93925 L
.29952 .9324 L
F
.29952 .06818 m
.30693 .06602 L
.30693 .06602 L
.31498 .06133 L
.31498 .06133 L
.29952 .06818 L
F
0 .659 .996 0 k
.2945 .93003 m
.2938 .92793 L
.2938 .92793 L
.29868 .9287 L
.29868 .9287 L
.29939 .92883 L
.29939 .92883 L
.30378 .92912 L
.30378 .92912 L
.30763 .92912 L
.30763 .92912 L
.30931 .92922 L
.30931 .92922 L
.31536 .93251 L
.31536 .93251 L
.31634 .93466 L
.31634 .93466 L
.31612 .93629 L
.31612 .93629 L
.31348 .93689 L
.31348 .93689 L
.30701 .93437 L
.30701 .93437 L
.29856 .93195 L
.29856 .93195 L
.2945 .93003 L
F
.2945 .07055 m
.2938 .07265 L
.2938 .07265 L
.29868 .07188 L
.29868 .07188 L
.29939 .07175 L
.29939 .07175 L
.30378 .07147 L
.30378 .07147 L
.30763 .07146 L
.30763 .07146 L
.30931 .07136 L
.30931 .07136 L
.31536 .06807 L
.31536 .06807 L
.31634 .06593 L
.31634 .06593 L
.31612 .0643 L
.31612 .0643 L
.31348 .0637 L
.31348 .0637 L
.30701 .06621 L
.30701 .06621 L
.29856 .06863 L
.29856 .06863 L
.2945 .07055 L
F
0 .281 .996 .001 k
.29964 .93246 m
.30692 .93459 L
.30692 .93459 L
.31484 .93919 L
.31484 .93919 L
.29964 .93246 L
F
.29964 .06812 m
.30692 .066 L
.30692 .066 L
.31484 .06139 L
.31484 .06139 L
.29964 .06812 L
F
.996 0 .212 0 k
.29976 .93251 m
.30691 .93461 L
.30691 .93461 L
.31471 .93914 L
.31471 .93914 L
.29976 .93251 L
F
.29976 .06807 m
.30691 .06597 L
.30691 .06597 L
.31471 .06145 L
.31471 .06145 L
.29976 .06807 L
F
.695 0 .996 0 k
.29987 .93256 m
.3069 .93463 L
.3069 .93463 L
.31458 .93908 L
.31458 .93908 L
.29987 .93256 L
F
.29987 .06802 m
.3069 .06595 L
.3069 .06595 L
.31458 .0615 L
.31458 .0615 L
.29987 .06802 L
F
0 .996 .275 .002 k
.29493 .93024 m
.29415 .9281 L
.29415 .9281 L
.29864 .9288 L
.29864 .9288 L
.29977 .92901 L
.29977 .92901 L
.30417 .9293 L
.30417 .9293 L
.30825 .9294 L
.30825 .9294 L
.30918 .9295 L
.30918 .9295 L
.31377 .93183 L
.31377 .93183 L
.31572 .93439 L
.31572 .93439 L
.31571 .93611 L
.31571 .93611 L
.31213 .93631 L
.31213 .93631 L
.30703 .93432 L
.30703 .93432 L
.29833 .93185 L
.29833 .93185 L
.29493 .93024 L
F
.29493 .07034 m
.29415 .07248 L
.29415 .07248 L
.29864 .07178 L
.29864 .07178 L
.29977 .07157 L
.29977 .07157 L
.30417 .07129 L
.30417 .07129 L
.30825 .07118 L
.30825 .07118 L
.30918 .07108 L
.30918 .07108 L
.31377 .06875 L
.31377 .06875 L
.31572 .06619 L
.31572 .06619 L
.31571 .06447 L
.31571 .06447 L
.31213 .06428 L
.31213 .06428 L
.30703 .06626 L
.30703 .06626 L
.29833 .06874 L
.29833 .06874 L
.29493 .07034 L
F
.195 .996 0 0 k
.29997 .93261 m
.30689 .93465 L
.30689 .93465 L
.31446 .93903 L
.31446 .93903 L
.29997 .93261 L
F
.29997 .06797 m
.30689 .06593 L
.30689 .06593 L
.31446 .06155 L
.31446 .06155 L
.29997 .06797 L
F
.112 0 .996 0 k
.30007 .93266 m
.30688 .93467 L
.30688 .93467 L
.31434 .93898 L
.31434 .93898 L
.30007 .93266 L
F
.30007 .06793 m
.30688 .06591 L
.30688 .06591 L
.31434 .0616 L
.31434 .0616 L
.30007 .06793 L
F
.022 .996 0 0 k
.30016 .9327 m
.30687 .93469 L
.30687 .93469 L
.31424 .93894 L
.31424 .93894 L
.30016 .9327 L
F
.30016 .06788 m
.30687 .06589 L
.30687 .06589 L
.31424 .06164 L
.31424 .06164 L
.30016 .06788 L
F
0 .111 .996 .003 k
.30025 .93274 m
.30686 .9347 L
.30686 .9347 L
.31415 .9389 L
.31415 .9389 L
.30025 .93274 L
F
.30025 .06785 m
.30686 .06588 L
.30686 .06588 L
.31415 .06168 L
.31415 .06168 L
.30025 .06785 L
F
0 .996 .996 0 k
.30032 .93277 m
.30686 .93472 L
.30686 .93472 L
.31407 .93887 L
.31407 .93887 L
.30032 .93277 L
F
.30032 .06781 m
.30686 .06587 L
.30686 .06587 L
.31407 .06172 L
.31407 .06172 L
.30032 .06781 L
F
.996 .301 0 0 k
.30038 .9328 m
.30685 .93473 L
.30685 .93473 L
.314 .93884 L
.314 .93884 L
.30038 .9328 L
F
.30038 .06778 m
.30685 .06585 L
.30685 .06585 L
.314 .06175 L
.314 .06175 L
.30038 .06778 L
F
0 .996 .164 .002 k
.30043 .93282 m
.30685 .93474 L
.30685 .93474 L
.31394 .93881 L
.31394 .93881 L
.30043 .93282 L
F
.30043 .06776 m
.30685 .06584 L
.30685 .06584 L
.31394 .06177 L
.31394 .06177 L
.30043 .06776 L
F
.227 .996 0 0 k
.29562 .93057 m
.29466 .92835 L
.29466 .92835 L
.29857 .92894 L
.29857 .92894 L
.30029 .92926 L
.30029 .92926 L
.30473 .92955 L
.30473 .92955 L
.30904 .92982 L
.30904 .92982 L
.31487 .93403 L
.31487 .93403 L
.31515 .93587 L
.31515 .93587 L
.31036 .93554 L
.31036 .93554 L
.30706 .93426 L
.30706 .93426 L
.298 .93169 L
.298 .93169 L
.29562 .93057 L
F
.29562 .07002 m
.29466 .07224 L
.29466 .07224 L
.29857 .07164 L
.29857 .07164 L
.30029 .07133 L
.30029 .07133 L
.30473 .07103 L
.30473 .07103 L
.30904 .07076 L
.30904 .07076 L
.31487 .06656 L
.31487 .06656 L
.31515 .06471 L
.31515 .06471 L
.31036 .06504 L
.31036 .06504 L
.30706 .06633 L
.30706 .06633 L
.298 .06889 L
.298 .06889 L
.29562 .07002 L
F
.182 0 .996 0 k
.30047 .93284 m
.30685 .93475 L
.30685 .93475 L
.31389 .93879 L
.31389 .93879 L
.30047 .93284 L
F
.30047 .06774 m
.30685 .06584 L
.30685 .06584 L
.31389 .06179 L
.31389 .06179 L
.30047 .06774 L
F
.996 0 .996 0 k
.3005 .93286 m
.30684 .93475 L
.30684 .93475 L
.31385 .93878 L
.31385 .93878 L
.3005 .93286 L
F
.3005 .06773 m
.30684 .06583 L
.30684 .06583 L
.31385 .06181 L
.31385 .06181 L
.3005 .06773 L
F
.996 .897 0 0 k
.30053 .93287 m
.30684 .93476 L
.30684 .93476 L
.31383 .93876 L
.31383 .93876 L
.30053 .93287 L
F
.30053 .06772 m
.30684 .06583 L
.30684 .06583 L
.31383 .06182 L
.31383 .06182 L
.30053 .06772 L
F
.996 .893 0 0 k
.30054 .93287 m
.30684 .93476 L
.30684 .93476 L
.31381 .93876 L
.31381 .93876 L
.30054 .93287 L
F
.30054 .06771 m
.30684 .06582 L
.30684 .06582 L
.31381 .06183 L
.31381 .06183 L
.30054 .06771 L
F
.676 0 .996 0 k
.30055 .93288 m
.30684 .93476 L
.30684 .93476 L
.3138 .93875 L
.3138 .93875 L
.30055 .93288 L
F
.30055 .0677 m
.30684 .06582 L
.30684 .06582 L
.3138 .06183 L
.3138 .06183 L
.30055 .0677 L
F
.933 0 .004 0 k
.30056 .93288 m
.30684 .93476 L
.30684 .93476 L
.31379 .93875 L
.31379 .93875 L
.30056 .93288 L
F
.30056 .0677 m
.30684 .06582 L
.30684 .06582 L
.31379 .06183 L
.31379 .06183 L
.30056 .0677 L
F
0 .861 .996 0 k
.30056 .93288 m
.30684 .93476 L
.30684 .93476 L
.31379 .93875 L
.31379 .93875 L
.30056 .93288 L
F
.30056 .0677 m
.30684 .06582 L
.30684 .06582 L
.31379 .06184 L
.31379 .06184 L
.30056 .0677 L
F
0 .251 .996 .001 k
.30056 .93288 m
.30684 .93476 L
.30684 .93476 L
.31379 .93875 L
.31379 .93875 L
.30056 .93288 L
F
.30056 .0677 m
.30684 .06582 L
.30684 .06582 L
.31379 .06184 L
.31379 .06184 L
.30056 .0677 L
F
0 .839 .996 0 k
.30056 .93288 m
.30684 .93476 L
.30684 .93476 L
.31379 .93875 L
.31379 .93875 L
.30056 .93288 L
F
.30056 .0677 m
.30684 .06582 L
.30684 .06582 L
.31379 .06184 L
.31379 .06184 L
.30056 .0677 L
F
.996 .856 0 0 k
.30056 .93288 m
.30684 .93476 L
.30684 .93476 L
.31379 .93875 L
.31379 .93875 L
.30056 .93288 L
F
.30056 .0677 m
.30684 .06582 L
.30684 .06582 L
.31379 .06184 L
.31379 .06184 L
.30056 .0677 L
F
.996 .316 0 0 k
.30056 .93288 m
.30684 .93476 L
.30684 .93476 L
.31379 .93875 L
.31379 .93875 L
.30056 .93288 L
F
.30056 .0677 m
.30684 .06582 L
.30684 .06582 L
.31379 .06184 L
.31379 .06184 L
.30056 .0677 L
F
0 .797 .996 0 k
.30056 .93288 m
.30684 .93476 L
.30684 .93476 L
.31379 .93875 L
.31379 .93875 L
.30056 .93288 L
F
.30056 .0677 m
.30684 .06582 L
.30684 .06582 L
.31379 .06184 L
.31379 .06184 L
.30056 .0677 L
F
0 .996 .276 .002 k
.30056 .93288 m
.30684 .93476 L
.30684 .93476 L
.31379 .93875 L
.31379 .93875 L
.30056 .93288 L
F
.30056 .0677 m
.30684 .06582 L
.30684 .06582 L
.31379 .06184 L
.31379 .06184 L
.30056 .0677 L
F
0 0 .996 .001 k
.30056 .93288 m
.30684 .93476 L
.30684 .93476 L
.31379 .93875 L
.31379 .93875 L
.30056 .93288 L
F
.30056 .0677 m
.30684 .06582 L
.30684 .06582 L
.31379 .06184 L
.31379 .06184 L
.30056 .0677 L
F
.582 0 .996 0 k
.30056 .93288 m
.30684 .93476 L
.30684 .93476 L
.31378 .93874 L
.31378 .93874 L
.30056 .93288 L
F
.30056 .0677 m
.30684 .06582 L
.30684 .06582 L
.31378 .06184 L
.31378 .06184 L
.30056 .0677 L
F
0 .261 .996 .001 k
.30057 .93289 m
.30684 .93477 L
.30684 .93477 L
.31378 .93874 L
.31378 .93874 L
.30057 .93289 L
F
.30057 .0677 m
.30684 .06582 L
.30684 .06582 L
.31378 .06184 L
.31378 .06184 L
.30057 .0677 L
F
0 .138 .996 .003 k
.30058 .93289 m
.30684 .93477 L
.30684 .93477 L
.31376 .93874 L
.31376 .93874 L
.30058 .93289 L
F
.30058 .06769 m
.30684 .06582 L
.30684 .06582 L
.31376 .06185 L
.31376 .06185 L
.30058 .06769 L
F
0 .996 .349 .001 k
.3006 .9329 m
.30684 .93477 L
.30684 .93477 L
.31374 .93873 L
.31374 .93873 L
.3006 .9329 L
F
.3006 .06768 m
.30684 .06581 L
.30684 .06581 L
.31374 .06185 L
.31374 .06185 L
.3006 .06768 L
F
.996 0 .996 0 k
.30062 .93291 m
.30683 .93478 L
.30683 .93478 L
.31372 .93872 L
.31372 .93872 L
.30062 .93291 L
F
.30062 .06767 m
.30683 .06581 L
.30683 .06581 L
.31372 .06187 L
.31372 .06187 L
.30062 .06767 L
F
0 .996 .74 0 k
.30066 .93293 m
.30683 .93478 L
.30683 .93478 L
.31368 .9387 L
.31368 .9387 L
.30066 .93293 L
F
.30066 .06766 m
.30683 .0658 L
.30683 .0658 L
.31368 .06188 L
.31368 .06188 L
.30066 .06766 L
F
0 .032 .996 .004 k
.30071 .93295 m
.30683 .93479 L
.30683 .93479 L
.31362 .93868 L
.31362 .93868 L
.30071 .93295 L
F
.30071 .06763 m
.30683 .06579 L
.30683 .06579 L
.31362 .06191 L
.31362 .06191 L
.30071 .06763 L
F
.729 0 .996 0 k
.30077 .93298 m
.30682 .9348 L
.30682 .9348 L
.31354 .93864 L
.31354 .93864 L
.30077 .93298 L
F
.30077 .0676 m
.30682 .06578 L
.30682 .06578 L
.31354 .06194 L
.31354 .06194 L
.30077 .0676 L
F
.996 0 .374 0 k
.30086 .93302 m
.30681 .93482 L
.30681 .93482 L
.31344 .9386 L
.31344 .9386 L
.30086 .93302 L
F
.30086 .06756 m
.30681 .06576 L
.30681 .06576 L
.31344 .06198 L
.31344 .06198 L
.30086 .06756 L
F
0 0 .996 .004 k
.30098 .93307 m
.3068 .93484 L
.3068 .93484 L
.31331 .93854 L
.31331 .93854 L
.30098 .93307 L
F
.30098 .06751 m
.3068 .06574 L
.3068 .06574 L
.31331 .06204 L
.31331 .06204 L
.30098 .06751 L
F
0 .996 .052 .002 k
.30113 .93314 m
.30679 .93487 L
.30679 .93487 L
.31313 .93847 L
.31313 .93847 L
.30113 .93314 L
F
.30113 .06744 m
.30679 .06571 L
.30679 .06571 L
.31313 .06211 L
.31313 .06211 L
.30113 .06744 L
F
0 .996 .09 .002 k
.29705 .93125 m
.2954 .9287 L
.2954 .9287 L
.29847 .92914 L
.29847 .92914 L
.30104 .9296 L
.30104 .9296 L
.30557 .92993 L
.30557 .92993 L
.30883 .93028 L
.30883 .93028 L
.31362 .93349 L
.31362 .93349 L
.31436 .93554 L
.31436 .93554 L
.30794 .93448 L
.30794 .93448 L
.30711 .93415 L
.30711 .93415 L
.29748 .93145 L
.29748 .93145 L
.29705 .93125 L
F
.29705 .06934 m
.2954 .07188 L
.2954 .07188 L
.29847 .07144 L
.29847 .07144 L
.30104 .07098 L
.30104 .07098 L
.30557 .07065 L
.30557 .07065 L
.30883 .0703 L
.30883 .0703 L
.31362 .06709 L
.31362 .06709 L
.31436 .06504 L
.31436 .06504 L
.30794 .06611 L
.30794 .06611 L
.30711 .06643 L
.30711 .06643 L
.29748 .06913 L
.29748 .06913 L
.29705 .06934 L
F
.373 .996 0 0 k
.30135 .93324 m
.30677 .93491 L
.30677 .93491 L
.31288 .93836 L
.31288 .93836 L
.30135 .93324 L
F
.30135 .06734 m
.30677 .06568 L
.30677 .06568 L
.31288 .06222 L
.31288 .06222 L
.30135 .06734 L
F
.996 0 .734 0 k
.30164 .93338 m
.30675 .93496 L
.30675 .93496 L
.31255 .93822 L
.31255 .93822 L
.30164 .93338 L
F
.30164 .06721 m
.30675 .06563 L
.30675 .06563 L
.31255 .06236 L
.31255 .06236 L
.30164 .06721 L
F
.996 .118 0 0 k
.30205 .93357 m
.30672 .93503 L
.30672 .93503 L
.31208 .93802 L
.31208 .93802 L
.30205 .93357 L
F
.30205 .06702 m
.30672 .06556 L
.30672 .06556 L
.31208 .06257 L
.31208 .06257 L
.30205 .06702 L
F
.938 0 .996 0 k
.30861 .93079 m
.30684 .93051 L
.30684 .93051 L
.30209 .93009 L
.30209 .93009 L
.29833 .92946 L
.29833 .92946 L
.29651 .92923 L
.29651 .92923 L
.29749 .93123 L
.29749 .93123 L
.30528 .93329 L
.30528 .93329 L
.30718 .93399 L
.30718 .93399 L
.31328 .93507 L
.31328 .93507 L
.31169 .93265 L
.31169 .93265 L
.30861 .93079 L
F
.30861 .06979 m
.30684 .07007 L
.30684 .07007 L
.30209 .07049 L
.30209 .07049 L
.29833 .07113 L
.29833 .07113 L
.29651 .07135 L
.29651 .07135 L
.29749 .06935 L
.29749 .06935 L
.30528 .06729 L
.30528 .06729 L
.30718 .06659 L
.30718 .06659 L
.31328 .06551 L
.31328 .06551 L
.31169 .06793 L
.31169 .06793 L
.30861 .06979 L
F
.659 .996 0 0 k
.30264 .93383 m
.30668 .93512 L
.30668 .93512 L
.3114 .93772 L
.3114 .93772 L
.30264 .93383 L
F
.30264 .06675 m
.30668 .06546 L
.30668 .06546 L
.3114 .06286 L
.3114 .06286 L
.30264 .06675 L
F
.861 0 .996 0 k
.30834 .9314 m
.30379 .93087 L
.30379 .93087 L
.30731 .9337 L
.30731 .9337 L
.31156 .93433 L
.31156 .93433 L
.30834 .9314 L
F
.30834 .06919 m
.30379 .06971 L
.30379 .06971 L
.30731 .06688 L
.30731 .06688 L
.31156 .06625 L
.31156 .06625 L
.30834 .06919 L
F
.949 0 .016 0 k
.30359 .93427 m
.30662 .93526 L
.30662 .93526 L
.31028 .93724 L
.31028 .93724 L
.30359 .93427 L
F
.30359 .06631 m
.30662 .06532 L
.30662 .06532 L
.31028 .06334 L
.31028 .06334 L
.30359 .06631 L
F
.996 .866 0 0 k
.3929 .64175 m
.39027 .63909 L
.39027 .63909 L
.38758 .63652 L
.38758 .63652 L
.38483 .63403 L
.38483 .63403 L
.38204 .63161 L
.38204 .63161 L
.37919 .62924 L
.37919 .62924 L
.37628 .62692 L
.37628 .62692 L
.37331 .62463 L
.37331 .62463 L
.37233 .62386 L
.37233 .62386 L
.37029 .62236 L
.37029 .62236 L
.3672 .62012 L
.3672 .62012 L
.36572 .61905 L
.36572 .61905 L
.36404 .61789 L
.36404 .61789 L
.36082 .61566 L
.36082 .61566 L
.36063 .61554 L
.36063 .61554 L
.35752 .61344 L
.35752 .61344 L
.3562 .61254 L
.3562 .61254 L
.35415 .61121 L
.35415 .61121 L
.35222 .60994 L
.35222 .60994 L
.35069 .60897 L
.35069 .60897 L
.34856 .60758 L
.34856 .60758 L
.34715 .60672 L
.34715 .60672 L
.34512 .60541 L
.34512 .60541 L
.34352 .60444 L
.34352 .60444 L
.34187 .60339 L
.34187 .60339 L
.3398 .60213 L
.3398 .60213 L
.33878 .60149 L
.33878 .60149 L
.33597 .5998 L
.33597 .5998 L
.33581 .5997 L
.33581 .5997 L
.33291 .59793 L
.33291 .59793 L
.33203 .59743 L
.33203 .59743 L
.33012 .59626 L
.33012 .59626 L
.32797 .59502 L
.32797 .59502 L
.32744 .59469 L
.32744 .59469 L
.32478 .59311 L
.32478 .59311 L
.32378 .59256 L
.32378 .59256 L
.32221 .59161 L
.32221 .59161 L
.31971 .59018 L
.31971 .59018 L
.31946 .59005 L
.31946 .59005 L
.31722 .58871 L
.31722 .58871 L
.31498 .58748 L
.31498 .58748 L
.31483 .5874 L
.31483 .5874 L
.31243 .58597 L
.31243 .58597 L
.31034 .58486 L
.31034 .58486 L
.31012 .58473 L
.31012 .58473 L
.30779 .58336 L
.30779 .58336 L
.30556 .58218 L
.30556 .58218 L
.30552 .58216 L
.30552 .58216 L
.30329 .58086 L
.30329 .58086 L
.3011 .57967 L
.3011 .57967 L
.3005 .57939 L
.3005 .57939 L
.29892 .57847 L
.29892 .57847 L
.29676 .57725 L
.29676 .57725 L
.29526 .57654 L
.29526 .57654 L
.29466 .57619 L
.29466 .57619 L
.29253 .57496 L
.29253 .57496 L
.29046 .57388 L
.29046 .57388 L
.28978 .5736 L
.28978 .5736 L
.2884 .5728 L
.2884 .5728 L
.28633 .57164 L
.28633 .57164 L
.28434 .57068 L
.28434 .57068 L
.28402 .57056 L
.28402 .57056 L
.28232 .56959 L
.28232 .56959 L
.28031 .56847 L
.28031 .56847 L
.27837 .56756 L
.27837 .56756 L
.27796 .56741 L
.27796 .56741 L
.2764 .56654 L
.2764 .56654 L
.27443 .56543 L
.27443 .56543 L
.2725 .56449 L
.2725 .56449 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56254 L
.26868 .56254 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26473 .56077 L
.26473 .56077 L
.26305 .55984 L
.26305 .55984 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .5552 L
.25379 .5552 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .63151 L
.18675 .63151 L
.18689 .63203 L
.18689 .63203 L
.1886 .63906 L
.1886 .63906 L
.18886 .64037 L
.18886 .64037 L
.19004 .64628 L
.19004 .64628 L
.19015 .64695 L
.19015 .64695 L
.19099 .65235 L
.19099 .65235 L
.19122 .65371 L
.19122 .65371 L
.19161 .65714 L
.19161 .65714 L
.19212 .66139 L
.19212 .66139 L
.19214 .66163 L
.19214 .66163 L
.19242 .66555 L
.19242 .66555 L
.19272 .66937 L
.19272 .66937 L
.19273 .66944 L
.19273 .66944 L
.19284 .67291 L
.19284 .67291 L
.19296 .67634 L
.19296 .67634 L
.19301 .67769 L
.19301 .67769 L
.19301 .6796 L
.19301 .6796 L
.19299 .6827 L
.19299 .6827 L
.19298 .68579 L
.19298 .68579 L
.19299 .68639 L
.19299 .68639 L
.1929 .68871 L
.1929 .68871 L
.1928 .69156 L
.1928 .69156 L
.19259 .69423 L
.19259 .69423 L
.19267 .69551 L
.19267 .69551 L
.19257 .69716 L
.19257 .69716 L
.19242 .69985 L
.19242 .69985 L
.19202 .70215 L
.19202 .70215 L
.19217 .705 L
.19217 .705 L
.19215 .70524 L
.19215 .70524 L
.192 .70786 L
.192 .70786 L
.19187 .71051 L
.19187 .71051 L
.19163 .71295 L
.19163 .71295 L
.19175 .71472 L
.19175 .71472 L
.19172 .71588 L
.19172 .71588 L
.19169 .71859 L
.19169 .71859 L
.19173 .72139 L
.19173 .72139 L
.19187 .7243 L
.19187 .7243 L
.19188 .72435 L
.19188 .72435 L
.19212 .72733 L
.19212 .72733 L
.19256 .73059 L
.19256 .73059 L
.19313 .73343 L
.19313 .73343 L
.19332 .73423 L
.19332 .73423 L
.19468 .73859 L
.19468 .73859 L
.19597 .74148 L
.19597 .74148 L
.20071 .74811 L
.20071 .74811 L
.20531 .75163 L
.20531 .75163 L
.20776 .75279 L
.20776 .75279 L
.20873 .75317 L
.20873 .75317 L
.21148 .75391 L
.21148 .75391 L
.21384 .75418 L
.21384 .75418 L
.21597 .75419 L
.21597 .75419 L
.21794 .754 L
.21794 .754 L
.21862 .7539 L
.21862 .7539 L
.21977 .75367 L
.21977 .75367 L
.22149 .7532 L
.22149 .7532 L
.22311 .75262 L
.22311 .75262 L
.22465 .75195 L
.22465 .75195 L
.2261 .75118 L
.2261 .75118 L
.22748 .75034 L
.22748 .75034 L
.22879 .74942 L
.22879 .74942 L
.23004 .74843 L
.23004 .74843 L
.23123 .74737 L
.23123 .74737 L
.23236 .74626 L
.23236 .74626 L
.23343 .74508 L
.23343 .74508 L
.23445 .74384 L
.23445 .74384 L
.23542 .74254 L
.23542 .74254 L
.23633 .74119 L
.23633 .74119 L
.2372 .73978 L
.2372 .73978 L
.23802 .73833 L
.23802 .73833 L
.2388 .73682 L
.2388 .73682 L
.23953 .73526 L
.23953 .73526 L
.23968 .73494 L
.23968 .73494 L
.24019 .73362 L
.24019 .73362 L
.2408 .73192 L
.2408 .73192 L
.24135 .73015 L
.24135 .73015 L
.24186 .72832 L
.24186 .72832 L
.24232 .72644 L
.24232 .72644 L
.24275 .72452 L
.24275 .72452 L
.24316 .72257 L
.24316 .72257 L
.24324 .72216 L
.24324 .72216 L
.24345 .72048 L
.24345 .72048 L
.24367 .71829 L
.24367 .71829 L
.24385 .71604 L
.24385 .71604 L
.24402 .71377 L
.24402 .71377 L
.24416 .71217 L
.24416 .71217 L
.24416 .71144 L
.24416 .71144 L
.24411 .70888 L
.24411 .70888 L
.24403 .70626 L
.24403 .70626 L
.24401 .70369 L
.24401 .70369 L
.24402 .7034 L
.24402 .7034 L
.24376 .70081 L
.24376 .70081 L
.24344 .6978 L
.24344 .6978 L
.24329 .69536 L
.24329 .69536 L
.24321 .69488 L
.24321 .69488 L
.24262 .69145 L
.24262 .69145 L
.24217 .68815 L
.24217 .68815 L
.24215 .68783 L
.24215 .68783 L
.24137 .68432 L
.24137 .68432 L
.24072 .68069 L
.24072 .68069 L
.2407 .6806 L
.2407 .6806 L
.23949 .67602 L
.23949 .67602 L
.23906 .67384 L
.23906 .67384 L
.23831 .67137 L
.23831 .67137 L
.23721 .66724 L
.23721 .66724 L
.23684 .66613 L
.23684 .66613 L
.23518 .66084 L
.23518 .66084 L
.2348 .65979 L
.2348 .65979 L
.233 .6546 L
.233 .6546 L
.23171 .65132 L
.23171 .65132 L
.23067 .64851 L
.23067 .64851 L
.22819 .64253 L
.22819 .64253 L
.22557 .63666 L
.22557 .63666 L
.2228 .63086 L
.2228 .63086 L
.21988 .62513 L
.21988 .62513 L
.21679 .61946 L
.21679 .61946 L
.21442 .61527 L
.21442 .61527 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.2098 .60773 L
.2098 .60773 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23518 .58643 L
.23518 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .5897 L
.23879 .5897 L
.24007 .59091 L
.24007 .59091 L
.24128 .59202 L
.24128 .59202 L
.24384 .59445 L
.24384 .59445 L
.24473 .59533 L
.24473 .59533 L
.2465 .59701 L
.2465 .59701 L
.2492 .5997 L
.2492 .5997 L
.24927 .59976 L
.24927 .59976 L
.25214 .60262 L
.25214 .60262 L
.2535 .60403 L
.2535 .60403 L
.25517 .60573 L
.25517 .60573 L
.25764 .60832 L
.25764 .60832 L
.2584 .60911 L
.2584 .60911 L
.26163 .61259 L
.26163 .61259 L
.26186 .61283 L
.26186 .61283 L
.2655 .61684 L
.2655 .61684 L
.26563 .61698 L
.26563 .61698 L
.26926 .62107 L
.26926 .62107 L
.26986 .62175 L
.26986 .62175 L
.27291 .62529 L
.27291 .62529 L
.27481 .62751 L
.27481 .62751 L
.27648 .6295 L
.27648 .6295 L
.27996 .63372 L
.27996 .63372 L
.28125 .6353 L
.28125 .6353 L
.28337 .63794 L
.28337 .63794 L
.28673 .64218 L
.28673 .64218 L
.29003 .64642 L
.29003 .64642 L
.29329 .65068 L
.29329 .65068 L
.29651 .65496 L
.29651 .65496 L
.29972 .65925 L
.29972 .65925 L
.30291 .66357 L
.30291 .66357 L
.3061 .6679 L
.3061 .6679 L
.30931 .67224 L
.30931 .67224 L
.31118 .67477 L
.31118 .67477 L
.31254 .67659 L
.31254 .67659 L
.31582 .68092 L
.31582 .68092 L
.31916 .68525 L
.31916 .68525 L
.31921 .68532 L
.31921 .68532 L
.32257 .68953 L
.32257 .68953 L
.32608 .69375 L
.32608 .69375 L
.3267 .6945 L
.3267 .6945 L
.32972 .69789 L
.32972 .69789 L
.33349 .7019 L
.33349 .7019 L
.33618 .70461 L
.33618 .70461 L
.33743 .70576 L
.33743 .70576 L
.34155 .70941 L
.34155 .70941 L
.34587 .71282 L
.34587 .71282 L
.35041 .71592 L
.35041 .71592 L
.3552 .71866 L
.3552 .71866 L
.35608 .71911 L
.35608 .71911 L
.36023 .72097 L
.36023 .72097 L
.36419 .72238 L
.36419 .72238 L
.36553 .72278 L
.36553 .72278 L
.36952 .72372 L
.36952 .72372 L
.37112 .724 L
.37112 .724 L
.37375 .72432 L
.37375 .72432 L
.37702 .7245 L
.37702 .7245 L
.37735 .72451 L
.37735 .72451 L
.3805 .72441 L
.3805 .72441 L
.38326 .72412 L
.38326 .72412 L
.38333 .72411 L
.38333 .72411 L
.3859 .72365 L
.3859 .72365 L
.38825 .72306 L
.38825 .72306 L
.38996 .72253 L
.38996 .72253 L
.39043 .72237 L
.39043 .72237 L
.39244 .72159 L
.39244 .72159 L
.39432 .72074 L
.39432 .72074 L
.39607 .71981 L
.39607 .71981 L
.39733 .71907 L
.39733 .71907 L
.39771 .71883 L
.39771 .71883 L
.39924 .71779 L
.39924 .71779 L
.40068 .71671 L
.40068 .71671 L
.40203 .71558 L
.40203 .71558 L
.40329 .71441 L
.40329 .71441 L
.40447 .7132 L
.40447 .7132 L
.40558 .71195 L
.40558 .71195 L
.40661 .71067 L
.40661 .71067 L
.40661 .71067 L
.40661 .71067 L
.40757 .70936 L
.40757 .70936 L
.40846 .70802 L
.40846 .70802 L
.40929 .70665 L
.40929 .70665 L
.41005 .70525 L
.41005 .70525 L
.41075 .70382 L
.41075 .70382 L
.41139 .70237 L
.41139 .70237 L
.41197 .70089 L
.41197 .70089 L
.41248 .69938 L
.41248 .69938 L
.41293 .69784 L
.41293 .69784 L
.41333 .69628 L
.41333 .69628 L
.41361 .69495 L
.41361 .69495 L
.41366 .69469 L
.41366 .69469 L
.41393 .69307 L
.41393 .69307 L
.41414 .69142 L
.41414 .69142 L
.41428 .68974 L
.41428 .68974 L
.41436 .68804 L
.41436 .68804 L
.41437 .68629 L
.41437 .68629 L
.41432 .68452 L
.41432 .68452 L
.41423 .68316 L
.41423 .68316 L
.41419 .6827 L
.41419 .6827 L
.41398 .68085 L
.41398 .68085 L
.4137 .67895 L
.4137 .67895 L
.41333 .677 L
.41333 .677 L
.41309 .67593 L
.41309 .67593 L
.41286 .67499 L
.41286 .67499 L
.4123 .67293 L
.4123 .67293 L
.41162 .6708 L
.41162 .6708 L
.41143 .67024 L
.41143 .67024 L
.41082 .66858 L
.41082 .66858 L
.40988 .66627 L
.40988 .66627 L
.4095 .66541 L
.4095 .66541 L
.40877 .66384 L
.40877 .66384 L
.40746 .66128 L
.40746 .66128 L
.4074 .66116 L
.4074 .66116 L
.40591 .65852 L
.40591 .65852 L
.40518 .65732 L
.40518 .65732 L
.40403 .65552 L
.40403 .65552 L
.40286 .65379 L
.40286 .65379 L
.4017 .65216 L
.4017 .65216 L
.40047 .65052 L
.40047 .65052 L
.39863 .6482 L
.39863 .6482 L
.39801 .64744 L
.39801 .64744 L
.39548 .64453 L
.39548 .64453 L
.39406 .64298 L
.39406 .64298 L
.3929 .64175 L
F
.3929 .35883 m
.39027 .36149 L
.39027 .36149 L
.38758 .36406 L
.38758 .36406 L
.38483 .36655 L
.38483 .36655 L
.38204 .36897 L
.38204 .36897 L
.37919 .37134 L
.37919 .37134 L
.37628 .37367 L
.37628 .37367 L
.37331 .37596 L
.37331 .37596 L
.37233 .37672 L
.37233 .37672 L
.37029 .37822 L
.37029 .37822 L
.3672 .38046 L
.3672 .38046 L
.36572 .38153 L
.36572 .38153 L
.36404 .38269 L
.36404 .38269 L
.36082 .38492 L
.36082 .38492 L
.36063 .38505 L
.36063 .38505 L
.35752 .38714 L
.35752 .38714 L
.3562 .38804 L
.3562 .38804 L
.35415 .38937 L
.35415 .38937 L
.35222 .39065 L
.35222 .39065 L
.35069 .39161 L
.35069 .39161 L
.34856 .393 L
.34856 .393 L
.34715 .39387 L
.34715 .39387 L
.34512 .39517 L
.34512 .39517 L
.34352 .39614 L
.34352 .39614 L
.34187 .39719 L
.34187 .39719 L
.3398 .39845 L
.3398 .39845 L
.33878 .39909 L
.33878 .39909 L
.33597 .40078 L
.33597 .40078 L
.33581 .40088 L
.33581 .40088 L
.33291 .40265 L
.33291 .40265 L
.33203 .40315 L
.33203 .40315 L
.33012 .40432 L
.33012 .40432 L
.32797 .40557 L
.32797 .40557 L
.32744 .40589 L
.32744 .40589 L
.32478 .40748 L
.32478 .40748 L
.32378 .40802 L
.32378 .40802 L
.32221 .40898 L
.32221 .40898 L
.31971 .4104 L
.31971 .4104 L
.31946 .41053 L
.31946 .41053 L
.31722 .41187 L
.31722 .41187 L
.31498 .4131 L
.31498 .4131 L
.31483 .41319 L
.31483 .41319 L
.31243 .41461 L
.31243 .41461 L
.31034 .41573 L
.31034 .41573 L
.31012 .41586 L
.31012 .41586 L
.30779 .41723 L
.30779 .41723 L
.30556 .4184 L
.30556 .4184 L
.30552 .41842 L
.30552 .41842 L
.30329 .41973 L
.30329 .41973 L
.3011 .42091 L
.3011 .42091 L
.3005 .42119 L
.3005 .42119 L
.29892 .42211 L
.29892 .42211 L
.29676 .42333 L
.29676 .42333 L
.29526 .42405 L
.29526 .42405 L
.29466 .42439 L
.29466 .42439 L
.29253 .42562 L
.29253 .42562 L
.29046 .4267 L
.29046 .4267 L
.28978 .42699 L
.28978 .42699 L
.2884 .42778 L
.2884 .42778 L
.28633 .42894 L
.28633 .42894 L
.28434 .4299 L
.28434 .4299 L
.28402 .43003 L
.28402 .43003 L
.28232 .43099 L
.28232 .43099 L
.28031 .43212 L
.28031 .43212 L
.27837 .43303 L
.27837 .43303 L
.27796 .43317 L
.27796 .43317 L
.2764 .43405 L
.2764 .43405 L
.27443 .43515 L
.27443 .43515 L
.2725 .4361 L
.2725 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43694 L
.27062 .43694 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26473 .43981 L
.26473 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44182 L
.26115 .44182 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38885 L
.18025 .38885 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36907 L
.18675 .36907 L
.18689 .36856 L
.18689 .36856 L
.1886 .36152 L
.1886 .36152 L
.18886 .36022 L
.18886 .36022 L
.19004 .35431 L
.19004 .35431 L
.19015 .35363 L
.19015 .35363 L
.19099 .34823 L
.19099 .34823 L
.19122 .34688 L
.19122 .34688 L
.19161 .34344 L
.19161 .34344 L
.19212 .33919 L
.19212 .33919 L
.19214 .33895 L
.19214 .33895 L
.19242 .33503 L
.19242 .33503 L
.19272 .33121 L
.19272 .33121 L
.19273 .33114 L
.19273 .33114 L
.19284 .32767 L
.19284 .32767 L
.19296 .32424 L
.19296 .32424 L
.19301 .32289 L
.19301 .32289 L
.19301 .32098 L
.19301 .32098 L
.19299 .31788 L
.19299 .31788 L
.19298 .3148 L
.19298 .3148 L
.19299 .31419 L
.19299 .31419 L
.1929 .31188 L
.1929 .31188 L
.1928 .30902 L
.1928 .30902 L
.19259 .30635 L
.19259 .30635 L
.19267 .30508 L
.19267 .30508 L
.19257 .30343 L
.19257 .30343 L
.19242 .30073 L
.19242 .30073 L
.19202 .29843 L
.19202 .29843 L
.19217 .29558 L
.19217 .29558 L
.19215 .29535 L
.19215 .29535 L
.192 .29272 L
.192 .29272 L
.19187 .29008 L
.19187 .29008 L
.19163 .28763 L
.19163 .28763 L
.19175 .28586 L
.19175 .28586 L
.19172 .28471 L
.19172 .28471 L
.19169 .28199 L
.19169 .28199 L
.19173 .27919 L
.19173 .27919 L
.19187 .27628 L
.19187 .27628 L
.19188 .27623 L
.19188 .27623 L
.19212 .27325 L
.19212 .27325 L
.19256 .27 L
.19256 .27 L
.19313 .26716 L
.19313 .26716 L
.19332 .26636 L
.19332 .26636 L
.19468 .26199 L
.19468 .26199 L
.19597 .2591 L
.19597 .2591 L
.20071 .25247 L
.20071 .25247 L
.20531 .24896 L
.20531 .24896 L
.20776 .2478 L
.20776 .2478 L
.20873 .24742 L
.20873 .24742 L
.21148 .24668 L
.21148 .24668 L
.21384 .2464 L
.21384 .2464 L
.21597 .24639 L
.21597 .24639 L
.21794 .24658 L
.21794 .24658 L
.21862 .24668 L
.21862 .24668 L
.21977 .24691 L
.21977 .24691 L
.22149 .24738 L
.22149 .24738 L
.22311 .24796 L
.22311 .24796 L
.22465 .24864 L
.22465 .24864 L
.2261 .2494 L
.2261 .2494 L
.22748 .25025 L
.22748 .25025 L
.22879 .25117 L
.22879 .25117 L
.23004 .25215 L
.23004 .25215 L
.23123 .25321 L
.23123 .25321 L
.23236 .25433 L
.23236 .25433 L
.23343 .25551 L
.23343 .25551 L
.23445 .25674 L
.23445 .25674 L
.23542 .25804 L
.23542 .25804 L
.23633 .25939 L
.23633 .25939 L
.2372 .2608 L
.2372 .2608 L
.23802 .26226 L
.23802 .26226 L
.2388 .26377 L
.2388 .26377 L
.23953 .26532 L
.23953 .26532 L
.23968 .26565 L
.23968 .26565 L
.24019 .26696 L
.24019 .26696 L
.2408 .26867 L
.2408 .26867 L
.24135 .27043 L
.24135 .27043 L
.24186 .27226 L
.24186 .27226 L
.24232 .27414 L
.24232 .27414 L
.24275 .27606 L
.24275 .27606 L
.24316 .27801 L
.24316 .27801 L
.24324 .27842 L
.24324 .27842 L
.24345 .2801 L
.24345 .2801 L
.24367 .28229 L
.24367 .28229 L
.24385 .28454 L
.24385 .28454 L
.24402 .28682 L
.24402 .28682 L
.24416 .28841 L
.24416 .28841 L
.24416 .28914 L
.24416 .28914 L
.24411 .2917 L
.24411 .2917 L
.24403 .29432 L
.24403 .29432 L
.24401 .29689 L
.24401 .29689 L
.24402 .29719 L
.24402 .29719 L
.24376 .29978 L
.24376 .29978 L
.24344 .30279 L
.24344 .30279 L
.24329 .30522 L
.24329 .30522 L
.24321 .3057 L
.24321 .3057 L
.24262 .30913 L
.24262 .30913 L
.24217 .31244 L
.24217 .31244 L
.24215 .31275 L
.24215 .31275 L
.24137 .31626 L
.24137 .31626 L
.24072 .3199 L
.24072 .3199 L
.2407 .31998 L
.2407 .31998 L
.23949 .32456 L
.23949 .32456 L
.23906 .32674 L
.23906 .32674 L
.23831 .32921 L
.23831 .32921 L
.23721 .33334 L
.23721 .33334 L
.23684 .33445 L
.23684 .33445 L
.23518 .33974 L
.23518 .33974 L
.2348 .34079 L
.2348 .34079 L
.233 .34598 L
.233 .34598 L
.23171 .34926 L
.23171 .34926 L
.23067 .35207 L
.23067 .35207 L
.22819 .35805 L
.22819 .35805 L
.22557 .36393 L
.22557 .36393 L
.2228 .36972 L
.2228 .36972 L
.21988 .37545 L
.21988 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38531 L
.21442 .38531 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.2098 .39286 L
.2098 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41522 L
.23401 .41522 L
.23518 .41415 L
.23518 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24007 .40968 L
.24007 .40968 L
.24128 .40856 L
.24128 .40856 L
.24384 .40613 L
.24384 .40613 L
.24473 .40526 L
.24473 .40526 L
.2465 .40358 L
.2465 .40358 L
.2492 .40088 L
.2492 .40088 L
.24927 .40082 L
.24927 .40082 L
.25214 .39796 L
.25214 .39796 L
.2535 .39656 L
.2535 .39656 L
.25517 .39486 L
.25517 .39486 L
.25764 .39226 L
.25764 .39226 L
.2584 .39147 L
.2584 .39147 L
.26163 .38799 L
.26163 .38799 L
.26186 .38775 L
.26186 .38775 L
.2655 .38375 L
.2655 .38375 L
.26563 .3836 L
.26563 .3836 L
.26926 .37952 L
.26926 .37952 L
.26986 .37884 L
.26986 .37884 L
.27291 .3753 L
.27291 .3753 L
.27481 .37307 L
.27481 .37307 L
.27648 .37108 L
.27648 .37108 L
.27996 .36686 L
.27996 .36686 L
.28125 .36528 L
.28125 .36528 L
.28337 .36264 L
.28337 .36264 L
.28673 .35841 L
.28673 .35841 L
.29003 .35416 L
.29003 .35416 L
.29329 .3499 L
.29329 .3499 L
.29651 .34562 L
.29651 .34562 L
.29972 .34133 L
.29972 .34133 L
.30291 .33701 L
.30291 .33701 L
.3061 .33268 L
.3061 .33268 L
.30931 .32834 L
.30931 .32834 L
.31118 .32581 L
.31118 .32581 L
.31254 .324 L
.31254 .324 L
.31582 .31966 L
.31582 .31966 L
.31916 .31534 L
.31916 .31534 L
.31921 .31527 L
.31921 .31527 L
.32257 .31105 L
.32257 .31105 L
.32608 .30683 L
.32608 .30683 L
.3267 .30609 L
.3267 .30609 L
.32972 .3027 L
.32972 .3027 L
.33349 .29868 L
.33349 .29868 L
.33618 .29597 L
.33618 .29597 L
.33743 .29482 L
.33743 .29482 L
.34155 .29117 L
.34155 .29117 L
.34587 .28777 L
.34587 .28777 L
.35041 .28466 L
.35041 .28466 L
.3552 .28193 L
.3552 .28193 L
.35608 .28147 L
.35608 .28147 L
.36023 .27961 L
.36023 .27961 L
.36419 .2782 L
.36419 .2782 L
.36553 .2778 L
.36553 .2778 L
.36952 .27686 L
.36952 .27686 L
.37112 .27658 L
.37112 .27658 L
.37375 .27626 L
.37375 .27626 L
.37702 .27608 L
.37702 .27608 L
.37735 .27608 L
.37735 .27608 L
.3805 .27617 L
.3805 .27617 L
.38326 .27647 L
.38326 .27647 L
.38333 .27647 L
.38333 .27647 L
.3859 .27693 L
.3859 .27693 L
.38825 .27752 L
.38825 .27752 L
.38996 .27805 L
.38996 .27805 L
.39043 .27821 L
.39043 .27821 L
.39244 .27899 L
.39244 .27899 L
.39432 .27985 L
.39432 .27985 L
.39607 .28077 L
.39607 .28077 L
.39733 .28151 L
.39733 .28151 L
.39771 .28175 L
.39771 .28175 L
.39924 .28279 L
.39924 .28279 L
.40068 .28388 L
.40068 .28388 L
.40203 .28501 L
.40203 .28501 L
.40329 .28618 L
.40329 .28618 L
.40447 .28739 L
.40447 .28739 L
.40558 .28863 L
.40558 .28863 L
.40661 .28991 L
.40661 .28991 L
.40661 .28991 L
.40661 .28991 L
.40757 .29122 L
.40757 .29122 L
.40846 .29256 L
.40846 .29256 L
.40929 .29393 L
.40929 .29393 L
.41005 .29533 L
.41005 .29533 L
.41075 .29676 L
.41075 .29676 L
.41139 .29821 L
.41139 .29821 L
.41197 .2997 L
.41197 .2997 L
.41248 .3012 L
.41248 .3012 L
.41293 .30274 L
.41293 .30274 L
.41333 .3043 L
.41333 .3043 L
.41361 .30563 L
.41361 .30563 L
.41366 .30589 L
.41366 .30589 L
.41393 .30751 L
.41393 .30751 L
.41414 .30916 L
.41414 .30916 L
.41428 .31084 L
.41428 .31084 L
.41436 .31255 L
.41436 .31255 L
.41437 .31429 L
.41437 .31429 L
.41432 .31607 L
.41432 .31607 L
.41423 .31743 L
.41423 .31743 L
.41419 .31788 L
.41419 .31788 L
.41398 .31974 L
.41398 .31974 L
.4137 .32164 L
.4137 .32164 L
.41333 .32359 L
.41333 .32359 L
.41309 .32465 L
.41309 .32465 L
.41286 .32559 L
.41286 .32559 L
.4123 .32765 L
.4123 .32765 L
.41162 .32979 L
.41162 .32979 L
.41143 .33034 L
.41143 .33034 L
.41082 .332 L
.41082 .332 L
.40988 .33431 L
.40988 .33431 L
.4095 .33517 L
.4095 .33517 L
.40877 .33674 L
.40877 .33674 L
.40746 .33931 L
.40746 .33931 L
.4074 .33943 L
.4074 .33943 L
.40591 .34206 L
.40591 .34206 L
.40518 .34326 L
.40518 .34326 L
.40403 .34506 L
.40403 .34506 L
.40286 .34679 L
.40286 .34679 L
.4017 .34842 L
.4017 .34842 L
.40047 .35006 L
.40047 .35006 L
.39863 .35238 L
.39863 .35238 L
.39801 .35314 L
.39801 .35314 L
.39548 .35605 L
.39548 .35605 L
.39406 .3576 L
.39406 .3576 L
.3929 .35883 L
F
0 .115 .996 .003 k
.30529 .93503 m
.30653 .93546 L
.30653 .93546 L
.30821 .93633 L
.30821 .93633 L
.30529 .93503 L
F
.30529 .06555 m
.30653 .06512 L
.30653 .06512 L
.30821 .06425 L
.30821 .06425 L
.30529 .06555 L
F
.645 0 .996 0 k
.30784 .93251 m
.30752 .93255 L
.30752 .93255 L
.30771 .93281 L
.30771 .93281 L
.308 .93276 L
.308 .93276 L
.30784 .93251 L
F
.30784 .06807 m
.30752 .06803 L
.30752 .06803 L
.30771 .06777 L
.30771 .06777 L
.308 .06782 L
.308 .06782 L
.30784 .06807 L
F
.996 .207 0 0 k
.40661 .71067 m
.40661 .71067 L
% vacuous filled polygon
newpath
.40661 .28991 m
.40661 .28991 L
% vacuous filled polygon
newpath
.996 0 .168 0 k
.27816 .92182 m
.27816 .92002 L
.27816 .92002 L
.2791 .91872 L
.2791 .91872 L
.28143 .91891 L
.28143 .91891 L
.29016 .92358 L
.29016 .92358 L
.29101 .92303 L
.29101 .92303 L
.29178 .92164 L
.29178 .92164 L
.29246 .92021 L
.29246 .92021 L
.29309 .91875 L
.29309 .91875 L
.29365 .91725 L
.29365 .91725 L
.29416 .91573 L
.29416 .91573 L
.29422 .91539 L
.29422 .91539 L
.29391 .91383 L
.29391 .91383 L
.2914 .91079 L
.2914 .91079 L
.2869 .90844 L
.2869 .90844 L
.28744 .90696 L
.28744 .90696 L
.28803 .90548 L
.28803 .90548 L
.28881 .90409 L
.28881 .90409 L
.28935 .90375 L
.28935 .90375 L
.29805 .90768 L
.29805 .90768 L
.30233 .91089 L
.30233 .91089 L
.30426 .91357 L
.30426 .91357 L
.3051 .91506 L
.3051 .91506 L
.30527 .9158 L
.30527 .9158 L
.30557 .9177 L
.30557 .9177 L
.30574 .91953 L
.30574 .91953 L
.30573 .92128 L
.30573 .92128 L
.30549 .92291 L
.30549 .92291 L
.30494 .92441 L
.30494 .92441 L
.30396 .9257 L
.30396 .9257 L
.30238 .92672 L
.30238 .92672 L
.29987 .9273 L
.29987 .9273 L
.29934 .9273 L
.29934 .9273 L
.29076 .92468 L
.29076 .92468 L
.29023 .92619 L
.29023 .92619 L
.29111 .92839 L
.29111 .92839 L
.27816 .92182 L
F
.27816 .07876 m
.27816 .08056 L
.27816 .08056 L
.2791 .08186 L
.2791 .08186 L
.28143 .08167 L
.28143 .08167 L
.29016 .077 L
.29016 .077 L
.29101 .07755 L
.29101 .07755 L
.29178 .07894 L
.29178 .07894 L
.29246 .08037 L
.29246 .08037 L
.29309 .08184 L
.29309 .08184 L
.29365 .08333 L
.29365 .08333 L
.29416 .08485 L
.29416 .08485 L
.29422 .08519 L
.29422 .08519 L
.29391 .08675 L
.29391 .08675 L
.2914 .08979 L
.2914 .08979 L
.2869 .09214 L
.2869 .09214 L
.28744 .09362 L
.28744 .09362 L
.28803 .09511 L
.28803 .09511 L
.28881 .09649 L
.28881 .09649 L
.28935 .09683 L
.28935 .09683 L
.29805 .09291 L
.29805 .09291 L
.30233 .0897 L
.30233 .0897 L
.30426 .08701 L
.30426 .08701 L
.3051 .08552 L
.3051 .08552 L
.30527 .08478 L
.30527 .08478 L
.30557 .08288 L
.30557 .08288 L
.30574 .08105 L
.30574 .08105 L
.30573 .07931 L
.30573 .07931 L
.30549 .07767 L
.30549 .07767 L
.30494 .07618 L
.30494 .07618 L
.30396 .07488 L
.30396 .07488 L
.30238 .07386 L
.30238 .07386 L
.29987 .07328 L
.29987 .07328 L
.29934 .07328 L
.29934 .07328 L
.29076 .0759 L
.29076 .0759 L
.29023 .07439 L
.29023 .07439 L
.29111 .07219 L
.29111 .07219 L
.27816 .07876 L
F
.184 .996 0 0 k
.27816 .92182 m
.27817 .92003 L
.27817 .92003 L
.27915 .91875 L
.27915 .91875 L
.28141 .91894 L
.28141 .91894 L
.29015 .92358 L
.29015 .92358 L
.29101 .92303 L
.29101 .92303 L
.29178 .92164 L
.29178 .92164 L
.29246 .92021 L
.29246 .92021 L
.29309 .91875 L
.29309 .91875 L
.29365 .91725 L
.29365 .91725 L
.29416 .91573 L
.29416 .91573 L
.29423 .91538 L
.29423 .91538 L
.29393 .91384 L
.29393 .91384 L
.29153 .91086 L
.29153 .91086 L
.28772 .90711 L
.28772 .90711 L
.28841 .90567 L
.28841 .90567 L
.28918 .90428 L
.28918 .90428 L
.29802 .90773 L
.29802 .90773 L
.30231 .91088 L
.30231 .91088 L
.30425 .91357 L
.30425 .91357 L
.3051 .91506 L
.3051 .91506 L
.30527 .9158 L
.30527 .9158 L
.30557 .9177 L
.30557 .9177 L
.30574 .91953 L
.30574 .91953 L
.30573 .92128 L
.30573 .92128 L
.30549 .92291 L
.30549 .92291 L
.30494 .92441 L
.30494 .92441 L
.30396 .9257 L
.30396 .9257 L
.30238 .92672 L
.30238 .92672 L
.29987 .9273 L
.29987 .9273 L
.29934 .9273 L
.29934 .9273 L
.29076 .92468 L
.29076 .92468 L
.29023 .92619 L
.29023 .92619 L
.29111 .92839 L
.29111 .92839 L
.27816 .92182 L
F
.27816 .07876 m
.27817 .08055 L
.27817 .08055 L
.27915 .08183 L
.27915 .08183 L
.28141 .08164 L
.28141 .08164 L
.29015 .077 L
.29015 .077 L
.29101 .07755 L
.29101 .07755 L
.29178 .07894 L
.29178 .07894 L
.29246 .08037 L
.29246 .08037 L
.29309 .08184 L
.29309 .08184 L
.29365 .08333 L
.29365 .08333 L
.29416 .08485 L
.29416 .08485 L
.29423 .08521 L
.29423 .08521 L
.29393 .08674 L
.29393 .08674 L
.29153 .08973 L
.29153 .08973 L
.28772 .09348 L
.28772 .09348 L
.28841 .09491 L
.28841 .09491 L
.28918 .0963 L
.28918 .0963 L
.29802 .09285 L
.29802 .09285 L
.30231 .08971 L
.30231 .08971 L
.30425 .08702 L
.30425 .08702 L
.3051 .08552 L
.3051 .08552 L
.30527 .08478 L
.30527 .08478 L
.30557 .08288 L
.30557 .08288 L
.30574 .08105 L
.30574 .08105 L
.30573 .07931 L
.30573 .07931 L
.30549 .07767 L
.30549 .07767 L
.30494 .07618 L
.30494 .07618 L
.30396 .07488 L
.30396 .07488 L
.30238 .07386 L
.30238 .07386 L
.29987 .07328 L
.29987 .07328 L
.29934 .07328 L
.29934 .07328 L
.29076 .0759 L
.29076 .0759 L
.29023 .07439 L
.29023 .07439 L
.29111 .07219 L
.29111 .07219 L
.27816 .07876 L
F
.117 0 .996 0 k
.27818 .92183 m
.27824 .92007 L
.27824 .92007 L
.27952 .91894 L
.27952 .91894 L
.28131 .91914 L
.28131 .91914 L
.29015 .92359 L
.29015 .92359 L
.29102 .92304 L
.29102 .92304 L
.29178 .92164 L
.29178 .92164 L
.29247 .92021 L
.29247 .92021 L
.2931 .91875 L
.2931 .91875 L
.29366 .91726 L
.29366 .91726 L
.29418 .91574 L
.29418 .91574 L
.29429 .91524 L
.29429 .91524 L
.29411 .91393 L
.29411 .91393 L
.29236 .91128 L
.29236 .91128 L
.28913 .90784 L
.28913 .90784 L
.28926 .90612 L
.28926 .90612 L
.28999 .90471 L
.28999 .90471 L
.29782 .90814 L
.29782 .90814 L
.30212 .91079 L
.30212 .91079 L
.30418 .91353 L
.30418 .91353 L
.30509 .91509 L
.30509 .91509 L
.30525 .91579 L
.30525 .91579 L
.30556 .91769 L
.30556 .91769 L
.30573 .91952 L
.30573 .91952 L
.30572 .92127 L
.30572 .92127 L
.30549 .92291 L
.30549 .92291 L
.30493 .92441 L
.30493 .92441 L
.30395 .9257 L
.30395 .9257 L
.30237 .92672 L
.30237 .92672 L
.29987 .9273 L
.29987 .9273 L
.29934 .9273 L
.29934 .9273 L
.29075 .92468 L
.29075 .92468 L
.29022 .92619 L
.29022 .92619 L
.29111 .92839 L
.29111 .92839 L
.27818 .92183 L
F
.27818 .07875 m
.27824 .08052 L
.27824 .08052 L
.27952 .08164 L
.27952 .08164 L
.28131 .08144 L
.28131 .08144 L
.29015 .07699 L
.29015 .07699 L
.29102 .07755 L
.29102 .07755 L
.29178 .07894 L
.29178 .07894 L
.29247 .08037 L
.29247 .08037 L
.2931 .08183 L
.2931 .08183 L
.29366 .08332 L
.29366 .08332 L
.29418 .08484 L
.29418 .08484 L
.29429 .08534 L
.29429 .08534 L
.29411 .08665 L
.29411 .08665 L
.29236 .08931 L
.29236 .08931 L
.28913 .09274 L
.28913 .09274 L
.28926 .09446 L
.28926 .09446 L
.28999 .09588 L
.28999 .09588 L
.29782 .09244 L
.29782 .09244 L
.30212 .08979 L
.30212 .08979 L
.30418 .08705 L
.30418 .08705 L
.30509 .08549 L
.30509 .08549 L
.30525 .08479 L
.30525 .08479 L
.30556 .08289 L
.30556 .08289 L
.30573 .08106 L
.30573 .08106 L
.30572 .07931 L
.30572 .07931 L
.30549 .07767 L
.30549 .07767 L
.30493 .07618 L
.30493 .07618 L
.30395 .07488 L
.30395 .07488 L
.30237 .07386 L
.30237 .07386 L
.29987 .07328 L
.29987 .07328 L
.29934 .07328 L
.29934 .07328 L
.29075 .07591 L
.29075 .07591 L
.29022 .07439 L
.29022 .07439 L
.29111 .07219 L
.29111 .07219 L
.27818 .07875 L
F
.996 0 .401 0 k
.27824 .92186 m
.27846 .92018 L
.27846 .92018 L
.2805 .91946 L
.2805 .91946 L
.2811 .91954 L
.2811 .91954 L
.29014 .92362 L
.29014 .92362 L
.29104 .92305 L
.29104 .92305 L
.2918 .92165 L
.2918 .92165 L
.29249 .92022 L
.29249 .92022 L
.29313 .91877 L
.29313 .91877 L
.29371 .91728 L
.29371 .91728 L
.29424 .91577 L
.29424 .91577 L
.29463 .91456 L
.29463 .91456 L
.29463 .91419 L
.29463 .91419 L
.29403 .91212 L
.29403 .91212 L
.2927 .90967 L
.2927 .90967 L
.29232 .90769 L
.29232 .90769 L
.29717 .90946 L
.29717 .90946 L
.30394 .91342 L
.30394 .91342 L
.30504 .9152 L
.30504 .9152 L
.30518 .91576 L
.30518 .91576 L
.30551 .91767 L
.30551 .91767 L
.30569 .91951 L
.30569 .91951 L
.3057 .92126 L
.3057 .92126 L
.30547 .9229 L
.30547 .9229 L
.30492 .9244 L
.30492 .9244 L
.30394 .9257 L
.30394 .9257 L
.30237 .92672 L
.30237 .92672 L
.29986 .9273 L
.29986 .9273 L
.29934 .9273 L
.29934 .9273 L
.29073 .92467 L
.29073 .92467 L
.29022 .92619 L
.29022 .92619 L
.29111 .92839 L
.29111 .92839 L
.27824 .92186 L
F
.27824 .07872 m
.27846 .0804 L
.27846 .0804 L
.2805 .08112 L
.2805 .08112 L
.2811 .08104 L
.2811 .08104 L
.29014 .07697 L
.29014 .07697 L
.29104 .07753 L
.29104 .07753 L
.2918 .07893 L
.2918 .07893 L
.29249 .08036 L
.29249 .08036 L
.29313 .08182 L
.29313 .08182 L
.29371 .0833 L
.29371 .0833 L
.29424 .08481 L
.29424 .08481 L
.29463 .08602 L
.29463 .08602 L
.29463 .08639 L
.29463 .08639 L
.29403 .08847 L
.29403 .08847 L
.2927 .09091 L
.2927 .09091 L
.29232 .09289 L
.29232 .09289 L
.29717 .09113 L
.29717 .09113 L
.30394 .08716 L
.30394 .08716 L
.30504 .08539 L
.30504 .08539 L
.30518 .08482 L
.30518 .08482 L
.30551 .08291 L
.30551 .08291 L
.30569 .08108 L
.30569 .08108 L
.3057 .07932 L
.3057 .07932 L
.30547 .07768 L
.30547 .07768 L
.30492 .07618 L
.30492 .07618 L
.30394 .07489 L
.30394 .07489 L
.30237 .07386 L
.30237 .07386 L
.29986 .07328 L
.29986 .07328 L
.29934 .07329 L
.29934 .07329 L
.29073 .07592 L
.29073 .07592 L
.29022 .0744 L
.29022 .0744 L
.29111 .07219 L
.29111 .07219 L
.27824 .07872 L
F
.996 0 0 0 k
.27838 .92194 m
.27892 .92042 L
.27892 .92042 L
.28086 .92001 L
.28086 .92001 L
.28111 .91978 L
.28111 .91978 L
.29011 .92367 L
.29011 .92367 L
.2911 .92308 L
.2911 .92308 L
.29184 .92167 L
.29184 .92167 L
.29254 .92025 L
.29254 .92025 L
.29319 .9188 L
.29319 .9188 L
.2938 .91733 L
.2938 .91733 L
.29438 .91584 L
.29438 .91584 L
.29497 .91436 L
.29497 .91436 L
.29563 .91291 L
.29563 .91291 L
.29647 .91156 L
.29647 .91156 L
.30493 .91542 L
.30493 .91542 L
.30501 .91568 L
.30501 .91568 L
.30539 .91761 L
.30539 .91761 L
.30561 .91947 L
.30561 .91947 L
.30564 .92123 L
.30564 .92123 L
.30542 .92288 L
.30542 .92288 L
.30489 .92438 L
.30489 .92438 L
.30392 .92569 L
.30392 .92569 L
.30235 .92671 L
.30235 .92671 L
.29985 .92729 L
.29985 .92729 L
.29935 .92729 L
.29935 .92729 L
.29067 .92464 L
.29067 .92464 L
.29021 .92618 L
.29021 .92618 L
.2911 .92839 L
.2911 .92839 L
.27838 .92194 L
F
.27838 .07865 m
.27892 .08016 L
.27892 .08016 L
.28086 .08058 L
.28086 .08058 L
.28111 .0808 L
.28111 .0808 L
.29011 .07691 L
.29011 .07691 L
.2911 .0775 L
.2911 .0775 L
.29184 .07891 L
.29184 .07891 L
.29254 .08034 L
.29254 .08034 L
.29319 .08178 L
.29319 .08178 L
.2938 .08326 L
.2938 .08326 L
.29438 .08474 L
.29438 .08474 L
.29497 .08622 L
.29497 .08622 L
.29563 .08767 L
.29563 .08767 L
.29647 .08902 L
.29647 .08902 L
.30493 .08516 L
.30493 .08516 L
.30501 .0849 L
.30501 .0849 L
.30539 .08297 L
.30539 .08297 L
.30561 .08112 L
.30561 .08112 L
.30564 .07935 L
.30564 .07935 L
.30542 .0777 L
.30542 .0777 L
.30489 .0762 L
.30489 .0762 L
.30392 .0749 L
.30392 .0749 L
.30235 .07387 L
.30235 .07387 L
.29985 .07329 L
.29985 .07329 L
.29935 .07329 L
.29935 .07329 L
.29067 .07595 L
.29067 .07595 L
.29021 .0744 L
.29021 .0744 L
.2911 .0722 L
.2911 .0722 L
.27838 .07865 L
F
.996 0 .996 0 k
.27863 .92207 m
.27963 .9208 L
.27963 .9208 L
.28055 .92059 L
.28055 .92059 L
.28139 .91992 L
.28139 .91992 L
.29006 .92378 L
.29006 .92378 L
.29121 .92313 L
.29121 .92313 L
.29193 .92171 L
.29193 .92171 L
.29264 .92029 L
.29264 .92029 L
.29332 .91886 L
.29332 .91886 L
.29399 .91742 L
.29399 .91742 L
.29465 .91598 L
.29465 .91598 L
.29539 .91457 L
.29539 .91457 L
.29629 .91324 L
.29629 .91324 L
.30475 .91581 L
.30475 .91581 L
.30516 .91751 L
.30516 .91751 L
.30545 .91939 L
.30545 .91939 L
.30552 .92118 L
.30552 .92118 L
.30534 .92284 L
.30534 .92284 L
.30483 .92436 L
.30483 .92436 L
.30388 .92567 L
.30388 .92567 L
.30232 .9267 L
.30232 .9267 L
.29982 .92728 L
.29982 .92728 L
.29935 .92728 L
.29935 .92728 L
.29055 .92458 L
.29055 .92458 L
.29019 .92617 L
.29019 .92617 L
.29108 .92838 L
.29108 .92838 L
.27863 .92207 L
F
.27863 .07852 m
.27963 .07979 L
.27963 .07979 L
.28055 .07999 L
.28055 .07999 L
.28139 .08066 L
.28139 .08066 L
.29006 .07681 L
.29006 .07681 L
.29121 .07745 L
.29121 .07745 L
.29193 .07887 L
.29193 .07887 L
.29264 .08029 L
.29264 .08029 L
.29332 .08172 L
.29332 .08172 L
.29399 .08316 L
.29399 .08316 L
.29465 .08461 L
.29465 .08461 L
.29539 .08602 L
.29539 .08602 L
.29629 .08734 L
.29629 .08734 L
.30475 .08477 L
.30475 .08477 L
.30516 .08308 L
.30516 .08308 L
.30545 .08119 L
.30545 .08119 L
.30552 .07941 L
.30552 .07941 L
.30534 .07774 L
.30534 .07774 L
.30483 .07623 L
.30483 .07623 L
.30388 .07492 L
.30388 .07492 L
.30232 .07389 L
.30232 .07389 L
.29982 .0733 L
.29982 .0733 L
.29935 .0733 L
.29935 .0733 L
.29055 .076 L
.29055 .076 L
.29019 .07441 L
.29019 .07441 L
.29108 .07221 L
.29108 .07221 L
.27863 .07852 L
F
.217 0 .996 0 k
.27897 .92225 m
.28017 .92133 L
.28017 .92133 L
.2803 .92115 L
.2803 .92115 L
.28182 .92015 L
.28182 .92015 L
.28999 .92392 L
.28999 .92392 L
.29139 .92322 L
.29139 .92322 L
.29205 .92178 L
.29205 .92178 L
.29278 .92037 L
.29278 .92037 L
.29352 .91896 L
.29352 .91896 L
.29426 .91756 L
.29426 .91756 L
.29507 .91618 L
.29507 .91618 L
.29602 .91488 L
.29602 .91488 L
.29733 .91375 L
.29733 .91375 L
.30449 .91636 L
.30449 .91636 L
.30479 .91733 L
.30479 .91733 L
.30519 .91927 L
.30519 .91927 L
.30534 .92109 L
.30534 .92109 L
.30521 .92278 L
.30521 .92278 L
.30473 .92431 L
.30473 .92431 L
.30381 .92564 L
.30381 .92564 L
.30227 .92667 L
.30227 .92667 L
.29978 .92726 L
.29978 .92726 L
.29936 .92726 L
.29936 .92726 L
.29037 .92449 L
.29037 .92449 L
.29015 .92615 L
.29015 .92615 L
.29105 .92836 L
.29105 .92836 L
.27897 .92225 L
F
.27897 .07834 m
.28017 .07926 L
.28017 .07926 L
.2803 .07943 L
.2803 .07943 L
.28182 .08043 L
.28182 .08043 L
.28999 .07667 L
.28999 .07667 L
.29139 .07736 L
.29139 .07736 L
.29205 .07881 L
.29205 .07881 L
.29278 .08022 L
.29278 .08022 L
.29352 .08163 L
.29352 .08163 L
.29426 .08303 L
.29426 .08303 L
.29507 .0844 L
.29507 .0844 L
.29602 .0857 L
.29602 .0857 L
.29733 .08683 L
.29733 .08683 L
.30449 .08422 L
.30449 .08422 L
.30479 .08325 L
.30479 .08325 L
.30519 .08131 L
.30519 .08131 L
.30534 .07949 L
.30534 .07949 L
.30521 .0778 L
.30521 .0778 L
.30473 .07627 L
.30473 .07627 L
.30381 .07495 L
.30381 .07495 L
.30227 .07391 L
.30227 .07391 L
.29978 .07332 L
.29978 .07332 L
.29936 .07332 L
.29936 .07332 L
.29037 .07609 L
.29037 .07609 L
.29015 .07443 L
.29015 .07443 L
.29105 .07222 L
.29105 .07222 L
.27897 .07834 L
F
.772 0 .996 0 k
.27943 .92249 m
.27965 .92231 L
.27965 .92231 L
.2805 .92125 L
.2805 .92125 L
.28249 .9205 L
.28249 .9205 L
.2899 .9241 L
.2899 .9241 L
.29165 .92335 L
.29165 .92335 L
.29224 .92187 L
.29224 .92187 L
.293 .92047 L
.293 .92047 L
.29381 .9191 L
.29381 .9191 L
.29468 .91776 L
.29468 .91776 L
.29568 .91648 L
.29568 .91648 L
.29699 .91535 L
.29699 .91535 L
.29914 .91464 L
.29914 .91464 L
.30417 .91704 L
.30417 .91704 L
.30418 .91705 L
.30418 .91705 L
.30478 .91908 L
.30478 .91908 L
.30505 .92096 L
.30505 .92096 L
.30501 .92269 L
.30501 .92269 L
.30459 .92425 L
.30459 .92425 L
.30371 .92559 L
.30371 .92559 L
.3022 .92664 L
.3022 .92664 L
.29972 .92724 L
.29972 .92724 L
.29937 .92723 L
.29937 .92723 L
.29008 .92435 L
.29008 .92435 L
.2901 .92613 L
.2901 .92613 L
.29101 .92834 L
.29101 .92834 L
.27943 .92249 L
F
.27943 .0781 m
.27965 .07828 L
.27965 .07828 L
.2805 .07933 L
.2805 .07933 L
.28249 .08009 L
.28249 .08009 L
.2899 .07648 L
.2899 .07648 L
.29165 .07723 L
.29165 .07723 L
.29224 .07871 L
.29224 .07871 L
.293 .08011 L
.293 .08011 L
.29381 .08148 L
.29381 .08148 L
.29468 .08282 L
.29468 .08282 L
.29568 .0841 L
.29568 .0841 L
.29699 .08523 L
.29699 .08523 L
.29914 .08595 L
.29914 .08595 L
.30417 .08355 L
.30417 .08355 L
.30418 .08354 L
.30418 .08354 L
.30478 .0815 L
.30478 .0815 L
.30505 .07962 L
.30505 .07962 L
.30501 .07789 L
.30501 .07789 L
.30459 .07634 L
.30459 .07634 L
.30371 .07499 L
.30371 .07499 L
.3022 .07394 L
.3022 .07394 L
.29972 .07335 L
.29972 .07335 L
.29937 .07335 L
.29937 .07335 L
.29008 .07624 L
.29008 .07624 L
.2901 .07446 L
.2901 .07446 L
.29101 .07224 L
.29101 .07224 L
.27943 .0781 L
F
.216 0 .996 0 k
.30379 .91784 m
.29846 .91607 L
.29846 .91607 L
.29655 .91691 L
.29655 .91691 L
.29525 .91804 L
.29525 .91804 L
.29421 .9193 L
.29421 .9193 L
.2933 .92062 L
.2933 .92062 L
.2925 .922 L
.2925 .922 L
.29203 .92354 L
.29203 .92354 L
.29939 .9272 L
.29939 .9272 L
.29964 .9272 L
.29964 .9272 L
.30209 .92659 L
.30209 .92659 L
.30356 .92552 L
.30356 .92552 L
.30439 .92415 L
.30439 .92415 L
.30472 .92256 L
.30472 .92256 L
.30464 .92077 L
.30464 .92077 L
.30417 .9188 L
.30417 .9188 L
.30379 .91784 L
F
.30379 .08274 m
.29846 .08451 L
.29846 .08451 L
.29655 .08367 L
.29655 .08367 L
.29525 .08254 L
.29525 .08254 L
.29421 .08128 L
.29421 .08128 L
.2933 .07996 L
.2933 .07996 L
.2925 .07858 L
.2925 .07858 L
.29203 .07705 L
.29203 .07705 L
.29939 .07339 L
.29939 .07339 L
.29964 .07339 L
.29964 .07339 L
.30209 .07399 L
.30209 .07399 L
.30356 .07506 L
.30356 .07506 L
.30439 .07643 L
.30439 .07643 L
.30472 .07803 L
.30472 .07803 L
.30464 .07981 L
.30464 .07981 L
.30417 .08179 L
.30417 .08179 L
.30379 .08274 L
F
0 .996 .082 .002 k
.30337 .91874 m
.29785 .91754 L
.29785 .91754 L
.29606 .91844 L
.29606 .91844 L
.29477 .91957 L
.29477 .91957 L
.29372 .92083 L
.29372 .92083 L
.29287 .92218 L
.29287 .92218 L
.29258 .92381 L
.29258 .92381 L
.29942 .92714 L
.29942 .92714 L
.29952 .92714 L
.29952 .92714 L
.30195 .92652 L
.30195 .92652 L
.30336 .92543 L
.30336 .92543 L
.3041 .92402 L
.3041 .92402 L
.3043 .92236 L
.3043 .92236 L
.30402 .92048 L
.30402 .92048 L
.30337 .91874 L
F
.30337 .08184 m
.29785 .08304 L
.29785 .08304 L
.29606 .08214 L
.29606 .08214 L
.29477 .08101 L
.29477 .08101 L
.29372 .07975 L
.29372 .07975 L
.29287 .0784 L
.29287 .0784 L
.29258 .07678 L
.29258 .07678 L
.29942 .07344 L
.29942 .07344 L
.29952 .07344 L
.29952 .07344 L
.30195 .07406 L
.30195 .07406 L
.30336 .07516 L
.30336 .07516 L
.3041 .07656 L
.3041 .07656 L
.3043 .07822 L
.3043 .07822 L
.30402 .0801 L
.30402 .0801 L
.30337 .08184 L
F
0 .402 .996 0 k
.30291 .91971 m
.30015 .91865 L
.30015 .91865 L
.29721 .919 L
.29721 .919 L
.29553 .91995 L
.29553 .91995 L
.29429 .92111 L
.29429 .92111 L
.29336 .92242 L
.29336 .92242 L
.29946 .92705 L
.29946 .92705 L
.30175 .92643 L
.30175 .92643 L
.30308 .9253 L
.30308 .9253 L
.30369 .92383 L
.30369 .92383 L
.3037 .92208 L
.3037 .92208 L
.30307 .92004 L
.30307 .92004 L
.30291 .91971 L
F
.30291 .08087 m
.30015 .08193 L
.30015 .08193 L
.29721 .08159 L
.29721 .08159 L
.29553 .08064 L
.29553 .08064 L
.29429 .07948 L
.29429 .07948 L
.29336 .07816 L
.29336 .07816 L
.29946 .07353 L
.29946 .07353 L
.30175 .07415 L
.30175 .07415 L
.30308 .07529 L
.30308 .07529 L
.30369 .07675 L
.30369 .07675 L
.3037 .0785 L
.3037 .0785 L
.30307 .08055 L
.30307 .08055 L
.30291 .08087 L
F
.996 0 .996 0 k
.30243 .92073 m
.29896 .91984 L
.29896 .91984 L
.29655 .92044 L
.29655 .92044 L
.29502 .92147 L
.29502 .92147 L
.294 .92274 L
.294 .92274 L
.29952 .92692 L
.29952 .92692 L
.30148 .92631 L
.30148 .92631 L
.30271 .92513 L
.30271 .92513 L
.30315 .92358 L
.30315 .92358 L
.30285 .92169 L
.30285 .92169 L
.30243 .92073 L
F
.30243 .07985 m
.29896 .08074 L
.29896 .08074 L
.29655 .08014 L
.29655 .08014 L
.29502 .07912 L
.29502 .07912 L
.294 .07785 L
.294 .07785 L
.29952 .07366 L
.29952 .07366 L
.30148 .07428 L
.30148 .07428 L
.30271 .07546 L
.30271 .07546 L
.30315 .07701 L
.30315 .07701 L
.30285 .0789 L
.30285 .0789 L
.30243 .07985 L
F
.697 0 .996 0 k
.3019 .92187 m
.29819 .92123 L
.29819 .92123 L
.2961 .92199 L
.2961 .92199 L
.29495 .9232 L
.29495 .9232 L
.29962 .9267 L
.29962 .9267 L
.3011 .92613 L
.3011 .92613 L
.30217 .92487 L
.30217 .92487 L
.30232 .92319 L
.30232 .92319 L
.3019 .92187 L
F
.3019 .07871 m
.29819 .07935 L
.29819 .07935 L
.2961 .07859 L
.2961 .07859 L
.29495 .07739 L
.29495 .07739 L
.29962 .07388 L
.29962 .07388 L
.3011 .07445 L
.3011 .07445 L
.30217 .07571 L
.30217 .07571 L
.30232 .07739 L
.30232 .07739 L
.3019 .07871 L
F
0 .098 .996 .003 k
.3013 .92315 m
.29777 .92279 L
.29777 .92279 L
.29636 .92388 L
.29636 .92388 L
.2998 .92632 L
.2998 .92632 L
.30059 .92589 L
.30059 .92589 L
.30142 .92452 L
.30142 .92452 L
.3013 .92315 L
F
.3013 .07743 m
.29777 .07779 L
.29777 .07779 L
.29636 .0767 L
.29636 .0767 L
.2998 .07426 L
.2998 .07426 L
.30059 .07469 L
.30059 .07469 L
.30142 .07606 L
.30142 .07606 L
.3013 .07743 L
F
.996 .4 0 0 k
.3346 .85237 m
.3346 .85237 L
% vacuous filled polygon
newpath
.3346 .14821 m
.3346 .14821 L
% vacuous filled polygon
newpath
.154 .996 0 0 k
.27966 .92261 m
.28077 .92139 L
.28077 .92139 L
.28979 .92432 L
.28979 .92432 L
.29002 .92609 L
.29002 .92609 L
.29095 .92831 L
.29095 .92831 L
.27966 .92261 L
F
.27966 .07797 m
.28077 .07919 L
.28077 .07919 L
.28979 .07626 L
.28979 .07626 L
.29002 .07449 L
.29002 .07449 L
.29095 .07227 L
.29095 .07227 L
.27966 .07797 L
F
0 .996 .468 0 k
.27989 .92272 m
.28115 .92159 L
.28115 .92159 L
.28966 .92459 L
.28966 .92459 L
.28991 .92604 L
.28991 .92604 L
.29087 .92827 L
.29087 .92827 L
.27989 .92272 L
F
.27989 .07786 m
.28115 .07899 L
.28115 .07899 L
.28966 .076 L
.28966 .076 L
.28991 .07455 L
.28991 .07455 L
.29087 .07231 L
.29087 .07231 L
.27989 .07786 L
F
.996 0 .996 0 k
.28018 .92288 m
.28166 .92186 L
.28166 .92186 L
.28952 .92487 L
.28952 .92487 L
.28977 .92596 L
.28977 .92596 L
.29075 .92822 L
.29075 .92822 L
.28018 .92288 L
F
.28018 .07771 m
.28166 .07872 L
.28166 .07872 L
.28952 .07571 L
.28952 .07571 L
.28977 .07462 L
.28977 .07462 L
.29075 .07236 L
.29075 .07236 L
.28018 .07771 L
F
.397 0 .996 0 k
.28055 .92307 m
.28234 .92221 L
.28234 .92221 L
.28937 .92516 L
.28937 .92516 L
.28958 .92587 L
.28958 .92587 L
.29061 .92815 L
.29061 .92815 L
.28055 .92307 L
F
.28055 .07751 m
.28234 .07837 L
.28234 .07837 L
.28937 .07543 L
.28937 .07543 L
.28958 .07471 L
.28958 .07471 L
.29061 .07244 L
.29061 .07244 L
.28055 .07751 L
F
.474 0 .996 0 k
.28106 .92334 m
.28336 .92274 L
.28336 .92274 L
.28921 .92548 L
.28921 .92548 L
.28931 .92573 L
.28931 .92573 L
.29041 .92805 L
.29041 .92805 L
.28106 .92334 L
F
.28106 .07725 m
.28336 .07785 L
.28336 .07785 L
.28921 .07511 L
.28921 .07511 L
.28931 .07485 L
.28931 .07485 L
.29041 .07253 L
.29041 .07253 L
.28106 .07725 L
F
.417 0 .996 0 k
.28172 .92368 m
.28905 .92581 L
.28905 .92581 L
.29014 .92792 L
.29014 .92792 L
.28172 .92368 L
F
.28172 .07691 m
.28905 .07478 L
.28905 .07478 L
.29014 .07266 L
.29014 .07266 L
.28172 .07691 L
F
.308 0 .996 0 k
.28269 .92418 m
.28886 .92619 L
.28886 .92619 L
.28976 .92773 L
.28976 .92773 L
.28269 .92418 L
F
.28269 .07641 m
.28886 .07439 L
.28886 .07439 L
.28976 .07285 L
.28976 .07285 L
.28269 .07641 L
F
0 .996 .498 0 k
.28409 .92489 m
.28866 .9266 L
.28866 .9266 L
.28924 .92747 L
.28924 .92747 L
.28409 .92489 L
F
.28409 .07569 m
.28866 .07399 L
.28866 .07399 L
.28924 .07311 L
.28924 .07311 L
.28409 .07569 L
F
.996 .855 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22038 .87006 L
.22038 .87006 L
.2249 .87147 L
.2249 .87147 L
.22837 .87205 L
.22837 .87205 L
.23024 .87145 L
.23024 .87145 L
.23081 .87118 L
.23081 .87118 L
.23234 .87101 L
.23234 .87101 L
.2351 .87104 L
.2351 .87104 L
.23879 .87171 L
.23879 .87171 L
.24151 .87261 L
.24151 .87261 L
.24287 .87262 L
.24287 .87262 L
.25036 .87645 L
.25036 .87645 L
.25768 .88243 L
.25768 .88243 L
.2576 .88268 L
.2576 .88268 L
.25723 .88403 L
.25723 .88403 L
.25641 .88539 L
.25641 .88539 L
.25544 .88665 L
.25544 .88665 L
.26269 .89259 L
.26269 .89259 L
.26845 .89644 L
.26845 .89644 L
.26998 .89917 L
.26998 .89917 L
.26919 .90055 L
.26919 .90055 L
.26081 .89571 L
.26081 .89571 L
.26004 .89698 L
.26004 .89698 L
.25937 .89807 L
.25937 .89807 L
.2684 .90192 L
.2684 .90192 L
.26907 .90076 L
.26907 .90076 L
.27704 .90636 L
.27704 .90636 L
.27762 .9053 L
.27762 .9053 L
.28688 .90848 L
.28688 .90848 L
.29391 .91383 L
.29391 .91383 L
.29422 .91539 L
.29422 .91539 L
.29416 .91573 L
.29416 .91573 L
.29365 .91725 L
.29365 .91725 L
.29309 .91875 L
.29309 .91875 L
.29246 .92021 L
.29246 .92021 L
.29178 .92164 L
.29178 .92164 L
.29101 .92303 L
.29101 .92303 L
.29016 .92358 L
.29016 .92358 L
.28143 .91891 L
.28143 .91891 L
.27227 .91504 L
.27227 .91504 L
.2715 .91643 L
.2715 .91643 L
.27816 .92182 L
.27816 .92182 L
.24691 .90381 L
.21712 .88349 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13055 L
.21963 .13055 L
.22038 .13052 L
.22038 .13052 L
.2249 .12912 L
.2249 .12912 L
.22837 .12853 L
.22837 .12853 L
.23024 .12913 L
.23024 .12913 L
.23081 .12941 L
.23081 .12941 L
.23234 .12957 L
.23234 .12957 L
.2351 .12954 L
.2351 .12954 L
.23879 .12888 L
.23879 .12888 L
.24151 .12797 L
.24151 .12797 L
.24287 .12796 L
.24287 .12796 L
.25036 .12413 L
.25036 .12413 L
.25768 .11815 L
.25768 .11815 L
.2576 .1179 L
.2576 .1179 L
.25723 .11655 L
.25723 .11655 L
.25641 .11519 L
.25641 .11519 L
.25544 .11393 L
.25544 .11393 L
.26269 .10799 L
.26269 .10799 L
.26845 .10414 L
.26845 .10414 L
.26998 .10141 L
.26998 .10141 L
.26919 .10004 L
.26919 .10004 L
.26081 .10488 L
.26081 .10488 L
.26004 .10361 L
.26004 .10361 L
.25937 .10251 L
.25937 .10251 L
.2684 .09866 L
.2684 .09866 L
.26907 .09982 L
.26907 .09982 L
.27704 .09422 L
.27704 .09422 L
.27762 .09529 L
.27762 .09529 L
.28688 .0921 L
.28688 .0921 L
.29391 .08675 L
.29391 .08675 L
.29422 .08519 L
.29422 .08519 L
.29416 .08485 L
.29416 .08485 L
.29365 .08333 L
.29365 .08333 L
.29309 .08184 L
.29309 .08184 L
.29246 .08037 L
.29246 .08037 L
.29178 .07894 L
.29178 .07894 L
.29101 .07755 L
.29101 .07755 L
.29016 .077 L
.29016 .077 L
.28143 .08167 L
.28143 .08167 L
.27227 .08554 L
.27227 .08554 L
.2715 .08415 L
.2715 .08415 L
.27816 .07876 L
.27816 .07876 L
.24691 .09677 L
.21712 .11709 L
.18894 .13961 L
F
.622 .996 0 0 k
.26204 .91292 m
.26284 .91155 L
.26284 .91155 L
.26363 .91017 L
.26363 .91017 L
.27227 .91503 L
.27227 .91503 L
.27303 .91365 L
.27303 .91365 L
.2738 .91226 L
.2738 .91226 L
.28321 .91551 L
.28321 .91551 L
.28321 .9155 L
.28321 .9155 L
.28396 .9141 L
.28396 .9141 L
.28469 .91269 L
.28469 .91269 L
.28496 .91216 L
.28496 .91216 L
.27609 .90808 L
.27609 .90808 L
.27586 .90851 L
.27586 .90851 L
.2676 .9033 L
.2676 .9033 L
.27686 .90669 L
.27686 .90669 L
.27704 .90637 L
.27704 .90637 L
.27762 .9053 L
.27762 .9053 L
.28688 .90848 L
.28688 .90848 L
.29391 .91383 L
.29391 .91383 L
.29422 .91539 L
.29422 .91539 L
.29416 .91573 L
.29416 .91573 L
.29365 .91725 L
.29365 .91725 L
.29309 .91875 L
.29309 .91875 L
.29246 .92021 L
.29246 .92021 L
.29178 .92164 L
.29178 .92164 L
.29101 .92303 L
.29101 .92303 L
.29016 .92358 L
.29016 .92358 L
.28143 .91891 L
.28143 .91891 L
.27227 .91504 L
.27227 .91504 L
.2715 .91643 L
.2715 .91643 L
.27816 .92182 L
.27816 .92182 L
.26204 .91292 L
F
.26204 .08766 m
.26284 .08903 L
.26284 .08903 L
.26363 .09041 L
.26363 .09041 L
.27227 .08555 L
.27227 .08555 L
.27303 .08693 L
.27303 .08693 L
.2738 .08833 L
.2738 .08833 L
.28321 .08507 L
.28321 .08507 L
.28321 .08508 L
.28321 .08508 L
.28396 .08648 L
.28396 .08648 L
.28469 .08789 L
.28469 .08789 L
.28496 .08842 L
.28496 .08842 L
.27609 .0925 L
.27609 .0925 L
.27586 .09207 L
.27586 .09207 L
.2676 .09729 L
.2676 .09729 L
.27686 .09389 L
.27686 .09389 L
.27704 .09422 L
.27704 .09422 L
.27762 .09529 L
.27762 .09529 L
.28688 .0921 L
.28688 .0921 L
.29391 .08675 L
.29391 .08675 L
.29422 .08519 L
.29422 .08519 L
.29416 .08485 L
.29416 .08485 L
.29365 .08333 L
.29365 .08333 L
.29309 .08184 L
.29309 .08184 L
.29246 .08037 L
.29246 .08037 L
.29178 .07894 L
.29178 .07894 L
.29101 .07755 L
.29101 .07755 L
.29016 .077 L
.29016 .077 L
.28143 .08167 L
.28143 .08167 L
.27227 .08554 L
.27227 .08554 L
.2715 .08415 L
.2715 .08415 L
.27816 .07876 L
.27816 .07876 L
.26204 .08766 L
F
.996 0 .996 0 k
.28686 .90852 m
.27764 .90531 L
.27764 .90531 L
.28505 .91108 L
.28505 .91108 L
.28497 .91214 L
.28497 .91214 L
.28469 .91269 L
.28469 .91269 L
.28396 .9141 L
.28396 .9141 L
.28321 .9155 L
.28321 .9155 L
.2832 .91552 L
.2832 .91552 L
.28225 .91679 L
.28225 .91679 L
.28126 .91806 L
.28126 .91806 L
.28143 .91891 L
.28143 .91891 L
.29016 .92358 L
.29016 .92358 L
.29101 .92303 L
.29101 .92303 L
.29178 .92164 L
.29178 .92164 L
.29246 .92021 L
.29246 .92021 L
.29309 .91875 L
.29309 .91875 L
.29365 .91725 L
.29365 .91725 L
.29416 .91573 L
.29416 .91573 L
.29422 .91539 L
.29422 .91539 L
.29391 .91383 L
.29391 .91383 L
.28686 .90852 L
F
.28686 .09206 m
.27764 .09528 L
.27764 .09528 L
.28505 .0895 L
.28505 .0895 L
.28497 .08844 L
.28497 .08844 L
.28469 .08789 L
.28469 .08789 L
.28396 .08648 L
.28396 .08648 L
.28321 .08508 L
.28321 .08508 L
.2832 .08506 L
.2832 .08506 L
.28225 .08379 L
.28225 .08379 L
.28126 .08252 L
.28126 .08252 L
.28143 .08167 L
.28143 .08167 L
.29016 .077 L
.29016 .077 L
.29101 .07755 L
.29101 .07755 L
.29178 .07894 L
.29178 .07894 L
.29246 .08037 L
.29246 .08037 L
.29309 .08184 L
.29309 .08184 L
.29365 .08333 L
.29365 .08333 L
.29416 .08485 L
.29416 .08485 L
.29422 .08519 L
.29422 .08519 L
.29391 .08675 L
.29391 .08675 L
.28686 .09206 L
F
.621 .996 0 0 k
.29421 .91541 m
.28543 .91128 L
.28543 .91128 L
.2847 .91269 L
.2847 .91269 L
.28396 .9141 L
.28396 .9141 L
.28322 .9155 L
.28322 .9155 L
.28291 .91608 L
.28291 .91608 L
.28228 .91681 L
.28228 .91681 L
.28132 .9181 L
.28132 .9181 L
.28145 .91888 L
.28145 .91888 L
.29016 .92358 L
.29016 .92358 L
.29101 .92303 L
.29101 .92303 L
.29178 .92164 L
.29178 .92164 L
.29246 .92021 L
.29246 .92021 L
.29309 .91875 L
.29309 .91875 L
.29365 .91725 L
.29365 .91725 L
.29415 .91573 L
.29415 .91573 L
.29421 .91541 L
F
.29421 .08518 m
.28543 .0893 L
.28543 .0893 L
.2847 .08789 L
.2847 .08789 L
.28396 .08648 L
.28396 .08648 L
.28322 .08508 L
.28322 .08508 L
.28291 .08451 L
.28291 .08451 L
.28228 .08377 L
.28228 .08377 L
.28132 .08249 L
.28132 .08249 L
.28145 .0817 L
.28145 .0817 L
.29016 .077 L
.29016 .077 L
.29101 .07755 L
.29101 .07755 L
.29178 .07894 L
.29178 .07894 L
.29246 .08037 L
.29246 .08037 L
.29309 .08184 L
.29309 .08184 L
.29365 .08333 L
.29365 .08333 L
.29415 .08485 L
.29415 .08485 L
.29421 .08518 L
F
.028 0 .996 0 k
.29416 .91551 m
.28558 .91136 L
.28558 .91136 L
.28478 .91274 L
.28478 .91274 L
.28401 .91413 L
.28401 .91413 L
.28325 .91552 L
.28325 .91552 L
.28249 .91691 L
.28249 .91691 L
.28175 .91832 L
.28175 .91832 L
.29016 .92357 L
.29016 .92357 L
.291 .92303 L
.291 .92303 L
.29177 .92164 L
.29177 .92164 L
.29246 .9202 L
.29246 .9202 L
.29308 .91874 L
.29308 .91874 L
.29364 .91725 L
.29364 .91725 L
.29414 .91572 L
.29414 .91572 L
.29416 .91551 L
F
.29416 .08508 m
.28558 .08922 L
.28558 .08922 L
.28478 .08785 L
.28478 .08785 L
.28401 .08645 L
.28401 .08645 L
.28325 .08506 L
.28325 .08506 L
.28249 .08367 L
.28249 .08367 L
.28175 .08226 L
.28175 .08226 L
.29016 .07701 L
.29016 .07701 L
.291 .07755 L
.291 .07755 L
.29177 .07895 L
.29177 .07895 L
.29246 .08038 L
.29246 .08038 L
.29308 .08184 L
.29308 .08184 L
.29364 .08334 L
.29364 .08334 L
.29414 .08486 L
.29414 .08486 L
.29416 .08508 L
F
.001 0 .996 0 k
.29406 .91571 m
.28507 .91289 L
.28507 .91289 L
.28419 .91422 L
.28419 .91422 L
.28338 .91559 L
.28338 .91559 L
.28261 .91698 L
.28261 .91698 L
.28204 .91848 L
.28204 .91848 L
.29017 .92354 L
.29017 .92354 L
.29097 .92302 L
.29097 .92302 L
.29175 .92163 L
.29175 .92163 L
.29243 .92019 L
.29243 .92019 L
.29305 .91873 L
.29305 .91873 L
.29359 .91722 L
.29359 .91722 L
.29406 .91571 L
F
.29406 .08487 m
.28507 .0877 L
.28507 .0877 L
.28419 .08636 L
.28419 .08636 L
.28338 .08499 L
.28338 .08499 L
.28261 .08361 L
.28261 .08361 L
.28204 .08211 L
.28204 .08211 L
.29017 .07704 L
.29017 .07704 L
.29097 .07757 L
.29097 .07757 L
.29175 .07895 L
.29175 .07895 L
.29243 .08039 L
.29243 .08039 L
.29305 .08186 L
.29305 .08186 L
.29359 .08336 L
.29359 .08336 L
.29406 .08487 L
F
0 .996 .996 0 k
.2937 .91644 m
.28569 .91321 L
.28569 .91321 L
.28458 .91442 L
.28458 .91442 L
.28366 .91574 L
.28366 .91574 L
.28286 .91711 L
.28286 .91711 L
.28268 .91881 L
.28268 .91881 L
.29021 .92347 L
.29021 .92347 L
.29091 .92299 L
.29091 .92299 L
.29171 .92161 L
.29171 .92161 L
.29238 .92017 L
.29238 .92017 L
.29298 .91869 L
.29298 .91869 L
.2935 .91718 L
.2935 .91718 L
.2937 .91644 L
F
.2937 .08414 m
.28569 .08737 L
.28569 .08737 L
.28458 .08616 L
.28458 .08616 L
.28366 .08485 L
.28366 .08485 L
.28286 .08347 L
.28286 .08347 L
.28268 .08178 L
.28268 .08178 L
.29021 .07711 L
.29021 .07711 L
.29091 .0776 L
.29091 .0776 L
.29171 .07898 L
.29171 .07898 L
.29238 .08041 L
.29238 .08041 L
.29298 .08189 L
.29298 .08189 L
.2935 .08341 L
.2935 .08341 L
.2937 .08414 L
F
.996 0 .226 0 k
.29327 .91732 m
.28527 .91478 L
.28527 .91478 L
.28416 .91599 L
.28416 .91599 L
.28332 .91735 L
.28332 .91735 L
.2838 .91939 L
.2838 .91939 L
.29027 .92334 L
.29027 .92334 L
.29081 .92294 L
.29081 .92294 L
.29163 .92157 L
.29163 .92157 L
.2923 .92013 L
.2923 .92013 L
.29286 .91863 L
.29286 .91863 L
.29327 .91732 L
F
.29327 .08327 m
.28527 .0858 L
.28527 .0858 L
.28416 .08459 L
.28416 .08459 L
.28332 .08323 L
.28332 .08323 L
.2838 .0812 L
.2838 .0812 L
.29027 .07724 L
.29027 .07724 L
.29081 .07765 L
.29081 .07765 L
.29163 .07901 L
.29163 .07901 L
.2923 .08046 L
.2923 .08046 L
.29286 .08195 L
.29286 .08195 L
.29327 .08327 L
F
.139 .996 0 0 k
.29266 .91853 m
.28653 .91544 L
.28653 .91544 L
.28501 .91644 L
.28501 .91644 L
.2841 .91776 L
.2841 .91776 L
.28591 .92047 L
.28591 .92047 L
.29042 .92304 L
.29042 .92304 L
.29064 .92285 L
.29064 .92285 L
.29151 .92151 L
.29151 .92151 L
.29215 .92005 L
.29215 .92005 L
.29266 .91853 L
.29266 .91853 L
.29266 .91853 L
F
.29266 .08205 m
.28653 .08515 L
.28653 .08515 L
.28501 .08414 L
.28501 .08414 L
.2841 .08283 L
.2841 .08283 L
.28591 .08011 L
.28591 .08011 L
.29042 .07754 L
.29042 .07754 L
.29064 .07773 L
.29064 .07773 L
.29151 .07908 L
.29151 .07908 L
.29215 .08053 L
.29215 .08053 L
.29266 .08205 L
.29266 .08205 L
.29266 .08205 L
F
0 .996 .226 .002 k
.29189 .92008 m
.28526 .91835 L
.28526 .91835 L
.29073 .92242 L
.29073 .92242 L
.29133 .92142 L
.29133 .92142 L
.29189 .92008 L
F
.29189 .0805 m
.28526 .08223 L
.28526 .08223 L
.29073 .07816 L
.29073 .07816 L
.29133 .07916 L
.29133 .07916 L
.29189 .0805 L
F
0 .212 .996 .002 k
.28742 .92657 m
.28843 .92706 L
.28843 .92706 L
.28844 .92708 L
.28844 .92708 L
.28742 .92657 L
F
.28742 .07402 m
.28843 .07352 L
.28843 .07352 L
.28844 .07351 L
.28844 .07351 L
.28742 .07402 L
F
.996 0 .996 0 k
.32444 .85452 m
.32444 .85452 L
% vacuous filled polygon
newpath
.32444 .14607 m
.32444 .14607 L
% vacuous filled polygon
newpath
.30678 .89008 m
.30678 .89008 L
.30678 .89008 L
.30678 .89008 L
F
.30678 .1105 m
.30678 .1105 L
.30678 .1105 L
.30678 .1105 L
F
.996 .316 0 0 k
.49667 .50029 m
.49667 .50037 L
.49667 .50037 L
.49667 .50044 L
.49667 .50044 L
.49667 .50052 L
.49667 .50052 L
.49667 .50059 L
.49667 .50059 L
.49666 .50067 L
.49666 .50067 L
.49666 .50075 L
.49666 .50075 L
.49666 .50083 L
.49666 .50083 L
.49666 .5009 L
.49666 .5009 L
.49666 .50098 L
.49666 .50098 L
.49666 .50106 L
.49666 .50106 L
.49665 .50114 L
.49665 .50114 L
.49665 .50122 L
.49665 .50122 L
.49665 .5013 L
.49665 .5013 L
.49665 .50139 L
.49665 .50139 L
.49664 .50147 L
.49664 .50147 L
.49664 .50156 L
.49664 .50156 L
.49664 .50165 L
.49664 .50165 L
.49663 .50173 L
.49663 .50173 L
.49663 .50183 L
.49663 .50183 L
.49662 .50192 L
.49662 .50192 L
.49662 .50201 L
.49662 .50201 L
.49661 .50211 L
.49661 .50211 L
.4966 .50221 L
.4966 .50221 L
.4966 .50231 L
.4966 .50231 L
.49659 .50242 L
.49659 .50242 L
.49658 .50253 L
.49658 .50253 L
.49657 .50264 L
.49657 .50264 L
.49656 .50276 L
.49656 .50276 L
.49655 .50288 L
.49655 .50288 L
.49654 .503 L
.49654 .503 L
.49653 .50313 L
.49653 .50313 L
.49652 .50322 L
.49652 .50322 L
.49652 .50327 L
.49652 .50327 L
.4965 .50341 L
.4965 .50341 L
.49649 .50356 L
.49649 .50356 L
.49647 .50372 L
.49647 .50372 L
.49645 .50389 L
.49645 .50389 L
.49643 .50406 L
.49643 .50406 L
.4964 .50425 L
.4964 .50425 L
.49638 .50444 L
.49638 .50444 L
.49635 .50466 L
.49635 .50466 L
.49631 .50489 L
.49631 .50489 L
.49627 .50513 L
.49627 .50513 L
.49626 .50521 L
.49626 .50521 L
.49623 .5054 L
.49623 .5054 L
.49618 .5057 L
.49618 .5057 L
.49611 .50602 L
.49611 .50602 L
.49604 .50639 L
.49604 .50639 L
.49595 .5068 L
.49595 .5068 L
.49592 .50693 L
.49592 .50693 L
.49584 .50728 L
.49584 .50728 L
.4957 .50785 L
.4957 .50785 L
.49551 .50854 L
.49551 .50854 L
.49551 .50855 L
.49551 .50855 L
.49524 .50945 L
.49524 .50945 L
.49503 .51009 L
.49503 .51009 L
.49478 .5108 L
.49478 .5108 L
.49447 .51159 L
.49447 .51159 L
.49385 .51306 L
.49385 .51306 L
.49316 .51449 L
.49316 .51449 L
.49239 .51588 L
.49239 .51588 L
.49157 .51724 L
.49157 .51724 L
.49085 .51833 L
.49085 .51833 L
.49067 .51857 L
.49067 .51857 L
.48972 .51986 L
.48972 .51986 L
.48907 .52068 L
.48907 .52068 L
.4887 .52111 L
.4887 .52111 L
.48763 .52233 L
.48763 .52233 L
.48742 .52255 L
.48742 .52255 L
.4865 .52351 L
.4865 .52351 L
.4858 .52419 L
.4858 .52419 L
.48531 .52465 L
.48531 .52465 L
.48417 .52567 L
.48417 .52567 L
.48408 .52575 L
.48408 .52575 L
.48279 .52681 L
.48279 .52681 L
.48251 .52703 L
.48251 .52703 L
.48146 .52783 L
.48146 .52783 L
.48082 .52829 L
.48082 .52829 L
.48008 .5288 L
.48008 .5288 L
.47908 .52947 L
.47908 .52947 L
.47866 .52974 L
.47866 .52974 L
.47729 .53058 L
.47729 .53058 L
.4772 .53063 L
.4772 .53063 L
.4757 .53148 L
.4757 .53148 L
.47545 .53162 L
.47545 .53162 L
.47417 .53229 L
.47417 .53229 L
.47355 .53259 L
.47355 .53259 L
.47261 .53305 L
.47261 .53305 L
.4716 .53351 L
.4716 .53351 L
.47101 .53377 L
.47101 .53377 L
.46959 .53438 L
.46959 .53438 L
.46939 .53446 L
.46939 .53446 L
.46774 .5351 L
.46774 .5351 L
.46751 .53519 L
.46751 .53519 L
.46607 .5357 L
.46607 .5357 L
.46536 .53595 L
.46536 .53595 L
.46438 .53627 L
.46438 .53627 L
.46315 .53665 L
.46315 .53665 L
.46267 .53679 L
.46267 .53679 L
.46094 .53728 L
.46094 .53728 L
.46086 .5373 L
.46086 .5373 L
.45919 .53774 L
.45919 .53774 L
.4585 .53791 L
.4585 .53791 L
.45744 .53816 L
.45744 .53816 L
.45606 .53846 L
.45606 .53846 L
.45567 .53854 L
.45567 .53854 L
.45388 .53889 L
.45388 .53889 L
.45354 .53896 L
.45354 .53896 L
.45209 .53921 L
.45209 .53921 L
.45093 .53941 L
.45093 .53941 L
.4503 .53951 L
.4503 .53951 L
.44849 .53977 L
.44849 .53977 L
.44822 .5398 L
.44822 .5398 L
.44668 .54 L
.44668 .54 L
.44542 .54015 L
.44542 .54015 L
.44486 .54021 L
.44486 .54021 L
.44304 .54039 L
.44304 .54039 L
.44251 .54044 L
.44251 .54044 L
.44122 .54055 L
.44122 .54055 L
.4395 .54067 L
.4395 .54067 L
.4394 .54068 L
.4394 .54068 L
.43757 .54079 L
.43757 .54079 L
.43636 .54085 L
.43636 .54085 L
.43575 .54088 L
.43575 .54088 L
.43392 .54095 L
.43392 .54095 L
.4331 .54098 L
.4331 .54098 L
.43209 .541 L
.43209 .541 L
.43027 .54103 L
.43027 .54103 L
.4297 .54104 L
.4297 .54104 L
.42845 .54105 L
.42845 .54105 L
.42662 .54104 L
.42662 .54104 L
.42615 .54104 L
.42615 .54104 L
.4248 .54103 L
.4248 .54103 L
.42299 .54099 L
.42299 .54099 L
.42245 .54098 L
.42245 .54098 L
.42117 .54095 L
.42117 .54095 L
.41936 .54089 L
.41936 .54089 L
.41856 .54086 L
.41856 .54086 L
.41755 .54081 L
.41755 .54081 L
.41575 .54073 L
.41575 .54073 L
.41449 .54066 L
.41449 .54066 L
.41394 .54063 L
.41394 .54063 L
.41214 .54052 L
.41214 .54052 L
.41035 .54041 L
.41035 .54041 L
.4102 .5404 L
.4102 .5404 L
.40856 .54028 L
.40856 .54028 L
.40677 .54014 L
.40677 .54014 L
.40568 .54005 L
.40568 .54005 L
.40498 .54 L
.40498 .54 L
.4032 .53984 L
.4032 .53984 L
.40143 .53968 L
.40143 .53968 L
.40091 .53963 L
.40091 .53963 L
.39965 .53951 L
.39965 .53951 L
.39788 .53934 L
.39788 .53934 L
.39612 .53916 L
.39612 .53916 L
.39585 .53913 L
.39585 .53913 L
.39435 .53897 L
.39435 .53897 L
.3926 .53877 L
.3926 .53877 L
.39084 .53858 L
.39084 .53858 L
.39046 .53853 L
.39046 .53853 L
.38909 .53837 L
.38909 .53837 L
.38734 .53816 L
.38734 .53816 L
.3856 .53795 L
.3856 .53795 L
.38471 .53784 L
.38471 .53784 L
.38386 .53773 L
.38386 .53773 L
.38212 .53751 L
.38212 .53751 L
.38039 .53728 L
.38039 .53728 L
.37865 .53706 L
.37865 .53706 L
.37855 .53704 L
.37855 .53704 L
.37693 .53682 L
.37693 .53682 L
.3752 .53659 L
.3752 .53659 L
.37348 .53635 L
.37348 .53635 L
.37191 .53613 L
.37191 .53613 L
.37177 .53611 L
.37177 .53611 L
.37005 .53587 L
.37005 .53587 L
.36834 .53562 L
.36834 .53562 L
.36663 .53537 L
.36663 .53537 L
.36492 .53513 L
.36492 .53513 L
.36472 .5351 L
.36472 .5351 L
.36322 .53487 L
.36322 .53487 L
.36152 .53462 L
.36152 .53462 L
.35982 .53436 L
.35982 .53436 L
.35813 .53411 L
.35813 .53411 L
.35689 .53392 L
.35689 .53392 L
.35644 .53385 L
.35644 .53385 L
.35475 .53359 L
.35475 .53359 L
.35306 .53333 L
.35306 .53333 L
.35137 .53307 L
.35137 .53307 L
.34969 .53281 L
.34969 .53281 L
.34831 .53259 L
.34831 .53259 L
.34801 .53255 L
.34801 .53255 L
.34633 .53228 L
.34633 .53228 L
.34466 .53201 L
.34466 .53201 L
.34298 .53175 L
.34298 .53175 L
.34131 .53148 L
.34131 .53148 L
.33964 .53122 L
.33964 .53122 L
.33882 .53109 L
.33882 .53109 L
.33797 .53096 L
.33797 .53096 L
.33631 .53069 L
.33631 .53069 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52988 L
.33132 .52988 L
.32966 .52962 L
.32966 .52962 L
.32822 .52939 L
.32822 .52939 L
.32801 .52936 L
.32801 .52936 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52775 L
.3181 .52775 L
.31646 .52749 L
.31646 .52749 L
.31626 .52746 L
.31626 .52746 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63645 L
.11548 .63645 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11205 .64558 L
.11205 .64558 L
.11108 .64753 L
.11108 .64753 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .65349 L
.10827 .65349 L
.10722 .65516 L
.10722 .65516 L
.1064 .65624 L
.1064 .65624 L
.10611 .65669 L
.10611 .65669 L
.10508 .65838 L
.10508 .65838 L
.10405 .66008 L
.10405 .66008 L
.10301 .66175 L
.10301 .66175 L
.10195 .66335 L
.10195 .66335 L
.10085 .66485 L
.10085 .66485 L
.09971 .66624 L
.09971 .66624 L
.09852 .66753 L
.09852 .66753 L
.0969 .66777 L
.0969 .66777 L
.09597 .66966 L
.09597 .66966 L
.09536 .6705 L
.09536 .6705 L
.09483 .67105 L
.09483 .67105 L
.09363 .6723 L
.09363 .6723 L
.09241 .67348 L
.09241 .67348 L
.09116 .6746 L
.09116 .6746 L
.08988 .67565 L
.08988 .67565 L
.08856 .67661 L
.08856 .67661 L
.08721 .67747 L
.08721 .67747 L
.08581 .67824 L
.08581 .67824 L
.08316 .67607 L
.08316 .67607 L
.08218 .67784 L
.08218 .67784 L
.0811 .67936 L
.0811 .67936 L
.08002 .68087 L
.08002 .68087 L
.07906 .68265 L
.07906 .68265 L
.0763 .68024 L
.0763 .68024 L
.07446 .67997 L
.07446 .67997 L
.07344 .67972 L
.07344 .67972 L
.06995 .67067 L
.06995 .67067 L
.07037 .66995 L
.07037 .66995 L
.07144 .66833 L
.07144 .66833 L
.07255 .66681 L
.07255 .66681 L
.07369 .66536 L
.07369 .66536 L
.07484 .66393 L
.07484 .66393 L
.076 .66251 L
.076 .66251 L
.07715 .66108 L
.07715 .66108 L
.0783 .65963 L
.0783 .65963 L
.07945 .65817 L
.07945 .65817 L
.0806 .65672 L
.0806 .65672 L
.08105 .6562 L
.08105 .6562 L
.08187 .65556 L
.08187 .65556 L
.08318 .65453 L
.08318 .65453 L
.08448 .65347 L
.08448 .65347 L
.08575 .65233 L
.08575 .65233 L
.08699 .65109 L
.08699 .65109 L
.08817 .64969 L
.08817 .64969 L
.08929 .6481 L
.08929 .6481 L
.09035 .64636 L
.09035 .64636 L
.0914 .64456 L
.0914 .64456 L
.09247 .64283 L
.09247 .64283 L
.09298 .64213 L
.09298 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62047 L
.06388 .62047 L
.06237 .62097 L
.06237 .62097 L
.06084 .6214 L
.06084 .6214 L
.0593 .62179 L
.0593 .62179 L
.05775 .62215 L
.05775 .62215 L
.05619 .62246 L
.05619 .62246 L
.05461 .62272 L
.05461 .62272 L
.05301 .62288 L
.05301 .62288 L
.05135 .62284 L
.05135 .62284 L
.04958 .62237 L
.04958 .62237 L
.0475 .62075 L
.0475 .62075 L
.04543 .61708 L
.04543 .61708 L
.04467 .60955 L
.04467 .60955 L
.04647 .61023 L
.04647 .61023 L
.04834 .61122 L
.04834 .61122 L
.05018 .61206 L
.05018 .61206 L
.05195 .61257 L
.05195 .61257 L
.05365 .61281 L
.05365 .61281 L
.0553 .61286 L
.0553 .61286 L
.05691 .61278 L
.05691 .61278 L
.05851 .6126 L
.05851 .6126 L
.06008 .61235 L
.06008 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05186 .5983 L
.05186 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59085 L
.04382 .59085 L
.0423 .59134 L
.0423 .59134 L
.04069 .59139 L
.04069 .59139 L
.03886 .59028 L
.03886 .59028 L
.03781 .58851 L
.03781 .58851 L
.03612 .5788 L
.03612 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.0711 .50029 L
.11838 .50029 L
.16567 .50029 L
.21295 .50029 L
.26024 .50029 L
.30752 .50029 L
.35481 .50029 L
.4021 .50029 L
.44938 .50029 L
.49667 .50029 L
F
.49667 .50029 m
.49667 .50022 L
.49667 .50022 L
.49667 .50014 L
.49667 .50014 L
.49667 .50006 L
.49667 .50006 L
.49667 .49999 L
.49667 .49999 L
.49666 .49991 L
.49666 .49991 L
.49666 .49983 L
.49666 .49983 L
.49666 .49976 L
.49666 .49976 L
.49666 .49968 L
.49666 .49968 L
.49666 .4996 L
.49666 .4996 L
.49666 .49952 L
.49666 .49952 L
.49665 .49944 L
.49665 .49944 L
.49665 .49936 L
.49665 .49936 L
.49665 .49928 L
.49665 .49928 L
.49665 .4992 L
.49665 .4992 L
.49664 .49911 L
.49664 .49911 L
.49664 .49902 L
.49664 .49902 L
.49664 .49894 L
.49664 .49894 L
.49663 .49885 L
.49663 .49885 L
.49663 .49876 L
.49663 .49876 L
.49662 .49866 L
.49662 .49866 L
.49662 .49857 L
.49662 .49857 L
.49661 .49847 L
.49661 .49847 L
.4966 .49837 L
.4966 .49837 L
.4966 .49827 L
.4966 .49827 L
.49659 .49816 L
.49659 .49816 L
.49658 .49805 L
.49658 .49805 L
.49657 .49794 L
.49657 .49794 L
.49656 .49782 L
.49656 .49782 L
.49655 .4977 L
.49655 .4977 L
.49654 .49758 L
.49654 .49758 L
.49653 .49745 L
.49653 .49745 L
.49652 .49736 L
.49652 .49736 L
.49652 .49731 L
.49652 .49731 L
.4965 .49717 L
.4965 .49717 L
.49649 .49702 L
.49649 .49702 L
.49647 .49686 L
.49647 .49686 L
.49645 .4967 L
.49645 .4967 L
.49643 .49652 L
.49643 .49652 L
.4964 .49634 L
.4964 .49634 L
.49638 .49614 L
.49638 .49614 L
.49635 .49593 L
.49635 .49593 L
.49631 .4957 L
.49631 .4957 L
.49627 .49545 L
.49627 .49545 L
.49626 .49537 L
.49626 .49537 L
.49623 .49518 L
.49623 .49518 L
.49618 .49489 L
.49618 .49489 L
.49611 .49456 L
.49611 .49456 L
.49604 .4942 L
.49604 .4942 L
.49595 .49378 L
.49595 .49378 L
.49592 .49365 L
.49592 .49365 L
.49584 .4933 L
.49584 .4933 L
.4957 .49274 L
.4957 .49274 L
.49551 .49204 L
.49551 .49204 L
.49551 .49204 L
.49551 .49204 L
.49524 .49113 L
.49524 .49113 L
.49503 .49049 L
.49503 .49049 L
.49478 .48978 L
.49478 .48978 L
.49447 .48899 L
.49447 .48899 L
.49385 .48752 L
.49385 .48752 L
.49316 .4861 L
.49316 .4861 L
.49239 .4847 L
.49239 .4847 L
.49157 .48334 L
.49157 .48334 L
.49085 .48225 L
.49085 .48225 L
.49067 .48201 L
.49067 .48201 L
.48972 .48072 L
.48972 .48072 L
.48907 .47991 L
.48907 .47991 L
.4887 .47947 L
.4887 .47947 L
.48763 .47825 L
.48763 .47825 L
.48742 .47803 L
.48742 .47803 L
.4865 .47707 L
.4865 .47707 L
.4858 .47639 L
.4858 .47639 L
.48531 .47593 L
.48531 .47593 L
.48417 .47491 L
.48417 .47491 L
.48408 .47483 L
.48408 .47483 L
.48279 .47377 L
.48279 .47377 L
.48251 .47355 L
.48251 .47355 L
.48146 .47276 L
.48146 .47276 L
.48082 .47229 L
.48082 .47229 L
.48008 .47178 L
.48008 .47178 L
.47908 .47111 L
.47908 .47111 L
.47866 .47085 L
.47866 .47085 L
.47729 .47001 L
.47729 .47001 L
.4772 .46995 L
.4772 .46995 L
.4757 .4691 L
.4757 .4691 L
.47545 .46897 L
.47545 .46897 L
.47417 .4683 L
.47417 .4683 L
.47355 .46799 L
.47355 .46799 L
.47261 .46753 L
.47261 .46753 L
.4716 .46707 L
.4716 .46707 L
.47101 .46681 L
.47101 .46681 L
.46959 .4662 L
.46959 .4662 L
.46939 .46613 L
.46939 .46613 L
.46774 .46548 L
.46774 .46548 L
.46751 .46539 L
.46751 .46539 L
.46607 .46488 L
.46607 .46488 L
.46536 .46464 L
.46536 .46464 L
.46438 .46432 L
.46438 .46432 L
.46315 .46393 L
.46315 .46393 L
.46267 .46379 L
.46267 .46379 L
.46094 .4633 L
.46094 .4633 L
.46086 .46328 L
.46086 .46328 L
.45919 .46285 L
.45919 .46285 L
.4585 .46268 L
.4585 .46268 L
.45744 .46243 L
.45744 .46243 L
.45606 .46212 L
.45606 .46212 L
.45567 .46204 L
.45567 .46204 L
.45388 .46169 L
.45388 .46169 L
.45354 .46162 L
.45354 .46162 L
.45209 .46137 L
.45209 .46137 L
.45093 .46118 L
.45093 .46118 L
.4503 .46108 L
.4503 .46108 L
.44849 .46082 L
.44849 .46082 L
.44822 .46078 L
.44822 .46078 L
.44668 .46058 L
.44668 .46058 L
.44542 .46044 L
.44542 .46044 L
.44486 .46037 L
.44486 .46037 L
.44304 .46019 L
.44304 .46019 L
.44251 .46015 L
.44251 .46015 L
.44122 .46004 L
.44122 .46004 L
.4395 .45991 L
.4395 .45991 L
.4394 .4599 L
.4394 .4599 L
.43757 .45979 L
.43757 .45979 L
.43636 .45973 L
.43636 .45973 L
.43575 .4597 L
.43575 .4597 L
.43392 .45963 L
.43392 .45963 L
.4331 .45961 L
.4331 .45961 L
.43209 .45958 L
.43209 .45958 L
.43027 .45955 L
.43027 .45955 L
.4297 .45954 L
.4297 .45954 L
.42845 .45954 L
.42845 .45954 L
.42662 .45954 L
.42662 .45954 L
.42615 .45954 L
.42615 .45954 L
.4248 .45956 L
.4248 .45956 L
.42299 .45959 L
.42299 .45959 L
.42245 .4596 L
.42245 .4596 L
.42117 .45964 L
.42117 .45964 L
.41936 .4597 L
.41936 .4597 L
.41856 .45973 L
.41856 .45973 L
.41755 .45977 L
.41755 .45977 L
.41575 .45986 L
.41575 .45986 L
.41449 .45992 L
.41449 .45992 L
.41394 .45995 L
.41394 .45995 L
.41214 .46006 L
.41214 .46006 L
.41035 .46018 L
.41035 .46018 L
.4102 .46019 L
.4102 .46019 L
.40856 .46031 L
.40856 .46031 L
.40677 .46044 L
.40677 .46044 L
.40568 .46053 L
.40568 .46053 L
.40498 .46059 L
.40498 .46059 L
.4032 .46074 L
.4032 .46074 L
.40143 .4609 L
.40143 .4609 L
.40091 .46095 L
.40091 .46095 L
.39965 .46107 L
.39965 .46107 L
.39788 .46125 L
.39788 .46125 L
.39612 .46143 L
.39612 .46143 L
.39585 .46145 L
.39585 .46145 L
.39435 .46161 L
.39435 .46161 L
.3926 .46181 L
.3926 .46181 L
.39084 .46201 L
.39084 .46201 L
.39046 .46205 L
.39046 .46205 L
.38909 .46221 L
.38909 .46221 L
.38734 .46242 L
.38734 .46242 L
.3856 .46263 L
.3856 .46263 L
.38471 .46274 L
.38471 .46274 L
.38386 .46285 L
.38386 .46285 L
.38212 .46307 L
.38212 .46307 L
.38039 .4633 L
.38039 .4633 L
.37865 .46353 L
.37865 .46353 L
.37855 .46354 L
.37855 .46354 L
.37693 .46376 L
.37693 .46376 L
.3752 .46399 L
.3752 .46399 L
.37348 .46423 L
.37348 .46423 L
.37191 .46445 L
.37191 .46445 L
.37177 .46447 L
.37177 .46447 L
.37005 .46472 L
.37005 .46472 L
.36834 .46496 L
.36834 .46496 L
.36663 .46521 L
.36663 .46521 L
.36492 .46546 L
.36492 .46546 L
.36472 .46549 L
.36472 .46549 L
.36322 .46571 L
.36322 .46571 L
.36152 .46596 L
.36152 .46596 L
.35982 .46622 L
.35982 .46622 L
.35813 .46648 L
.35813 .46648 L
.35689 .46666 L
.35689 .46666 L
.35644 .46673 L
.35644 .46673 L
.35475 .46699 L
.35475 .46699 L
.35306 .46725 L
.35306 .46725 L
.35137 .46752 L
.35137 .46752 L
.34969 .46778 L
.34969 .46778 L
.34831 .46799 L
.34831 .46799 L
.34801 .46804 L
.34801 .46804 L
.34633 .4683 L
.34633 .4683 L
.34466 .46857 L
.34466 .46857 L
.34298 .46883 L
.34298 .46883 L
.34131 .4691 L
.34131 .4691 L
.33964 .46936 L
.33964 .46936 L
.33882 .46949 L
.33882 .46949 L
.33797 .46963 L
.33797 .46963 L
.33631 .4699 L
.33631 .4699 L
.33464 .47016 L
.33464 .47016 L
.33298 .47043 L
.33298 .47043 L
.33132 .4707 L
.33132 .4707 L
.32966 .47096 L
.32966 .47096 L
.32822 .47119 L
.32822 .47119 L
.32801 .47123 L
.32801 .47123 L
.32635 .4715 L
.32635 .4715 L
.3247 .47176 L
.3247 .47176 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47257 L
.31975 .47257 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47335 L
.31481 .47335 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .47519 L
.30334 .47519 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11205 .355 L
.11205 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35102 L
.11016 .35102 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34542 L
.10722 .34542 L
.1064 .34435 L
.1064 .34435 L
.10611 .3439 L
.10611 .3439 L
.10508 .34221 L
.10508 .34221 L
.10405 .34051 L
.10405 .34051 L
.10301 .33883 L
.10301 .33883 L
.10195 .33723 L
.10195 .33723 L
.10085 .33573 L
.10085 .33573 L
.09971 .33434 L
.09971 .33434 L
.09852 .33305 L
.09852 .33305 L
.0969 .33281 L
.0969 .33281 L
.09597 .33092 L
.09597 .33092 L
.09536 .33008 L
.09536 .33008 L
.09483 .32953 L
.09483 .32953 L
.09363 .32829 L
.09363 .32829 L
.09241 .3271 L
.09241 .3271 L
.09116 .32598 L
.09116 .32598 L
.08988 .32494 L
.08988 .32494 L
.08856 .32398 L
.08856 .32398 L
.08721 .32311 L
.08721 .32311 L
.08581 .32234 L
.08581 .32234 L
.08316 .32452 L
.08316 .32452 L
.08218 .32274 L
.08218 .32274 L
.0811 .32122 L
.0811 .32122 L
.08002 .31972 L
.08002 .31972 L
.07906 .31793 L
.07906 .31793 L
.0763 .32035 L
.0763 .32035 L
.07446 .32061 L
.07446 .32061 L
.07344 .32087 L
.07344 .32087 L
.06995 .32991 L
.06995 .32991 L
.07037 .33063 L
.07037 .33063 L
.07144 .33225 L
.07144 .33225 L
.07255 .33377 L
.07255 .33377 L
.07369 .33523 L
.07369 .33523 L
.07484 .33665 L
.07484 .33665 L
.076 .33807 L
.076 .33807 L
.07715 .3395 L
.07715 .3395 L
.0783 .34096 L
.0783 .34096 L
.07945 .34241 L
.07945 .34241 L
.0806 .34386 L
.0806 .34386 L
.08105 .34438 L
.08105 .34438 L
.08187 .34502 L
.08187 .34502 L
.08318 .34605 L
.08318 .34605 L
.08448 .34712 L
.08448 .34712 L
.08575 .34825 L
.08575 .34825 L
.08699 .34949 L
.08699 .34949 L
.08817 .35089 L
.08817 .35089 L
.08929 .35248 L
.08929 .35248 L
.09035 .35422 L
.09035 .35422 L
.0914 .35602 L
.0914 .35602 L
.09247 .35775 L
.09247 .35775 L
.09298 .35845 L
.09298 .35845 L
.09369 .35908 L
.09369 .35908 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37918 L
.06084 .37918 L
.0593 .37879 L
.0593 .37879 L
.05775 .37844 L
.05775 .37844 L
.05619 .37812 L
.05619 .37812 L
.05461 .37786 L
.05461 .37786 L
.05301 .3777 L
.05301 .3777 L
.05135 .37774 L
.05135 .37774 L
.04958 .37822 L
.04958 .37822 L
.0475 .37984 L
.0475 .37984 L
.04543 .38351 L
.04543 .38351 L
.04467 .39104 L
.04467 .39104 L
.04647 .39035 L
.04647 .39035 L
.04834 .38936 L
.04834 .38936 L
.05018 .38853 L
.05018 .38853 L
.05195 .38801 L
.05195 .38801 L
.05365 .38777 L
.05365 .38777 L
.0553 .38772 L
.0553 .38772 L
.05691 .38781 L
.05691 .38781 L
.05851 .38798 L
.05851 .38798 L
.06008 .38823 L
.06008 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05186 .40229 L
.05186 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40974 L
.04382 .40974 L
.0423 .40925 L
.0423 .40925 L
.04069 .40919 L
.04069 .40919 L
.03886 .41031 L
.03886 .41031 L
.03781 .41207 L
.03781 .41207 L
.03612 .42179 L
.03612 .42179 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.0711 .50029 L
.11838 .50029 L
.16567 .50029 L
.21295 .50029 L
.26024 .50029 L
.30752 .50029 L
.35481 .50029 L
.4021 .50029 L
.44938 .50029 L
.49667 .50029 L
F
0 .996 .985 0 k
.38591 .63853 m
.38335 .63575 L
.38335 .63575 L
.38072 .63307 L
.38072 .63307 L
.37802 .63049 L
.37802 .63049 L
.37524 .62797 L
.37524 .62797 L
.3724 .62552 L
.3724 .62552 L
.36948 .62312 L
.36948 .62312 L
.36922 .6229 L
.36922 .6229 L
.36649 .62075 L
.36649 .62075 L
.36343 .61842 L
.36343 .61842 L
.36238 .61762 L
.36238 .61762 L
.36028 .6161 L
.36028 .6161 L
.35733 .61398 L
.35733 .61398 L
.35706 .6138 L
.35706 .6138 L
.35375 .61151 L
.35375 .61151 L
.353 .61098 L
.353 .61098 L
.35036 .60921 L
.35036 .60921 L
.34912 .60837 L
.34912 .60837 L
.34687 .60691 L
.34687 .60691 L
.34554 .60602 L
.34554 .60602 L
.34329 .60459 L
.34329 .60459 L
.34219 .60387 L
.34219 .60387 L
.3396 .60226 L
.3396 .60226 L
.33902 .60188 L
.33902 .60188 L
.33599 .6 L
.33599 .6 L
.33581 .5999 L
.33581 .5999 L
.33305 .59817 L
.33305 .59817 L
.3319 .5975 L
.3319 .5975 L
.33024 .59647 L
.33024 .59647 L
.32787 .59507 L
.32787 .59507 L
.32753 .59487 L
.32753 .59487 L
.32485 .59324 L
.32485 .59324 L
.3237 .5926 L
.3237 .5926 L
.32227 .59173 L
.32227 .59173 L
.31975 .59027 L
.31975 .59027 L
.3194 .59008 L
.3194 .59008 L
.31726 .5888 L
.31726 .5888 L
.31493 .58751 L
.31493 .58751 L
.31487 .58747 L
.31487 .58747 L
.31245 .58603 L
.31245 .58603 L
.31031 .58487 L
.31031 .58487 L
.31015 .58478 L
.31015 .58478 L
.30781 .5834 L
.30781 .5834 L
.30557 .58221 L
.30557 .58221 L
.30549 .58217 L
.30549 .58217 L
.30331 .58089 L
.30331 .58089 L
.30111 .57969 L
.30111 .57969 L
.30048 .5794 L
.30048 .5794 L
.29893 .57849 L
.29893 .57849 L
.29676 .57727 L
.29676 .57727 L
.29525 .57654 L
.29525 .57654 L
.29467 .5762 L
.29467 .5762 L
.29253 .57497 L
.29253 .57497 L
.29046 .57389 L
.29046 .57389 L
.28977 .5736 L
.28977 .5736 L
.28841 .57281 L
.28841 .57281 L
.28634 .57165 L
.28634 .57165 L
.28435 .57068 L
.28435 .57068 L
.28402 .57056 L
.28402 .57056 L
.28233 .5696 L
.28233 .5696 L
.28031 .56847 L
.28031 .56847 L
.27837 .56756 L
.27837 .56756 L
.27795 .56742 L
.27795 .56742 L
.2764 .56654 L
.2764 .56654 L
.27443 .56543 L
.27443 .56543 L
.27251 .56449 L
.27251 .56449 L
.27154 .56416 L
.27154 .56416 L
.27062 .56364 L
.27062 .56364 L
.26868 .56255 L
.26868 .56255 L
.26676 .56152 L
.26676 .56152 L
.26494 .56081 L
.26494 .56081 L
.26472 .56077 L
.26472 .56077 L
.26305 .55984 L
.26305 .55984 L
.26115 .55877 L
.26115 .55877 L
.25928 .5578 L
.25928 .5578 L
.25752 .55725 L
.25752 .55725 L
.25745 .55725 L
.25745 .55725 L
.25566 .55625 L
.25566 .55625 L
.25379 .5552 L
.25379 .5552 L
.25195 .55421 L
.25195 .55421 L
.25025 .55385 L
.25025 .55385 L
.24963 .55357 L
.24963 .55357 L
.24842 .5529 L
.24842 .5529 L
.24658 .55186 L
.24658 .55186 L
.24475 .55081 L
.24475 .55081 L
.24309 .55059 L
.24309 .55059 L
.24132 .54978 L
.24132 .54978 L
.24118 .54972 L
.24118 .54972 L
.23952 .5488 L
.23952 .5488 L
.23771 .54775 L
.23771 .54775 L
.2359 .54666 L
.2359 .54666 L
.2343 .5467 L
.2343 .5467 L
.23255 .54593 L
.23255 .54593 L
.23196 .54567 L
.23196 .54567 L
.23079 .54504 L
.23079 .54504 L
.22901 .544 L
.22901 .544 L
.22722 .54286 L
.22722 .54286 L
.22565 .54304 L
.22565 .54304 L
.22393 .54231 L
.22393 .54231 L
.22221 .54158 L
.22221 .54158 L
.22181 .54141 L
.22181 .54141 L
.22047 .54068 L
.22047 .54068 L
.21872 .53962 L
.21872 .53962 L
.21711 .53959 L
.21711 .53959 L
.21542 .53892 L
.21542 .53892 L
.21372 .53823 L
.21372 .53823 L
.21203 .53753 L
.21203 .53753 L
.21049 .5369 L
.21049 .5369 L
.21034 .53682 L
.21034 .53682 L
.20862 .53585 L
.20862 .53585 L
.20687 .53466 L
.20687 .53466 L
.20532 .53507 L
.20532 .53507 L
.20365 .53445 L
.20365 .53445 L
.20198 .53381 L
.20198 .53381 L
.20031 .53316 L
.20031 .53316 L
.19864 .53249 L
.19864 .53249 L
.19763 .5321 L
.19763 .5321 L
.19696 .53173 L
.19696 .53173 L
.19526 .53067 L
.19526 .53067 L
.19352 .52918 L
.19352 .52918 L
.19203 .53034 L
.19203 .53034 L
.19039 .52979 L
.19039 .52979 L
.18874 .52923 L
.18874 .52923 L
.18709 .52863 L
.18709 .52863 L
.18544 .52801 L
.18544 .52801 L
.18379 .52736 L
.18379 .52736 L
.18272 .52696 L
.18272 .52696 L
.18215 .52679 L
.18215 .52679 L
.18047 .52573 L
.18047 .52573 L
.17872 .52376 L
.17872 .52376 L
.17726 .52552 L
.17726 .52552 L
.17564 .52509 L
.17564 .52509 L
.17401 .52464 L
.17401 .52464 L
.17238 .52417 L
.17238 .52417 L
.17075 .52366 L
.17075 .52366 L
.16912 .52309 L
.16912 .52309 L
.16749 .52247 L
.16749 .52247 L
.16585 .52179 L
.16585 .52179 L
.16481 .5214 L
.16481 .5214 L
.16422 .52122 L
.16422 .52122 L
.16261 .52087 L
.16261 .52087 L
.161 .52054 L
.161 .52054 L
.15939 .52024 L
.15939 .52024 L
.15778 .51995 L
.15778 .51995 L
.15618 .51968 L
.15618 .51968 L
.15457 .51942 L
.15457 .51942 L
.15297 .51915 L
.15297 .51915 L
.15136 .51886 L
.15136 .51886 L
.14975 .51854 L
.14975 .51854 L
.14814 .51815 L
.14814 .51815 L
.14653 .51764 L
.14653 .51764 L
.1449 .51695 L
.1449 .51695 L
.14327 .51597 L
.14327 .51597 L
.14233 .51529 L
.14233 .51529 L
.14164 .51506 L
.14164 .51506 L
.14003 .5146 L
.14003 .5146 L
.13843 .51425 L
.13843 .51425 L
.13683 .51398 L
.13683 .51398 L
.13523 .51378 L
.13523 .51378 L
.13364 .51366 L
.13364 .51366 L
.13205 .51359 L
.13205 .51359 L
.13046 .51357 L
.13046 .51357 L
.12887 .51361 L
.12887 .51361 L
.12729 .51371 L
.12729 .51371 L
.1257 .51386 L
.1257 .51386 L
.12412 .51408 L
.12412 .51408 L
.12254 .51439 L
.12254 .51439 L
.12097 .51479 L
.12097 .51479 L
.1194 .51533 L
.1194 .51533 L
.11784 .51604 L
.11784 .51604 L
.11723 .51635 L
.11723 .51635 L
.11638 .51898 L
.11638 .51898 L
.11494 .52192 L
.11494 .52192 L
.11342 .52301 L
.11342 .52301 L
.11187 .52368 L
.11187 .52368 L
.11031 .52421 L
.11031 .52421 L
.10875 .5247 L
.10875 .5247 L
.10769 .52499 L
.10769 .52499 L
.10936 .5331 L
.10936 .5331 L
.11093 .53284 L
.11093 .53284 L
.1125 .53259 L
.1125 .53259 L
.11408 .53235 L
.11408 .53235 L
.11565 .53213 L
.11565 .53213 L
.11723 .53196 L
.11723 .53196 L
.1188 .53233 L
.1188 .53233 L
.11888 .53256 L
.11888 .53256 L
.12109 .53916 L
.12109 .53916 L
.12271 .53938 L
.12271 .53938 L
.12431 .53938 L
.12431 .53938 L
.1259 .53936 L
.1259 .53936 L
.1275 .53939 L
.1275 .53939 L
.12799 .53942 L
.12799 .53942 L
.12926 .54093 L
.12926 .54093 L
.1313 .54475 L
.1313 .54475 L
.13304 .5459 L
.13304 .5459 L
.13468 .54621 L
.13468 .54621 L
.13579 .54634 L
.13579 .54634 L
.13634 .54668 L
.13634 .54668 L
.1382 .54863 L
.1382 .54863 L
.14021 .55157 L
.14021 .55157 L
.142 .55286 L
.142 .55286 L
.14265 .5531 L
.14265 .5531 L
.14375 .55386 L
.14375 .55386 L
.14566 .5558 L
.14566 .5558 L
.14773 .55868 L
.14773 .55868 L
.14876 .55975 L
.14876 .55975 L
.14963 .56039 L
.14963 .56039 L
.15156 .56223 L
.15156 .56223 L
.15376 .56544 L
.15376 .56544 L
.1542 .56631 L
.1542 .56631 L
.15582 .56774 L
.15582 .56774 L
.15794 .57023 L
.15794 .57023 L
.15908 .57281 L
.15908 .57281 L
.16037 .57408 L
.16037 .57408 L
.16263 .5769 L
.16263 .5769 L
.16351 .57928 L
.16351 .57928 L
.1653 .58135 L
.1653 .58135 L
.16752 .58573 L
.16752 .58573 L
.16829 .58673 L
.16829 .58673 L
.17117 .59218 L
.17117 .59218 L
.17158 .5928 L
.17158 .5928 L
.17449 .59865 L
.17449 .59865 L
.17547 .60038 L
.17547 .60038 L
.17751 .60517 L
.17751 .60517 L
.18025 .61174 L
.18025 .61174 L
.18272 .61839 L
.18272 .61839 L
.18493 .62515 L
.18493 .62515 L
.18675 .63152 L
.18675 .63152 L
.18689 .63203 L
.18689 .63203 L
.1886 .63906 L
.1886 .63906 L
.18887 .64038 L
.18887 .64038 L
.19005 .64627 L
.19005 .64627 L
.19016 .64697 L
.19016 .64697 L
.191 .65238 L
.191 .65238 L
.19123 .6537 L
.19123 .6537 L
.19163 .65717 L
.19163 .65717 L
.19214 .66138 L
.19214 .66138 L
.19216 .66168 L
.19216 .66168 L
.19245 .66561 L
.19245 .66561 L
.19276 .66935 L
.19276 .66935 L
.19277 .66952 L
.19277 .66952 L
.1929 .67301 L
.1929 .67301 L
.19304 .67648 L
.19304 .67648 L
.19309 .67764 L
.19309 .67764 L
.1931 .67976 L
.1931 .67976 L
.19311 .68291 L
.19311 .68291 L
.19314 .68605 L
.19314 .68605 L
.19315 .6863 L
.19315 .6863 L
.19309 .68901 L
.19309 .68901 L
.19303 .69193 L
.19303 .69193 L
.19295 .6948 L
.19295 .6948 L
.19299 .6953 L
.19299 .6953 L
.19292 .69769 L
.19292 .69769 L
.19284 .70051 L
.19284 .70051 L
.19268 .70315 L
.19268 .70315 L
.19281 .70457 L
.19281 .70457 L
.19278 .70618 L
.19278 .70618 L
.19278 .70901 L
.19278 .70901 L
.19285 .71193 L
.19285 .71193 L
.19294 .7139 L
.19294 .7139 L
.19299 .71492 L
.19299 .71492 L
.19321 .71799 L
.19321 .71799 L
.19362 .72129 L
.19362 .72129 L
.19389 .7229 L
.19389 .7229 L
.19427 .72489 L
.19427 .72489 L
.19542 .7291 L
.19542 .7291 L
.19617 .73112 L
.19617 .73112 L
.19838 .73558 L
.19838 .73558 L
.20018 .73815 L
.20018 .73815 L
.20218 .74039 L
.20218 .74039 L
.20629 .7435 L
.20629 .7435 L
.20727 .7441 L
.20727 .7441 L
.21046 .74542 L
.21046 .74542 L
.21298 .74594 L
.21298 .74594 L
.21524 .74613 L
.21524 .74613 L
.21546 .74614 L
.21546 .74614 L
.21732 .74611 L
.21732 .74611 L
.21924 .74589 L
.21924 .74589 L
.22102 .74552 L
.22102 .74552 L
.2227 .74502 L
.2227 .74502 L
.22428 .74441 L
.22428 .74441 L
.22577 .7437 L
.22577 .7437 L
.22719 .7429 L
.22719 .7429 L
.22853 .74202 L
.22853 .74202 L
.2298 .74106 L
.2298 .74106 L
.23101 .74003 L
.23101 .74003 L
.23215 .73893 L
.23215 .73893 L
.23324 .73776 L
.23324 .73776 L
.23426 .73652 L
.23426 .73652 L
.23523 .73522 L
.23523 .73522 L
.23615 .73386 L
.23615 .73386 L
.23701 .73243 L
.23701 .73243 L
.23781 .73094 L
.23781 .73094 L
.23857 .72939 L
.23857 .72939 L
.23928 .72779 L
.23928 .72779 L
.23994 .72613 L
.23994 .72613 L
.24055 .72449 L
.24055 .72449 L
.24056 .72443 L
.24056 .72443 L
.24108 .72259 L
.24108 .72259 L
.24154 .72069 L
.24154 .72069 L
.24195 .71871 L
.24195 .71871 L
.24231 .71668 L
.24231 .71668 L
.24265 .7146 L
.24265 .7146 L
.24287 .71324 L
.24287 .71324 L
.24293 .71246 L
.24293 .71246 L
.24306 .71011 L
.24306 .71011 L
.24315 .70769 L
.24315 .70769 L
.24322 .70525 L
.24322 .70525 L
.2433 .70397 L
.2433 .70397 L
.24324 .70271 L
.24324 .70271 L
.24305 .69989 L
.24305 .69989 L
.24288 .69706 L
.24288 .69706 L
.24285 .69569 L
.24285 .69569 L
.24264 .69413 L
.24264 .69413 L
.24216 .69083 L
.24216 .69083 L
.24188 .68803 L
.24188 .68803 L
.24181 .68765 L
.24181 .68765 L
.24103 .68384 L
.24103 .68384 L
.24055 .6808 L
.24055 .6808 L
.2404 .68016 L
.2404 .68016 L
.23927 .6757 L
.23927 .6757 L
.23896 .67391 L
.23896 .67391 L
.23812 .67107 L
.23812 .67107 L
.23714 .66728 L
.23714 .66728 L
.23668 .66588 L
.23668 .66588 L
.23514 .66086 L
.23514 .66086 L
.23468 .65959 L
.23468 .65959 L
.23298 .65462 L
.23298 .65462 L
.23164 .65118 L
.23164 .65118 L
.23065 .64852 L
.23065 .64852 L
.22818 .64254 L
.22818 .64254 L
.22557 .63666 L
.22557 .63666 L
.2228 .63086 L
.2228 .63086 L
.21987 .62514 L
.21987 .62514 L
.21679 .61946 L
.21679 .61946 L
.21442 .61527 L
.21442 .61527 L
.21353 .61382 L
.21353 .61382 L
.21008 .60821 L
.21008 .60821 L
.20981 .60773 L
.20981 .60773 L
.20643 .60262 L
.20643 .60262 L
.20607 .60201 L
.20607 .60201 L
.20284 .59738 L
.20284 .59738 L
.20257 .59702 L
.20257 .59702 L
.19981 .59309 L
.19981 .59309 L
.19845 .59142 L
.19845 .59142 L
.19702 .58933 L
.19702 .58933 L
.19449 .58626 L
.19449 .58626 L
.19406 .58579 L
.19406 .58579 L
.19192 .58292 L
.19192 .58292 L
.18961 .58037 L
.18961 .58037 L
.18937 .58012 L
.18937 .58012 L
.18722 .57739 L
.18722 .57739 L
.18503 .57508 L
.18503 .57508 L
.18432 .5744 L
.18432 .5744 L
.18281 .57255 L
.18281 .57255 L
.18068 .57028 L
.18068 .57028 L
.17887 .56861 L
.17887 .56861 L
.17864 .56835 L
.17864 .56835 L
.17654 .56607 L
.17654 .56607 L
.17453 .5641 L
.17453 .5641 L
.17294 .56274 L
.17294 .56274 L
.17259 .56241 L
.17259 .56241 L
.17061 .5605 L
.17061 .5605 L
.16866 .5586 L
.16866 .5586 L
.16677 .55699 L
.16677 .55699 L
.16645 .55675 L
.16645 .55675 L
.16494 .55566 L
.16494 .55566 L
.16305 .55393 L
.16305 .55393 L
.16116 .55215 L
.16116 .55215 L
.15933 .55067 L
.15933 .55067 L
.15929 .55064 L
.15929 .55064 L
.15761 .54982 L
.15761 .54982 L
.15582 .54852 L
.15582 .54852 L
.15397 .54673 L
.15397 .54673 L
.15214 .54505 L
.15214 .54505 L
.1512 .54439 L
.1512 .54439 L
.15043 .54416 L
.15043 .54416 L
.14876 .54362 L
.14876 .54362 L
.14706 .54275 L
.14706 .54275 L
.14527 .54115 L
.14527 .54115 L
.14344 .53908 L
.14344 .53908 L
.142 .53795 L
.142 .53795 L
.14171 .53785 L
.14171 .53785 L
.14009 .53761 L
.14009 .53761 L
.13847 .53736 L
.13847 .53736 L
.13683 .537 L
.13683 .537 L
.13516 .53624 L
.13516 .53624 L
.13335 .53401 L
.13335 .53401 L
.13164 .53125 L
.13164 .53125 L
.13152 .53122 L
.13152 .53122 L
.1299 .53099 L
.1299 .53099 L
.1283 .5309 L
.1283 .5309 L
.12671 .53091 L
.12671 .53091 L
.12512 .53097 L
.12512 .53097 L
.12353 .53107 L
.12353 .53107 L
.12195 .53119 L
.12195 .53119 L
.12036 .53127 L
.12036 .53127 L
.119 .52428 L
.119 .52428 L
.11983 .5238 L
.11983 .5238 L
.12139 .52324 L
.12139 .52324 L
.12296 .52289 L
.12296 .52289 L
.12453 .52264 L
.12453 .52264 L
.12611 .52246 L
.12611 .52246 L
.1277 .52235 L
.1277 .52235 L
.12929 .52231 L
.12929 .52231 L
.13088 .52234 L
.13088 .52234 L
.13248 .52247 L
.13248 .52247 L
.13408 .52273 L
.13408 .52273 L
.1357 .5232 L
.1357 .5232 L
.13576 .52323 L
.13576 .52323 L
.13745 .52547 L
.13745 .52547 L
.13915 .52697 L
.13915 .52697 L
.14079 .5277 L
.14079 .5277 L
.14242 .52814 L
.14242 .52814 L
.14404 .52845 L
.14404 .52845 L
.14565 .52873 L
.14565 .52873 L
.14727 .52901 L
.14727 .52901 L
.14889 .52932 L
.14889 .52932 L
.15043 .52967 L
.15043 .52967 L
.15052 .52972 L
.15052 .52972 L
.15222 .53105 L
.15222 .53105 L
.15393 .53232 L
.15393 .53232 L
.15562 .53331 L
.15562 .53331 L
.15729 .53406 L
.15729 .53406 L
.15894 .53464 L
.15894 .53464 L
.16059 .53514 L
.16059 .53514 L
.16224 .53562 L
.16224 .53562 L
.16267 .53578 L
.16267 .53578 L
.16393 .53654 L
.16393 .53654 L
.16566 .53772 L
.16566 .53772 L
.16738 .53882 L
.16738 .53882 L
.16909 .53976 L
.16909 .53976 L
.17079 .54055 L
.17079 .54055 L
.17247 .54123 L
.17247 .54123 L
.17338 .54159 L
.17338 .54159 L
.17418 .54207 L
.17418 .54207 L
.17593 .54322 L
.17593 .54322 L
.17769 .54437 L
.17769 .54437 L
.17944 .54542 L
.17944 .54542 L
.18118 .54636 L
.18118 .54636 L
.18285 .54716 L
.18285 .54716 L
.1829 .5472 L
.1829 .5472 L
.18468 .54836 L
.18468 .54836 L
.18648 .54957 L
.18648 .54957 L
.18827 .55074 L
.18827 .55074 L
.19006 .55183 L
.19006 .55183 L
.19132 .55255 L
.19132 .55255 L
.19185 .55289 L
.19185 .55289 L
.19368 .55413 L
.19368 .55413 L
.19552 .55541 L
.19552 .55541 L
.19736 .55666 L
.19736 .55666 L
.19905 .55775 L
.19905 .55775 L
.1992 .55786 L
.1992 .55786 L
.20108 .55917 L
.20108 .55917 L
.20297 .56054 L
.20297 .56054 L
.20487 .56191 L
.20487 .56191 L
.20614 .56281 L
.20614 .56281 L
.20678 .56327 L
.20678 .56327 L
.20872 .5647 L
.20872 .5647 L
.21068 .56619 L
.21068 .56619 L
.21266 .56769 L
.21266 .56769 L
.21272 .56774 L
.21272 .56774 L
.21465 .56921 L
.21465 .56921 L
.21668 .5708 L
.21668 .5708 L
.21873 .57245 L
.21873 .57245 L
.21885 .57255 L
.21885 .57255 L
.2208 .57409 L
.2208 .57409 L
.22291 .57583 L
.22291 .57583 L
.22461 .57726 L
.22461 .57726 L
.22505 .57762 L
.22505 .57762 L
.22722 .57943 L
.22722 .57943 L
.22945 .58136 L
.22945 .58136 L
.23003 .58188 L
.23003 .58188 L
.2317 .58331 L
.2317 .58331 L
.23401 .58536 L
.23401 .58536 L
.23518 .58643 L
.23518 .58643 L
.23637 .58748 L
.23637 .58748 L
.23879 .58969 L
.23879 .58969 L
.24007 .59091 L
.24007 .59091 L
.24128 .59202 L
.24128 .59202 L
.24384 .59445 L
.24384 .59445 L
.24473 .59533 L
.24473 .59533 L
.24649 .597 L
.24649 .597 L
.24921 .5997 L
.24921 .5997 L
.24927 .59976 L
.24927 .59976 L
.25214 .60261 L
.25214 .60261 L
.2535 .60403 L
.2535 .60403 L
.25517 .60572 L
.25517 .60572 L
.25764 .60832 L
.25764 .60832 L
.25839 .6091 L
.25839 .6091 L
.26164 .61259 L
.26164 .61259 L
.26185 .61281 L
.26185 .61281 L
.26551 .61683 L
.26551 .61683 L
.26562 .61695 L
.26562 .61695 L
.26927 .62106 L
.26927 .62106 L
.26983 .62168 L
.26983 .62168 L
.27293 .62528 L
.27293 .62528 L
.27474 .62738 L
.27474 .62738 L
.27651 .62949 L
.27651 .62949 L
.28 .6337 L
.28 .6337 L
.28104 .63496 L
.28104 .63496 L
.28343 .63791 L
.28343 .63791 L
.2868 .64212 L
.2868 .64212 L
.29013 .64635 L
.29013 .64635 L
.29304 .65008 L
.29304 .65008 L
.29342 .65058 L
.29342 .65058 L
.29669 .65482 L
.29669 .65482 L
.29995 .65907 L
.29995 .65907 L
.30249 .66236 L
.30249 .66236 L
.30322 .66331 L
.30322 .66331 L
.3065 .66756 L
.3065 .66756 L
.30981 .67179 L
.30981 .67179 L
.31318 .67599 L
.31318 .67599 L
.31661 .68015 L
.31661 .68015 L
.31848 .68236 L
.31848 .68236 L
.32014 .68424 L
.32014 .68424 L
.32378 .68824 L
.32378 .68824 L
.32756 .69211 L
.32756 .69211 L
.33151 .69582 L
.33151 .69582 L
.33563 .69931 L
.33563 .69931 L
.33997 .70255 L
.33997 .70255 L
.34455 .70546 L
.34455 .70546 L
.34642 .70651 L
.34642 .70651 L
.34937 .70799 L
.34937 .70799 L
.35363 .70976 L
.35363 .70976 L
.35448 .71007 L
.35448 .71007 L
.35869 .71131 L
.35869 .71131 L
.35989 .71159 L
.35989 .71159 L
.36279 .71211 L
.36279 .71211 L
.36565 .71243 L
.36565 .71243 L
.3663 .71247 L
.3663 .71247 L
.3694 .71253 L
.3694 .71253 L
.37181 .71241 L
.37181 .71241 L
.37219 .71238 L
.37219 .71238 L
.37473 .71205 L
.37473 .71205 L
.37707 .71158 L
.37707 .71158 L
.3785 .71121 L
.3785 .71121 L
.37924 .711 L
.37924 .711 L
.38125 .71032 L
.38125 .71032 L
.38312 .70955 L
.38312 .70955 L
.38488 .70871 L
.38488 .70871 L
.38604 .70808 L
.38604 .70808 L
.38652 .7078 L
.38652 .7078 L
.38806 .70684 L
.38806 .70684 L
.38951 .70581 L
.38951 .70581 L
.39087 .70474 L
.39087 .70474 L
.39214 .70362 L
.39214 .70362 L
.39334 .70245 L
.39334 .70245 L
.39446 .70125 L
.39446 .70125 L
.3955 .7 L
.3955 .7 L
.39647 .69872 L
.39647 .69872 L
.39671 .69839 L
.39671 .69839 L
.39738 .6974 L
.39738 .6974 L
.39821 .69605 L
.39821 .69605 L
.39898 .69466 L
.39898 .69466 L
.39969 .69323 L
.39969 .69323 L
.40033 .69177 L
.40033 .69177 L
.4008 .69058 L
.4008 .69058 L
.4009 .69028 L
.4009 .69028 L
.40141 .68876 L
.40141 .68876 L
.40185 .68719 L
.40185 .68719 L
.40223 .6856 L
.40223 .6856 L
.40254 .68396 L
.40254 .68396 L
.40279 .68229 L
.40279 .68229 L
.40296 .68058 L
.40296 .68058 L
.40306 .67883 L
.40306 .67883 L
.40308 .67709 L
.40308 .67709 L
.40308 .67703 L
.40308 .67703 L
.40302 .67519 L
.40302 .67519 L
.40288 .67328 L
.40288 .67328 L
.40264 .67133 L
.40264 .67133 L
.4024 .66982 L
.4024 .66982 L
.40231 .6693 L
.40231 .6693 L
.40186 .6672 L
.40186 .6672 L
.4013 .66502 L
.4013 .66502 L
.40104 .66415 L
.40104 .66415 L
.40059 .66273 L
.40059 .66273 L
.39972 .66032 L
.39972 .66032 L
.39934 .65935 L
.39934 .65935 L
.39866 .65776 L
.39866 .65776 L
.39741 .65512 L
.39741 .65512 L
.39735 .655 L
.39735 .655 L
.39572 .65198 L
.39572 .65198 L
.39532 .6513 L
.39532 .6513 L
.39362 .64856 L
.39362 .64856 L
.39311 .64779 L
.39311 .64779 L
.3908 .64452 L
.3908 .64452 L
.39076 .64447 L
.39076 .64447 L
.3884 .64145 L
.3884 .64145 L
.38614 .63879 L
.38614 .63879 L
.38591 .63853 L
F
.38591 .36205 m
.38335 .36483 L
.38335 .36483 L
.38072 .36751 L
.38072 .36751 L
.37802 .3701 L
.37802 .3701 L
.37524 .37261 L
.37524 .37261 L
.3724 .37506 L
.3724 .37506 L
.36948 .37747 L
.36948 .37747 L
.36922 .37769 L
.36922 .37769 L
.36649 .37983 L
.36649 .37983 L
.36343 .38217 L
.36343 .38217 L
.36238 .38296 L
.36238 .38296 L
.36028 .38448 L
.36028 .38448 L
.35733 .3866 L
.35733 .3866 L
.35706 .38678 L
.35706 .38678 L
.35375 .38907 L
.35375 .38907 L
.353 .3896 L
.353 .3896 L
.35036 .39137 L
.35036 .39137 L
.34912 .39222 L
.34912 .39222 L
.34687 .39367 L
.34687 .39367 L
.34554 .39456 L
.34554 .39456 L
.34329 .39599 L
.34329 .39599 L
.34219 .39671 L
.34219 .39671 L
.3396 .39832 L
.3396 .39832 L
.33902 .3987 L
.33902 .3987 L
.33599 .40058 L
.33599 .40058 L
.33581 .40069 L
.33581 .40069 L
.33305 .40241 L
.33305 .40241 L
.3319 .40308 L
.3319 .40308 L
.33024 .40412 L
.33024 .40412 L
.32787 .40551 L
.32787 .40551 L
.32753 .40572 L
.32753 .40572 L
.32485 .40734 L
.32485 .40734 L
.3237 .40798 L
.3237 .40798 L
.32227 .40886 L
.32227 .40886 L
.31975 .41031 L
.31975 .41031 L
.3194 .4105 L
.3194 .4105 L
.31726 .41179 L
.31726 .41179 L
.31493 .41308 L
.31493 .41308 L
.31487 .41312 L
.31487 .41312 L
.31245 .41455 L
.31245 .41455 L
.31031 .41571 L
.31031 .41571 L
.31015 .41581 L
.31015 .41581 L
.30781 .41718 L
.30781 .41718 L
.30557 .41838 L
.30557 .41838 L
.30549 .41841 L
.30549 .41841 L
.30331 .4197 L
.30331 .4197 L
.30111 .42089 L
.30111 .42089 L
.30048 .42119 L
.30048 .42119 L
.29893 .42209 L
.29893 .42209 L
.29676 .42331 L
.29676 .42331 L
.29525 .42404 L
.29525 .42404 L
.29467 .42438 L
.29467 .42438 L
.29253 .42561 L
.29253 .42561 L
.29046 .42669 L
.29046 .42669 L
.28977 .42698 L
.28977 .42698 L
.28841 .42777 L
.28841 .42777 L
.28634 .42894 L
.28634 .42894 L
.28435 .4299 L
.28435 .4299 L
.28402 .43002 L
.28402 .43002 L
.28233 .43099 L
.28233 .43099 L
.28031 .43211 L
.28031 .43211 L
.27837 .43302 L
.27837 .43302 L
.27795 .43317 L
.27795 .43317 L
.2764 .43404 L
.2764 .43404 L
.27443 .43515 L
.27443 .43515 L
.27251 .4361 L
.27251 .4361 L
.27154 .43643 L
.27154 .43643 L
.27062 .43694 L
.27062 .43694 L
.26868 .43804 L
.26868 .43804 L
.26676 .43906 L
.26676 .43906 L
.26494 .43977 L
.26494 .43977 L
.26472 .43981 L
.26472 .43981 L
.26305 .44075 L
.26305 .44075 L
.26115 .44181 L
.26115 .44181 L
.25928 .44278 L
.25928 .44278 L
.25752 .44333 L
.25752 .44333 L
.25745 .44334 L
.25745 .44334 L
.25566 .44433 L
.25566 .44433 L
.25379 .44539 L
.25379 .44539 L
.25195 .44637 L
.25195 .44637 L
.25025 .44673 L
.25025 .44673 L
.24963 .44702 L
.24963 .44702 L
.24842 .44768 L
.24842 .44768 L
.24658 .44872 L
.24658 .44872 L
.24475 .44977 L
.24475 .44977 L
.24309 .45 L
.24309 .45 L
.24132 .45081 L
.24132 .45081 L
.24118 .45087 L
.24118 .45087 L
.23952 .45178 L
.23952 .45178 L
.23771 .45283 L
.23771 .45283 L
.2359 .45392 L
.2359 .45392 L
.2343 .45388 L
.2343 .45388 L
.23255 .45465 L
.23255 .45465 L
.23196 .45491 L
.23196 .45491 L
.23079 .45554 L
.23079 .45554 L
.22901 .45658 L
.22901 .45658 L
.22722 .45773 L
.22722 .45773 L
.22565 .45754 L
.22565 .45754 L
.22393 .45827 L
.22393 .45827 L
.22221 .45901 L
.22221 .45901 L
.22181 .45917 L
.22181 .45917 L
.22047 .4599 L
.22047 .4599 L
.21872 .46096 L
.21872 .46096 L
.21711 .46099 L
.21711 .46099 L
.21542 .46167 L
.21542 .46167 L
.21372 .46236 L
.21372 .46236 L
.21203 .46305 L
.21203 .46305 L
.21049 .46368 L
.21049 .46368 L
.21034 .46377 L
.21034 .46377 L
.20862 .46473 L
.20862 .46473 L
.20687 .46592 L
.20687 .46592 L
.20532 .46552 L
.20532 .46552 L
.20365 .46613 L
.20365 .46613 L
.20198 .46677 L
.20198 .46677 L
.20031 .46743 L
.20031 .46743 L
.19864 .46809 L
.19864 .46809 L
.19763 .46848 L
.19763 .46848 L
.19696 .46885 L
.19696 .46885 L
.19526 .46991 L
.19526 .46991 L
.19352 .4714 L
.19352 .4714 L
.19203 .47025 L
.19203 .47025 L
.19039 .47079 L
.19039 .47079 L
.18874 .47136 L
.18874 .47136 L
.18709 .47195 L
.18709 .47195 L
.18544 .47258 L
.18544 .47258 L
.18379 .47322 L
.18379 .47322 L
.18272 .47363 L
.18272 .47363 L
.18215 .4738 L
.18215 .4738 L
.18047 .47485 L
.18047 .47485 L
.17872 .47682 L
.17872 .47682 L
.17726 .47507 L
.17726 .47507 L
.17564 .4755 L
.17564 .4755 L
.17401 .47594 L
.17401 .47594 L
.17238 .47641 L
.17238 .47641 L
.17075 .47693 L
.17075 .47693 L
.16912 .47749 L
.16912 .47749 L
.16749 .47811 L
.16749 .47811 L
.16585 .47879 L
.16585 .47879 L
.16481 .47919 L
.16481 .47919 L
.16422 .47936 L
.16422 .47936 L
.16261 .47972 L
.16261 .47972 L
.161 .48004 L
.161 .48004 L
.15939 .48035 L
.15939 .48035 L
.15778 .48063 L
.15778 .48063 L
.15618 .4809 L
.15618 .4809 L
.15457 .48117 L
.15457 .48117 L
.15297 .48144 L
.15297 .48144 L
.15136 .48172 L
.15136 .48172 L
.14975 .48205 L
.14975 .48205 L
.14814 .48244 L
.14814 .48244 L
.14653 .48294 L
.14653 .48294 L
.1449 .48364 L
.1449 .48364 L
.14327 .48461 L
.14327 .48461 L
.14233 .48529 L
.14233 .48529 L
.14164 .48552 L
.14164 .48552 L
.14003 .48598 L
.14003 .48598 L
.13843 .48634 L
.13843 .48634 L
.13683 .4866 L
.13683 .4866 L
.13523 .4868 L
.13523 .4868 L
.13364 .48693 L
.13364 .48693 L
.13205 .487 L
.13205 .487 L
.13046 .48701 L
.13046 .48701 L
.12887 .48697 L
.12887 .48697 L
.12729 .48688 L
.12729 .48688 L
.1257 .48672 L
.1257 .48672 L
.12412 .4865 L
.12412 .4865 L
.12254 .48619 L
.12254 .48619 L
.12097 .48579 L
.12097 .48579 L
.1194 .48526 L
.1194 .48526 L
.11784 .48454 L
.11784 .48454 L
.11723 .48424 L
.11723 .48424 L
.11638 .4816 L
.11638 .4816 L
.11494 .47866 L
.11494 .47866 L
.11342 .47757 L
.11342 .47757 L
.11187 .4769 L
.11187 .4769 L
.11031 .47637 L
.11031 .47637 L
.10875 .47589 L
.10875 .47589 L
.10769 .47559 L
.10769 .47559 L
.10936 .46748 L
.10936 .46748 L
.11093 .46774 L
.11093 .46774 L
.1125 .46799 L
.1125 .46799 L
.11408 .46823 L
.11408 .46823 L
.11565 .46845 L
.11565 .46845 L
.11723 .46863 L
.11723 .46863 L
.1188 .46826 L
.1188 .46826 L
.11888 .46802 L
.11888 .46802 L
.12109 .46142 L
.12109 .46142 L
.12271 .4612 L
.12271 .4612 L
.12431 .4612 L
.12431 .4612 L
.1259 .46122 L
.1259 .46122 L
.1275 .46119 L
.1275 .46119 L
.12799 .46116 L
.12799 .46116 L
.12926 .45966 L
.12926 .45966 L
.1313 .45583 L
.1313 .45583 L
.13304 .45468 L
.13304 .45468 L
.13468 .45438 L
.13468 .45438 L
.13579 .45425 L
.13579 .45425 L
.13634 .45391 L
.13634 .45391 L
.1382 .45195 L
.1382 .45195 L
.14021 .44901 L
.14021 .44901 L
.142 .44772 L
.142 .44772 L
.14265 .44748 L
.14265 .44748 L
.14375 .44672 L
.14375 .44672 L
.14566 .44478 L
.14566 .44478 L
.14773 .4419 L
.14773 .4419 L
.14876 .44084 L
.14876 .44084 L
.14963 .44019 L
.14963 .44019 L
.15156 .43836 L
.15156 .43836 L
.15376 .43514 L
.15376 .43514 L
.1542 .43427 L
.1542 .43427 L
.15582 .43285 L
.15582 .43285 L
.15794 .43035 L
.15794 .43035 L
.15908 .42777 L
.15908 .42777 L
.16037 .4265 L
.16037 .4265 L
.16263 .42368 L
.16263 .42368 L
.16351 .4213 L
.16351 .4213 L
.1653 .41924 L
.1653 .41924 L
.16752 .41485 L
.16752 .41485 L
.16829 .41385 L
.16829 .41385 L
.17117 .4084 L
.17117 .4084 L
.17158 .40779 L
.17158 .40779 L
.17449 .40193 L
.17449 .40193 L
.17547 .4002 L
.17547 .4002 L
.17751 .39542 L
.17751 .39542 L
.18025 .38885 L
.18025 .38885 L
.18272 .38219 L
.18272 .38219 L
.18493 .37544 L
.18493 .37544 L
.18675 .36906 L
.18675 .36906 L
.18689 .36856 L
.18689 .36856 L
.1886 .36152 L
.1886 .36152 L
.18887 .36021 L
.18887 .36021 L
.19005 .35431 L
.19005 .35431 L
.19016 .35361 L
.19016 .35361 L
.191 .34821 L
.191 .34821 L
.19123 .34688 L
.19123 .34688 L
.19163 .34341 L
.19163 .34341 L
.19214 .3392 L
.19214 .3392 L
.19216 .33891 L
.19216 .33891 L
.19245 .33497 L
.19245 .33497 L
.19276 .33123 L
.19276 .33123 L
.19277 .33106 L
.19277 .33106 L
.1929 .32757 L
.1929 .32757 L
.19304 .3241 L
.19304 .3241 L
.19309 .32294 L
.19309 .32294 L
.1931 .32082 L
.1931 .32082 L
.19311 .31768 L
.19311 .31768 L
.19314 .31453 L
.19314 .31453 L
.19315 .31429 L
.19315 .31429 L
.19309 .31158 L
.19309 .31158 L
.19303 .30865 L
.19303 .30865 L
.19295 .30578 L
.19295 .30578 L
.19299 .30528 L
.19299 .30528 L
.19292 .30289 L
.19292 .30289 L
.19284 .30008 L
.19284 .30008 L
.19268 .29743 L
.19268 .29743 L
.19281 .29601 L
.19281 .29601 L
.19278 .2944 L
.19278 .2944 L
.19278 .29157 L
.19278 .29157 L
.19285 .28866 L
.19285 .28866 L
.19294 .28669 L
.19294 .28669 L
.19299 .28567 L
.19299 .28567 L
.19321 .28259 L
.19321 .28259 L
.19362 .27929 L
.19362 .27929 L
.19389 .27769 L
.19389 .27769 L
.19427 .27569 L
.19427 .27569 L
.19542 .27148 L
.19542 .27148 L
.19617 .26946 L
.19617 .26946 L
.19838 .265 L
.19838 .265 L
.20018 .26244 L
.20018 .26244 L
.20218 .2602 L
.20218 .2602 L
.20629 .25708 L
.20629 .25708 L
.20727 .25649 L
.20727 .25649 L
.21046 .25516 L
.21046 .25516 L
.21298 .25464 L
.21298 .25464 L
.21524 .25445 L
.21524 .25445 L
.21546 .25444 L
.21546 .25444 L
.21732 .25447 L
.21732 .25447 L
.21924 .25469 L
.21924 .25469 L
.22102 .25506 L
.22102 .25506 L
.2227 .25556 L
.2227 .25556 L
.22428 .25617 L
.22428 .25617 L
.22577 .25688 L
.22577 .25688 L
.22719 .25768 L
.22719 .25768 L
.22853 .25856 L
.22853 .25856 L
.2298 .25952 L
.2298 .25952 L
.23101 .26055 L
.23101 .26055 L
.23215 .26166 L
.23215 .26166 L
.23324 .26283 L
.23324 .26283 L
.23426 .26406 L
.23426 .26406 L
.23523 .26536 L
.23523 .26536 L
.23615 .26673 L
.23615 .26673 L
.23701 .26815 L
.23701 .26815 L
.23781 .26964 L
.23781 .26964 L
.23857 .27119 L
.23857 .27119 L
.23928 .27279 L
.23928 .27279 L
.23994 .27445 L
.23994 .27445 L
.24055 .2761 L
.24055 .2761 L
.24056 .27616 L
.24056 .27616 L
.24108 .27799 L
.24108 .27799 L
.24154 .2799 L
.24154 .2799 L
.24195 .28187 L
.24195 .28187 L
.24231 .28391 L
.24231 .28391 L
.24265 .28598 L
.24265 .28598 L
.24287 .28735 L
.24287 .28735 L
.24293 .28813 L
.24293 .28813 L
.24306 .29047 L
.24306 .29047 L
.24315 .29289 L
.24315 .29289 L
.24322 .29533 L
.24322 .29533 L
.2433 .29661 L
.2433 .29661 L
.24324 .29787 L
.24324 .29787 L
.24305 .30069 L
.24305 .30069 L
.24288 .30352 L
.24288 .30352 L
.24285 .30489 L
.24285 .30489 L
.24264 .30646 L
.24264 .30646 L
.24216 .30976 L
.24216 .30976 L
.24188 .31256 L
.24188 .31256 L
.24181 .31293 L
.24181 .31293 L
.24103 .31674 L
.24103 .31674 L
.24055 .31978 L
.24055 .31978 L
.2404 .32042 L
.2404 .32042 L
.23927 .32488 L
.23927 .32488 L
.23896 .32667 L
.23896 .32667 L
.23812 .32951 L
.23812 .32951 L
.23714 .3333 L
.23714 .3333 L
.23668 .3347 L
.23668 .3347 L
.23514 .33972 L
.23514 .33972 L
.23468 .34099 L
.23468 .34099 L
.23298 .34596 L
.23298 .34596 L
.23164 .3494 L
.23164 .3494 L
.23065 .35206 L
.23065 .35206 L
.22818 .35804 L
.22818 .35804 L
.22557 .36392 L
.22557 .36392 L
.2228 .36972 L
.2228 .36972 L
.21987 .37545 L
.21987 .37545 L
.21679 .38112 L
.21679 .38112 L
.21442 .38531 L
.21442 .38531 L
.21353 .38676 L
.21353 .38676 L
.21008 .39237 L
.21008 .39237 L
.20981 .39286 L
.20981 .39286 L
.20643 .39796 L
.20643 .39796 L
.20607 .39858 L
.20607 .39858 L
.20284 .4032 L
.20284 .4032 L
.20257 .40356 L
.20257 .40356 L
.19981 .40749 L
.19981 .40749 L
.19845 .40916 L
.19845 .40916 L
.19702 .41125 L
.19702 .41125 L
.19449 .41432 L
.19449 .41432 L
.19406 .4148 L
.19406 .4148 L
.19192 .41766 L
.19192 .41766 L
.18961 .42022 L
.18961 .42022 L
.18937 .42046 L
.18937 .42046 L
.18722 .42319 L
.18722 .42319 L
.18503 .4255 L
.18503 .4255 L
.18432 .42618 L
.18432 .42618 L
.18281 .42803 L
.18281 .42803 L
.18068 .4303 L
.18068 .4303 L
.17887 .43197 L
.17887 .43197 L
.17864 .43223 L
.17864 .43223 L
.17654 .43452 L
.17654 .43452 L
.17453 .43649 L
.17453 .43649 L
.17294 .43785 L
.17294 .43785 L
.17259 .43817 L
.17259 .43817 L
.17061 .44009 L
.17061 .44009 L
.16866 .44198 L
.16866 .44198 L
.16677 .44359 L
.16677 .44359 L
.16645 .44383 L
.16645 .44383 L
.16494 .44492 L
.16494 .44492 L
.16305 .44665 L
.16305 .44665 L
.16116 .44843 L
.16116 .44843 L
.15933 .44991 L
.15933 .44991 L
.15929 .44994 L
.15929 .44994 L
.15761 .45076 L
.15761 .45076 L
.15582 .45207 L
.15582 .45207 L
.15397 .45385 L
.15397 .45385 L
.15214 .45553 L
.15214 .45553 L
.1512 .45619 L
.1512 .45619 L
.15043 .45642 L
.15043 .45642 L
.14876 .45696 L
.14876 .45696 L
.14706 .45783 L
.14706 .45783 L
.14527 .45943 L
.14527 .45943 L
.14344 .4615 L
.14344 .4615 L
.142 .46263 L
.142 .46263 L
.14171 .46273 L
.14171 .46273 L
.14009 .46298 L
.14009 .46298 L
.13847 .46323 L
.13847 .46323 L
.13683 .46358 L
.13683 .46358 L
.13516 .46434 L
.13516 .46434 L
.13335 .46657 L
.13335 .46657 L
.13164 .46934 L
.13164 .46934 L
.13152 .46936 L
.13152 .46936 L
.1299 .4696 L
.1299 .4696 L
.1283 .46968 L
.1283 .46968 L
.12671 .46967 L
.12671 .46967 L
.12512 .46961 L
.12512 .46961 L
.12353 .46951 L
.12353 .46951 L
.12195 .46939 L
.12195 .46939 L
.12036 .46931 L
.12036 .46931 L
.119 .4763 L
.119 .4763 L
.11983 .47678 L
.11983 .47678 L
.12139 .47734 L
.12139 .47734 L
.12296 .4777 L
.12296 .4777 L
.12453 .47795 L
.12453 .47795 L
.12611 .47812 L
.12611 .47812 L
.1277 .47823 L
.1277 .47823 L
.12929 .47827 L
.12929 .47827 L
.13088 .47824 L
.13088 .47824 L
.13248 .47811 L
.13248 .47811 L
.13408 .47785 L
.13408 .47785 L
.1357 .47738 L
.1357 .47738 L
.13576 .47736 L
.13576 .47736 L
.13745 .47511 L
.13745 .47511 L
.13915 .47362 L
.13915 .47362 L
.14079 .47288 L
.14079 .47288 L
.14242 .47244 L
.14242 .47244 L
.14404 .47213 L
.14404 .47213 L
.14565 .47185 L
.14565 .47185 L
.14727 .47157 L
.14727 .47157 L
.14889 .47126 L
.14889 .47126 L
.15043 .47091 L
.15043 .47091 L
.15052 .47086 L
.15052 .47086 L
.15222 .46954 L
.15222 .46954 L
.15393 .46827 L
.15393 .46827 L
.15562 .46727 L
.15562 .46727 L
.15729 .46653 L
.15729 .46653 L
.15894 .46594 L
.15894 .46594 L
.16059 .46544 L
.16059 .46544 L
.16224 .46497 L
.16224 .46497 L
.16267 .46481 L
.16267 .46481 L
.16393 .46404 L
.16393 .46404 L
.16566 .46286 L
.16566 .46286 L
.16738 .46176 L
.16738 .46176 L
.16909 .46082 L
.16909 .46082 L
.17079 .46004 L
.17079 .46004 L
.17247 .45936 L
.17247 .45936 L
.17338 .45899 L
.17338 .45899 L
.17418 .45852 L
.17418 .45852 L
.17593 .45736 L
.17593 .45736 L
.17769 .45622 L
.17769 .45622 L
.17944 .45516 L
.17944 .45516 L
.18118 .45423 L
.18118 .45423 L
.18285 .45342 L
.18285 .45342 L
.1829 .45339 L
.1829 .45339 L
.18468 .45222 L
.18468 .45222 L
.18648 .45102 L
.18648 .45102 L
.18827 .44984 L
.18827 .44984 L
.19006 .44876 L
.19006 .44876 L
.19132 .44804 L
.19132 .44804 L
.19185 .4477 L
.19185 .4477 L
.19368 .44645 L
.19368 .44645 L
.19552 .44517 L
.19552 .44517 L
.19736 .44392 L
.19736 .44392 L
.19905 .44283 L
.19905 .44283 L
.1992 .44273 L
.1992 .44273 L
.20108 .44141 L
.20108 .44141 L
.20297 .44004 L
.20297 .44004 L
.20487 .43867 L
.20487 .43867 L
.20614 .43777 L
.20614 .43777 L
.20678 .43731 L
.20678 .43731 L
.20872 .43588 L
.20872 .43588 L
.21068 .43439 L
.21068 .43439 L
.21266 .43289 L
.21266 .43289 L
.21272 .43285 L
.21272 .43285 L
.21465 .43137 L
.21465 .43137 L
.21668 .42978 L
.21668 .42978 L
.21873 .42813 L
.21873 .42813 L
.21885 .42803 L
.21885 .42803 L
.2208 .42649 L
.2208 .42649 L
.22291 .42475 L
.22291 .42475 L
.22461 .42332 L
.22461 .42332 L
.22505 .42296 L
.22505 .42296 L
.22722 .42115 L
.22722 .42115 L
.22945 .41922 L
.22945 .41922 L
.23003 .4187 L
.23003 .4187 L
.2317 .41728 L
.2317 .41728 L
.23401 .41523 L
.23401 .41523 L
.23518 .41415 L
.23518 .41415 L
.23637 .4131 L
.23637 .4131 L
.23879 .41089 L
.23879 .41089 L
.24007 .40968 L
.24007 .40968 L
.24128 .40857 L
.24128 .40857 L
.24384 .40613 L
.24384 .40613 L
.24473 .40526 L
.24473 .40526 L
.24649 .40358 L
.24649 .40358 L
.24921 .40089 L
.24921 .40089 L
.24927 .40083 L
.24927 .40083 L
.25214 .39797 L
.25214 .39797 L
.2535 .39656 L
.2535 .39656 L
.25517 .39487 L
.25517 .39487 L
.25764 .39226 L
.25764 .39226 L
.25839 .39148 L
.25839 .39148 L
.26164 .388 L
.26164 .388 L
.26185 .38777 L
.26185 .38777 L
.26551 .38375 L
.26551 .38375 L
.26562 .38364 L
.26562 .38364 L
.26927 .37952 L
.26927 .37952 L
.26983 .3789 L
.26983 .3789 L
.27293 .37531 L
.27293 .37531 L
.27474 .3732 L
.27474 .3732 L
.27651 .3711 L
.27651 .3711 L
.28 .36689 L
.28 .36689 L
.28104 .36563 L
.28104 .36563 L
.28343 .36268 L
.28343 .36268 L
.2868 .35846 L
.2868 .35846 L
.29013 .35424 L
.29013 .35424 L
.29304 .35051 L
.29304 .35051 L
.29342 .35 L
.29342 .35 L
.29669 .34576 L
.29669 .34576 L
.29995 .34152 L
.29995 .34152 L
.30249 .33823 L
.30249 .33823 L
.30322 .33727 L
.30322 .33727 L
.3065 .33302 L
.3065 .33302 L
.30981 .32879 L
.30981 .32879 L
.31318 .32459 L
.31318 .32459 L
.31661 .32043 L
.31661 .32043 L
.31848 .31822 L
.31848 .31822 L
.32014 .31634 L
.32014 .31634 L
.32378 .31234 L
.32378 .31234 L
.32756 .30847 L
.32756 .30847 L
.33151 .30477 L
.33151 .30477 L
.33563 .30127 L
.33563 .30127 L
.33997 .29804 L
.33997 .29804 L
.34455 .29512 L
.34455 .29512 L
.34642 .29407 L
.34642 .29407 L
.34937 .29259 L
.34937 .29259 L
.35363 .29082 L
.35363 .29082 L
.35448 .29052 L
.35448 .29052 L
.35869 .28927 L
.35869 .28927 L
.35989 .289 L
.35989 .289 L
.36279 .28847 L
.36279 .28847 L
.36565 .28815 L
.36565 .28815 L
.3663 .28811 L
.3663 .28811 L
.3694 .28805 L
.3694 .28805 L
.37181 .28817 L
.37181 .28817 L
.37219 .28821 L
.37219 .28821 L
.37473 .28854 L
.37473 .28854 L
.37707 .289 L
.37707 .289 L
.3785 .28937 L
.3785 .28937 L
.37924 .28959 L
.37924 .28959 L
.38125 .29027 L
.38125 .29027 L
.38312 .29103 L
.38312 .29103 L
.38488 .29187 L
.38488 .29187 L
.38604 .2925 L
.38604 .2925 L
.38652 .29278 L
.38652 .29278 L
.38806 .29375 L
.38806 .29375 L
.38951 .29477 L
.38951 .29477 L
.39087 .29584 L
.39087 .29584 L
.39214 .29696 L
.39214 .29696 L
.39334 .29813 L
.39334 .29813 L
.39446 .29933 L
.39446 .29933 L
.3955 .30058 L
.3955 .30058 L
.39647 .30186 L
.39647 .30186 L
.39671 .30219 L
.39671 .30219 L
.39738 .30318 L
.39738 .30318 L
.39821 .30454 L
.39821 .30454 L
.39898 .30593 L
.39898 .30593 L
.39969 .30735 L
.39969 .30735 L
.40033 .30881 L
.40033 .30881 L
.4008 .31 L
.4008 .31 L
.4009 .3103 L
.4009 .3103 L
.40141 .31183 L
.40141 .31183 L
.40185 .31339 L
.40185 .31339 L
.40223 .31499 L
.40223 .31499 L
.40254 .31662 L
.40254 .31662 L
.40279 .31829 L
.40279 .31829 L
.40296 .32 L
.40296 .32 L
.40306 .32175 L
.40306 .32175 L
.40308 .32349 L
.40308 .32349 L
.40308 .32355 L
.40308 .32355 L
.40302 .3254 L
.40302 .3254 L
.40288 .3273 L
.40288 .3273 L
.40264 .32926 L
.40264 .32926 L
.4024 .33077 L
.4024 .33077 L
.40231 .33128 L
.40231 .33128 L
.40186 .33338 L
.40186 .33338 L
.4013 .33557 L
.4013 .33557 L
.40104 .33644 L
.40104 .33644 L
.40059 .33785 L
.40059 .33785 L
.39972 .34026 L
.39972 .34026 L
.39934 .34123 L
.39934 .34123 L
.39866 .34282 L
.39866 .34282 L
.39741 .34546 L
.39741 .34546 L
.39735 .34558 L
.39735 .34558 L
.39572 .3486 L
.39572 .3486 L
.39532 .34928 L
.39532 .34928 L
.39362 .35202 L
.39362 .35202 L
.39311 .35279 L
.39311 .35279 L
.3908 .35606 L
.3908 .35606 L
.39076 .35611 L
.39076 .35611 L
.3884 .35913 L
.3884 .35913 L
.38614 .36179 L
.38614 .36179 L
.38591 .36205 L
F
.279 .996 0 0 k
.28496 .91216 m
.27609 .90808 L
.27609 .90808 L
.27585 .90853 L
.27585 .90853 L
.27533 .90947 L
.27533 .90947 L
.27479 .91045 L
.27479 .91045 L
.27456 .91086 L
.27456 .91086 L
.27383 .91219 L
.27383 .91219 L
.26522 .90742 L
.26522 .90742 L
.26443 .9088 L
.26443 .9088 L
.27228 .91503 L
.27228 .91503 L
.27303 .91365 L
.27303 .91365 L
.2738 .91226 L
.2738 .91226 L
.28321 .91551 L
.28321 .91551 L
.28321 .9155 L
.28321 .9155 L
.28396 .9141 L
.28396 .9141 L
.28469 .91269 L
.28469 .91269 L
.28496 .91216 L
F
.28496 .08842 m
.27609 .0925 L
.27609 .0925 L
.27585 .09206 L
.27585 .09206 L
.27533 .09111 L
.27533 .09111 L
.27479 .09013 L
.27479 .09013 L
.27456 .08972 L
.27456 .08972 L
.27383 .08839 L
.27383 .08839 L
.26522 .09316 L
.26522 .09316 L
.26443 .09178 L
.26443 .09178 L
.27228 .08556 L
.27228 .08556 L
.27303 .08693 L
.27303 .08693 L
.2738 .08833 L
.2738 .08833 L
.28321 .08507 L
.28321 .08507 L
.28321 .08508 L
.28321 .08508 L
.28396 .08648 L
.28396 .08648 L
.28469 .08789 L
.28469 .08789 L
.28496 .08842 L
F
.996 0 0 0 k
.28494 .91219 m
.2761 .90808 L
.2761 .90808 L
.27533 .90947 L
.27533 .90947 L
.28321 .9155 L
.28321 .9155 L
.28396 .9141 L
.28396 .9141 L
.28469 .91269 L
.28469 .91269 L
.28494 .91219 L
F
.28494 .0884 m
.2761 .0925 L
.2761 .0925 L
.27533 .09111 L
.27533 .09111 L
.28321 .08508 L
.28321 .08508 L
.28396 .08648 L
.28396 .08648 L
.28469 .08789 L
.28469 .08789 L
.28494 .0884 L
F
.996 .818 0 0 k
.28436 .91331 m
.27546 .90954 L
.27546 .90954 L
.28348 .91498 L
.28348 .91498 L
.28395 .9141 L
.28395 .9141 L
.28436 .91331 L
F
.28436 .08727 m
.27546 .09104 L
.27546 .09104 L
.28348 .0856 L
.28348 .0856 L
.28395 .08649 L
.28395 .08649 L
.28436 .08727 L
F
.996 .098 0 0 k
.3021 .66424 m
.29909 .65975 L
.29909 .65975 L
.29604 .65532 L
.29604 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67223 L
.23887 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68039 L
.24116 .68039 L
.24132 .68149 L
.24132 .68149 L
.24242 .68578 L
.24242 .68578 L
.24284 .68733 L
.24284 .68733 L
.24318 .68953 L
.24318 .68953 L
.24411 .69343 L
.24411 .69343 L
.24437 .69454 L
.24437 .69454 L
.24466 .69679 L
.24466 .69679 L
.24539 .70031 L
.24539 .70031 L
.24575 .70202 L
.24575 .70202 L
.24588 .70349 L
.24588 .70349 L
.2464 .70667 L
.2464 .70667 L
.24698 .70983 L
.24698 .70983 L
.24699 .70988 L
.24699 .70988 L
.24725 .71268 L
.24725 .71268 L
.2477 .71567 L
.2477 .71567 L
.24806 .718 L
.24806 .718 L
.24807 .71854 L
.24807 .71854 L
.2483 .72122 L
.2483 .72122 L
.24865 .72402 L
.24865 .72402 L
.24898 .72656 L
.24898 .72656 L
.24899 .72677 L
.24899 .72677 L
.24912 .72929 L
.24912 .72929 L
.24939 .73192 L
.24939 .73192 L
.24968 .73457 L
.24968 .73457 L
.24978 .73552 L
.24978 .73552 L
.24982 .73704 L
.24982 .73704 L
.24999 .73952 L
.24999 .73952 L
.25022 .74206 L
.25022 .74206 L
.25047 .74459 L
.25047 .74459 L
.2505 .74489 L
.2505 .74489 L
.25056 .74695 L
.25056 .74695 L
.25072 .74937 L
.25072 .74937 L
.25095 .75183 L
.25095 .75183 L
.25119 .7543 L
.25119 .7543 L
.25122 .75462 L
.25122 .75462 L
.2513 .75663 L
.2513 .75663 L
.25148 .75901 L
.25148 .75901 L
.25172 .76144 L
.25172 .76144 L
.252 .76389 L
.252 .76389 L
.25208 .76459 L
.25208 .76459 L
.25218 .76624 L
.25218 .76624 L
.25241 .76862 L
.25241 .76862 L
.25272 .77106 L
.25272 .77106 L
.25308 .77353 L
.25308 .77353 L
.25325 .77465 L
.25325 .77465 L
.25337 .77594 L
.25337 .77594 L
.2537 .77835 L
.2537 .77835 L
.25412 .78084 L
.25412 .78084 L
.25462 .78338 L
.25462 .78338 L
.25487 .7846 L
.25487 .7846 L
.25506 .78586 L
.25506 .78586 L
.25554 .78836 L
.25554 .78836 L
.25613 .79094 L
.25613 .79094 L
.25681 .79358 L
.25681 .79358 L
.25701 .79435 L
.25701 .79435 L
.25739 .79612 L
.25739 .79612 L
.25807 .79872 L
.25807 .79872 L
.25887 .80141 L
.25887 .80141 L
.25965 .80388 L
.25965 .80388 L
.2597 .8041 L
.2597 .8041 L
.26038 .80666 L
.26038 .80666 L
.26124 .80934 L
.26124 .80934 L
.26219 .81207 L
.26219 .81207 L
.26265 .81336 L
.26265 .81336 L
.26294 .81464 L
.26294 .81464 L
.26372 .81721 L
.26372 .81721 L
.26465 .81988 L
.26465 .81988 L
.26563 .82256 L
.26563 .82256 L
.2658 .82302 L
.2658 .82302 L
.26605 .82482 L
.26605 .82482 L
.26676 .82729 L
.26676 .82729 L
.26766 .82988 L
.26766 .82988 L
.26859 .83247 L
.26859 .83247 L
.26886 .83325 L
.26886 .83325 L
.26931 .8349 L
.26931 .8349 L
.26991 .83724 L
.26991 .83724 L
.27046 .83954 L
.27046 .83954 L
.27044 .84144 L
.27044 .84144 L
.27134 .84396 L
.27134 .84396 L
.27154 .84457 L
.27154 .84457 L
.27184 .84619 L
.27184 .84619 L
.27219 .84833 L
.27219 .84833 L
.27251 .85043 L
.27251 .85043 L
.27278 .8525 L
.27278 .8525 L
.27303 .85455 L
.27303 .85455 L
.27325 .85657 L
.27325 .85657 L
.27339 .85781 L
.27339 .85781 L
.27343 .85857 L
.27343 .85857 L
.27355 .86053 L
.27355 .86053 L
.27364 .86246 L
.27364 .86246 L
.27372 .86438 L
.27372 .86438 L
.2738 .8663 L
.2738 .8663 L
.27389 .86822 L
.27389 .86822 L
.27399 .87015 L
.27399 .87015 L
.27409 .87206 L
.27409 .87206 L
.27412 .87373 L
.27412 .87373 L
.27416 .87396 L
.27416 .87396 L
.28139 .87941 L
.28139 .87941 L
.28228 .87876 L
.28228 .87876 L
.28352 .87764 L
.28352 .87764 L
.28467 .87647 L
.28467 .87647 L
.28576 .87527 L
.28576 .87527 L
.28681 .87404 L
.28681 .87404 L
.28784 .87279 L
.28784 .87279 L
.28937 .87184 L
.28937 .87184 L
.29048 .87064 L
.29048 .87064 L
.29143 .86935 L
.29143 .86935 L
.29234 .86804 L
.29234 .86804 L
.29324 .86673 L
.29324 .86673 L
.29415 .86542 L
.29415 .86542 L
.29506 .86411 L
.29506 .86411 L
.29598 .86281 L
.29598 .86281 L
.29691 .86151 L
.29691 .86151 L
.29785 .86021 L
.29785 .86021 L
.2988 .85892 L
.2988 .85892 L
.29975 .85763 L
.29975 .85763 L
.3007 .85635 L
.3007 .85635 L
.30166 .85507 L
.30166 .85507 L
.30263 .85378 L
.30263 .85378 L
.30359 .85251 L
.30359 .85251 L
.30456 .85123 L
.30456 .85123 L
.30553 .84995 L
.30553 .84995 L
.30651 .84867 L
.30651 .84867 L
.30748 .8474 L
.30748 .8474 L
.30845 .84612 L
.30845 .84612 L
.30942 .84484 L
.30942 .84484 L
.31039 .84356 L
.31039 .84356 L
.31135 .84228 L
.31135 .84228 L
.31232 .841 L
.31232 .841 L
.31327 .83971 L
.31327 .83971 L
.31423 .83843 L
.31423 .83843 L
.31486 .83756 L
.31486 .83756 L
.31518 .83713 L
.31518 .83713 L
.31612 .83584 L
.31612 .83584 L
.31705 .83454 L
.31705 .83454 L
.31798 .83324 L
.31798 .83324 L
.31889 .83193 L
.31889 .83193 L
.3198 .83061 L
.3198 .83061 L
.3207 .82929 L
.3207 .82929 L
.32159 .82797 L
.32159 .82797 L
.32246 .82664 L
.32246 .82664 L
.32332 .8253 L
.32332 .8253 L
.32417 .82395 L
.32417 .82395 L
.32501 .8226 L
.32501 .8226 L
.32583 .82124 L
.32583 .82124 L
.32663 .81987 L
.32663 .81987 L
.32742 .81849 L
.32742 .81849 L
.3282 .8171 L
.3282 .8171 L
.32895 .8157 L
.32895 .8157 L
.32969 .8143 L
.32969 .8143 L
.33041 .81288 L
.33041 .81288 L
.33111 .81146 L
.33111 .81146 L
.33179 .81002 L
.33179 .81002 L
.33246 .80857 L
.33246 .80857 L
.3331 .80711 L
.3331 .80711 L
.33372 .80564 L
.33372 .80564 L
.33432 .80416 L
.33432 .80416 L
.33489 .80266 L
.33489 .80266 L
.33545 .80116 L
.33545 .80116 L
.33598 .79964 L
.33598 .79964 L
.33639 .7984 L
.33639 .7984 L
.33649 .7981 L
.33649 .7981 L
.33697 .79656 L
.33697 .79656 L
.33743 .79499 L
.33743 .79499 L
.33786 .79342 L
.33786 .79342 L
.33827 .79183 L
.33827 .79183 L
.33865 .79023 L
.33865 .79023 L
.33901 .78861 L
.33901 .78861 L
.33934 .78697 L
.33934 .78697 L
.33964 .78532 L
.33964 .78532 L
.33992 .78365 L
.33992 .78365 L
.34017 .78196 L
.34017 .78196 L
.34039 .78026 L
.34039 .78026 L
.34058 .77854 L
.34058 .77854 L
.34074 .7768 L
.34074 .7768 L
.34076 .77658 L
.34076 .77658 L
.34087 .77504 L
.34087 .77504 L
.34097 .77326 L
.34097 .77326 L
.34104 .77146 L
.34104 .77146 L
.34108 .76964 L
.34108 .76964 L
.34108 .7678 L
.34108 .7678 L
.34106 .76593 L
.34106 .76593 L
.341 .76405 L
.341 .76405 L
.34097 .76334 L
.34097 .76334 L
.3409 .76213 L
.3409 .76213 L
.34077 .76019 L
.34077 .76019 L
.3406 .75822 L
.3406 .75822 L
.3404 .75622 L
.3404 .75622 L
.34016 .7542 L
.34016 .7542 L
.33999 .75286 L
.33999 .75286 L
.33989 .75214 L
.33989 .75214 L
.33956 .75005 L
.33956 .75005 L
.33919 .74792 L
.33919 .74792 L
.33879 .74576 L
.33879 .74576 L
.33842 .7439 L
.33842 .7439 L
.33835 .74356 L
.33835 .74356 L
.33784 .74131 L
.33784 .74131 L
.3373 .73902 L
.3373 .73902 L
.33671 .73669 L
.33671 .73669 L
.33651 .73592 L
.33651 .73592 L
.33606 .7343 L
.33606 .7343 L
.33534 .73185 L
.33534 .73185 L
.33459 .72935 L
.33459 .72935 L
.33437 .72865 L
.33437 .72865 L
.33375 .72678 L
.33375 .72678 L
.33285 .72413 L
.33285 .72413 L
.33207 .7219 L
.33207 .7219 L
.33189 .72142 L
.33189 .72142 L
.33082 .71859 L
.33082 .71859 L
.3297 .71569 L
.3297 .71569 L
.32965 .71557 L
.32965 .71557 L
.32844 .71265 L
.32844 .71265 L
.32714 .70958 L
.32714 .70958 L
.32711 .70951 L
.32711 .70951 L
.32562 .70619 L
.32562 .70619 L
.32456 .70386 L
.32456 .70386 L
.32401 .70271 L
.32401 .70271 L
.32222 .69901 L
.32222 .69901 L
.32192 .69838 L
.32192 .69838 L
.32021 .69504 L
.32021 .69504 L
.31922 .6931 L
.31922 .6931 L
.31795 .69073 L
.31795 .69073 L
.31648 .68798 L
.31648 .68798 L
.31535 .68597 L
.31535 .68597 L
.31369 .68301 L
.31369 .68301 L
.31224 .68053 L
.31224 .68053 L
.31086 .67817 L
.31086 .67817 L
.30833 .674 L
.30833 .674 L
.30798 .67343 L
.30798 .67343 L
.30507 .66879 L
.30507 .66879 L
.30257 .66495 L
.30257 .66495 L
.3021 .66424 L
F
.3021 .33635 m
.29909 .34084 L
.29909 .34084 L
.29604 .34526 L
.29604 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36423 L
.28191 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33376 L
.23727 .33376 L
.23738 .33345 L
.23738 .33345 L
.23887 .32835 L
.23887 .32835 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .3191 L
.24132 .3191 L
.24242 .3148 L
.24242 .3148 L
.24284 .31325 L
.24284 .31325 L
.24318 .31105 L
.24318 .31105 L
.24411 .30715 L
.24411 .30715 L
.24437 .30605 L
.24437 .30605 L
.24466 .3038 L
.24466 .3038 L
.24539 .30027 L
.24539 .30027 L
.24575 .29856 L
.24575 .29856 L
.24588 .29709 L
.24588 .29709 L
.2464 .29391 L
.2464 .29391 L
.24698 .29075 L
.24698 .29075 L
.24699 .2907 L
.24699 .2907 L
.24725 .28791 L
.24725 .28791 L
.2477 .28492 L
.2477 .28492 L
.24806 .28258 L
.24806 .28258 L
.24807 .28204 L
.24807 .28204 L
.2483 .27936 L
.2483 .27936 L
.24865 .27656 L
.24865 .27656 L
.24898 .27403 L
.24898 .27403 L
.24899 .27381 L
.24899 .27381 L
.24912 .27129 L
.24912 .27129 L
.24939 .26866 L
.24939 .26866 L
.24968 .26601 L
.24968 .26601 L
.24978 .26506 L
.24978 .26506 L
.24982 .26354 L
.24982 .26354 L
.24999 .26106 L
.24999 .26106 L
.25022 .25853 L
.25022 .25853 L
.25047 .25599 L
.25047 .25599 L
.2505 .25569 L
.2505 .25569 L
.25056 .25363 L
.25056 .25363 L
.25072 .25121 L
.25072 .25121 L
.25095 .24875 L
.25095 .24875 L
.25119 .24628 L
.25119 .24628 L
.25122 .24596 L
.25122 .24596 L
.2513 .24396 L
.2513 .24396 L
.25148 .24157 L
.25148 .24157 L
.25172 .23914 L
.25172 .23914 L
.252 .23669 L
.252 .23669 L
.25208 .23599 L
.25208 .23599 L
.25218 .23434 L
.25218 .23434 L
.25241 .23197 L
.25241 .23197 L
.25272 .22952 L
.25272 .22952 L
.25308 .22705 L
.25308 .22705 L
.25325 .22594 L
.25325 .22594 L
.25337 .22465 L
.25337 .22465 L
.2537 .22223 L
.2537 .22223 L
.25412 .21974 L
.25412 .21974 L
.25462 .2172 L
.25462 .2172 L
.25487 .21598 L
.25487 .21598 L
.25506 .21472 L
.25506 .21472 L
.25554 .21222 L
.25554 .21222 L
.25613 .20964 L
.25613 .20964 L
.25681 .20701 L
.25681 .20701 L
.25701 .20624 L
.25701 .20624 L
.25739 .20447 L
.25739 .20447 L
.25807 .20186 L
.25807 .20186 L
.25887 .19918 L
.25887 .19918 L
.25965 .1967 L
.25965 .1967 L
.2597 .19648 L
.2597 .19648 L
.26038 .19392 L
.26038 .19392 L
.26124 .19124 L
.26124 .19124 L
.26219 .18851 L
.26219 .18851 L
.26265 .18723 L
.26265 .18723 L
.26294 .18595 L
.26294 .18595 L
.26372 .18338 L
.26372 .18338 L
.26465 .1807 L
.26465 .1807 L
.26563 .17802 L
.26563 .17802 L
.2658 .17756 L
.2658 .17756 L
.26605 .17576 L
.26605 .17576 L
.26676 .17329 L
.26676 .17329 L
.26766 .1707 L
.26766 .1707 L
.26859 .16811 L
.26859 .16811 L
.26886 .16733 L
.26886 .16733 L
.26931 .16568 L
.26931 .16568 L
.26991 .16334 L
.26991 .16334 L
.27046 .16104 L
.27046 .16104 L
.27044 .15914 L
.27044 .15914 L
.27134 .15663 L
.27134 .15663 L
.27154 .15602 L
.27154 .15602 L
.27184 .15439 L
.27184 .15439 L
.27219 .15225 L
.27219 .15225 L
.27251 .15015 L
.27251 .15015 L
.27278 .14808 L
.27278 .14808 L
.27303 .14604 L
.27303 .14604 L
.27325 .14401 L
.27325 .14401 L
.27339 .14277 L
.27339 .14277 L
.27343 .14201 L
.27343 .14201 L
.27355 .14006 L
.27355 .14006 L
.27364 .13812 L
.27364 .13812 L
.27372 .1362 L
.27372 .1362 L
.2738 .13428 L
.2738 .13428 L
.27389 .13236 L
.27389 .13236 L
.27399 .13044 L
.27399 .13044 L
.27409 .12852 L
.27409 .12852 L
.27412 .12686 L
.27412 .12686 L
.27416 .12662 L
.27416 .12662 L
.28139 .12117 L
.28139 .12117 L
.28228 .12183 L
.28228 .12183 L
.28352 .12294 L
.28352 .12294 L
.28467 .12411 L
.28467 .12411 L
.28576 .12532 L
.28576 .12532 L
.28681 .12655 L
.28681 .12655 L
.28784 .12779 L
.28784 .12779 L
.28937 .12875 L
.28937 .12875 L
.29048 .12994 L
.29048 .12994 L
.29143 .13123 L
.29143 .13123 L
.29234 .13254 L
.29234 .13254 L
.29324 .13386 L
.29324 .13386 L
.29415 .13517 L
.29415 .13517 L
.29506 .13647 L
.29506 .13647 L
.29598 .13778 L
.29598 .13778 L
.29691 .13908 L
.29691 .13908 L
.29785 .14037 L
.29785 .14037 L
.2988 .14166 L
.2988 .14166 L
.29975 .14295 L
.29975 .14295 L
.3007 .14424 L
.3007 .14424 L
.30166 .14552 L
.30166 .14552 L
.30263 .1468 L
.30263 .1468 L
.30359 .14808 L
.30359 .14808 L
.30456 .14936 L
.30456 .14936 L
.30553 .15063 L
.30553 .15063 L
.30651 .15191 L
.30651 .15191 L
.30748 .15319 L
.30748 .15319 L
.30845 .15446 L
.30845 .15446 L
.30942 .15574 L
.30942 .15574 L
.31039 .15702 L
.31039 .15702 L
.31135 .1583 L
.31135 .1583 L
.31232 .15958 L
.31232 .15958 L
.31327 .16087 L
.31327 .16087 L
.31423 .16216 L
.31423 .16216 L
.31486 .16302 L
.31486 .16302 L
.31518 .16345 L
.31518 .16345 L
.31612 .16474 L
.31612 .16474 L
.31705 .16604 L
.31705 .16604 L
.31798 .16735 L
.31798 .16735 L
.31889 .16865 L
.31889 .16865 L
.3198 .16997 L
.3198 .16997 L
.3207 .17129 L
.3207 .17129 L
.32159 .17261 L
.32159 .17261 L
.32246 .17395 L
.32246 .17395 L
.32332 .17529 L
.32332 .17529 L
.32417 .17663 L
.32417 .17663 L
.32501 .17799 L
.32501 .17799 L
.32583 .17935 L
.32583 .17935 L
.32663 .18072 L
.32663 .18072 L
.32742 .18209 L
.32742 .18209 L
.3282 .18348 L
.3282 .18348 L
.32895 .18488 L
.32895 .18488 L
.32969 .18628 L
.32969 .18628 L
.33041 .1877 L
.33041 .1877 L
.33111 .18913 L
.33111 .18913 L
.33179 .19056 L
.33179 .19056 L
.33246 .19201 L
.33246 .19201 L
.3331 .19347 L
.3331 .19347 L
.33372 .19494 L
.33372 .19494 L
.33432 .19642 L
.33432 .19642 L
.33489 .19792 L
.33489 .19792 L
.33545 .19943 L
.33545 .19943 L
.33598 .20095 L
.33598 .20095 L
.33639 .20219 L
.33639 .20219 L
.33649 .20248 L
.33649 .20248 L
.33697 .20403 L
.33697 .20403 L
.33743 .20559 L
.33743 .20559 L
.33786 .20716 L
.33786 .20716 L
.33827 .20875 L
.33827 .20875 L
.33865 .21036 L
.33865 .21036 L
.33901 .21198 L
.33901 .21198 L
.33934 .21361 L
.33934 .21361 L
.33964 .21526 L
.33964 .21526 L
.33992 .21693 L
.33992 .21693 L
.34017 .21862 L
.34017 .21862 L
.34039 .22032 L
.34039 .22032 L
.34058 .22204 L
.34058 .22204 L
.34074 .22378 L
.34074 .22378 L
.34076 .224 L
.34076 .224 L
.34087 .22554 L
.34087 .22554 L
.34097 .22732 L
.34097 .22732 L
.34104 .22912 L
.34104 .22912 L
.34108 .23094 L
.34108 .23094 L
.34108 .23279 L
.34108 .23279 L
.34106 .23465 L
.34106 .23465 L
.341 .23654 L
.341 .23654 L
.34097 .23724 L
.34097 .23724 L
.3409 .23845 L
.3409 .23845 L
.34077 .2404 L
.34077 .2404 L
.3406 .24237 L
.3406 .24237 L
.3404 .24436 L
.3404 .24436 L
.34016 .24639 L
.34016 .24639 L
.33999 .24772 L
.33999 .24772 L
.33989 .24844 L
.33989 .24844 L
.33956 .25054 L
.33956 .25054 L
.33919 .25266 L
.33919 .25266 L
.33879 .25482 L
.33879 .25482 L
.33842 .25668 L
.33842 .25668 L
.33835 .25702 L
.33835 .25702 L
.33784 .25927 L
.33784 .25927 L
.3373 .26156 L
.3373 .26156 L
.33671 .26389 L
.33671 .26389 L
.33651 .26466 L
.33651 .26466 L
.33606 .26628 L
.33606 .26628 L
.33534 .26873 L
.33534 .26873 L
.33459 .27123 L
.33459 .27123 L
.33437 .27194 L
.33437 .27194 L
.33375 .27381 L
.33375 .27381 L
.33285 .27645 L
.33285 .27645 L
.33207 .27868 L
.33207 .27868 L
.33189 .27917 L
.33189 .27917 L
.33082 .28199 L
.33082 .28199 L
.3297 .28489 L
.3297 .28489 L
.32965 .28501 L
.32965 .28501 L
.32844 .28793 L
.32844 .28793 L
.32714 .29101 L
.32714 .29101 L
.32711 .29107 L
.32711 .29107 L
.32562 .2944 L
.32562 .2944 L
.32456 .29672 L
.32456 .29672 L
.32401 .29787 L
.32401 .29787 L
.32222 .30157 L
.32222 .30157 L
.32192 .3022 L
.32192 .3022 L
.32021 .30555 L
.32021 .30555 L
.31922 .30748 L
.31922 .30748 L
.31795 .30985 L
.31795 .30985 L
.31648 .3126 L
.31648 .3126 L
.31535 .31461 L
.31535 .31461 L
.31369 .31757 L
.31369 .31757 L
.31224 .32005 L
.31224 .32005 L
.31086 .32241 L
.31086 .32241 L
.30833 .32658 L
.30833 .32658 L
.30798 .32715 L
.30798 .32715 L
.30507 .33179 L
.30507 .33179 L
.30257 .33564 L
.30257 .33564 L
.3021 .33635 L
F
.996 0 .132 0 k
.3021 .66424 m
.29909 .65975 L
.29909 .65975 L
.29604 .65532 L
.29604 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65457 L
.23307 .65457 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67223 L
.23887 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68039 L
.24116 .68039 L
.24132 .68149 L
.24132 .68149 L
.24242 .68578 L
.24242 .68578 L
.24284 .68733 L
.24284 .68733 L
.24318 .68953 L
.24318 .68953 L
.24411 .69343 L
.24411 .69343 L
.24437 .69454 L
.24437 .69454 L
.24467 .69679 L
.24467 .69679 L
.24539 .70031 L
.24539 .70031 L
.24575 .70202 L
.24575 .70202 L
.24588 .70349 L
.24588 .70349 L
.2464 .70667 L
.2464 .70667 L
.24698 .70983 L
.24698 .70983 L
.24699 .70988 L
.24699 .70988 L
.24725 .71268 L
.24725 .71268 L
.2477 .71567 L
.2477 .71567 L
.24806 .718 L
.24806 .718 L
.24807 .71854 L
.24807 .71854 L
.2483 .72122 L
.2483 .72122 L
.24866 .72402 L
.24866 .72402 L
.24899 .72656 L
.24899 .72656 L
.24899 .72678 L
.24899 .72678 L
.24913 .72929 L
.24913 .72929 L
.24939 .73193 L
.24939 .73193 L
.24968 .73458 L
.24968 .73458 L
.24978 .73552 L
.24978 .73552 L
.24982 .73704 L
.24982 .73704 L
.24999 .73953 L
.24999 .73953 L
.25022 .74206 L
.25022 .74206 L
.25047 .7446 L
.25047 .7446 L
.2505 .74489 L
.2505 .74489 L
.25056 .74695 L
.25056 .74695 L
.25073 .74937 L
.25073 .74937 L
.25095 .75184 L
.25095 .75184 L
.25119 .75431 L
.25119 .75431 L
.25122 .75462 L
.25122 .75462 L
.2513 .75663 L
.2513 .75663 L
.25148 .75902 L
.25148 .75902 L
.25173 .76145 L
.25173 .76145 L
.252 .7639 L
.252 .7639 L
.25209 .76459 L
.25209 .76459 L
.25218 .76624 L
.25218 .76624 L
.25241 .76862 L
.25241 .76862 L
.25272 .77106 L
.25272 .77106 L
.25308 .77354 L
.25308 .77354 L
.25325 .77464 L
.25325 .77464 L
.25338 .77594 L
.25338 .77594 L
.25371 .77836 L
.25371 .77836 L
.25413 .78085 L
.25413 .78085 L
.25463 .78339 L
.25463 .78339 L
.25488 .78459 L
.25488 .78459 L
.25507 .78587 L
.25507 .78587 L
.25555 .78837 L
.25555 .78837 L
.25615 .79096 L
.25615 .79096 L
.25683 .79359 L
.25683 .79359 L
.25703 .79433 L
.25703 .79433 L
.25741 .79613 L
.25741 .79613 L
.25809 .79874 L
.25809 .79874 L
.25889 .80143 L
.25889 .80143 L
.25967 .80386 L
.25967 .80386 L
.25973 .80412 L
.25973 .80412 L
.26041 .80668 L
.26041 .80668 L
.26128 .80937 L
.26128 .80937 L
.26223 .8121 L
.26223 .8121 L
.26267 .81333 L
.26267 .81333 L
.26298 .81466 L
.26298 .81466 L
.26376 .81724 L
.26376 .81724 L
.26471 .81992 L
.26471 .81992 L
.26569 .82261 L
.26569 .82261 L
.26583 .82298 L
.26583 .82298 L
.2661 .82486 L
.2661 .82486 L
.26683 .82734 L
.26683 .82734 L
.26775 .82994 L
.26775 .82994 L
.26869 .83254 L
.26869 .83254 L
.26892 .83318 L
.26892 .83318 L
.26941 .83497 L
.26941 .83497 L
.27002 .83732 L
.27002 .83732 L
.27059 .83963 L
.27059 .83963 L
.27063 .84157 L
.27063 .84157 L
.27155 .8441 L
.27155 .8441 L
.27166 .8444 L
.27166 .8444 L
.27203 .84632 L
.27203 .84632 L
.27242 .84848 L
.27242 .84848 L
.27278 .8506 L
.27278 .8506 L
.27311 .85271 L
.27311 .85271 L
.27343 .8548 L
.27343 .8548 L
.27376 .8569 L
.27376 .8569 L
.2738 .85716 L
.2738 .85716 L
.27404 .85895 L
.27404 .85895 L
.27433 .86101 L
.27433 .86101 L
.27467 .8631 L
.27467 .8631 L
.27513 .86525 L
.27513 .86525 L
.27585 .86756 L
.27585 .86756 L
.27673 .86941 L
.27673 .86941 L
.28389 .87235 L
.28389 .87235 L
.28575 .87159 L
.28575 .87159 L
.28598 .87146 L
.28598 .87146 L
.28752 .87078 L
.28752 .87078 L
.28901 .8698 L
.28901 .8698 L
.29028 .8687 L
.29028 .8687 L
.29143 .86753 L
.29143 .86753 L
.29251 .86632 L
.29251 .86632 L
.29355 .86508 L
.29355 .86508 L
.29457 .86383 L
.29457 .86383 L
.29557 .86257 L
.29557 .86257 L
.29656 .86131 L
.29656 .86131 L
.29755 .86004 L
.29755 .86004 L
.29853 .85877 L
.29853 .85877 L
.29951 .8575 L
.29951 .8575 L
.3005 .85623 L
.3005 .85623 L
.30148 .85496 L
.30148 .85496 L
.30246 .85369 L
.30246 .85369 L
.30345 .85242 L
.30345 .85242 L
.30443 .85115 L
.30443 .85115 L
.30541 .84988 L
.30541 .84988 L
.30639 .84861 L
.30639 .84861 L
.30737 .84734 L
.30737 .84734 L
.30835 .84607 L
.30835 .84607 L
.30933 .84479 L
.30933 .84479 L
.31031 .84352 L
.31031 .84352 L
.31128 .84224 L
.31128 .84224 L
.31225 .84096 L
.31225 .84096 L
.31321 .83968 L
.31321 .83968 L
.31417 .83839 L
.31417 .83839 L
.31511 .83711 L
.31511 .83711 L
.31512 .8371 L
.31512 .8371 L
.31606 .83581 L
.31606 .83581 L
.317 .83451 L
.317 .83451 L
.31793 .83321 L
.31793 .83321 L
.31885 .8319 L
.31885 .8319 L
.31976 .83059 L
.31976 .83059 L
.32066 .82927 L
.32066 .82927 L
.32154 .82795 L
.32154 .82795 L
.32242 .82662 L
.32242 .82662 L
.32328 .82528 L
.32328 .82528 L
.32414 .82393 L
.32414 .82393 L
.32497 .82258 L
.32497 .82258 L
.32579 .82122 L
.32579 .82122 L
.3266 .81985 L
.3266 .81985 L
.32739 .81847 L
.32739 .81847 L
.32817 .81708 L
.32817 .81708 L
.32892 .81569 L
.32892 .81569 L
.32966 .81428 L
.32966 .81428 L
.33039 .81287 L
.33039 .81287 L
.33109 .81144 L
.33109 .81144 L
.33177 .81 L
.33177 .81 L
.33243 .80856 L
.33243 .80856 L
.33308 .8071 L
.33308 .8071 L
.3337 .80563 L
.3337 .80563 L
.3343 .80415 L
.3343 .80415 L
.33487 .80265 L
.33487 .80265 L
.33543 .80115 L
.33543 .80115 L
.33596 .79963 L
.33596 .79963 L
.33634 .7985 L
.33634 .7985 L
.33647 .79809 L
.33647 .79809 L
.33695 .79655 L
.33695 .79655 L
.33741 .79499 L
.33741 .79499 L
.33785 .79341 L
.33785 .79341 L
.33826 .79182 L
.33826 .79182 L
.33864 .79022 L
.33864 .79022 L
.339 .7886 L
.339 .7886 L
.33933 .78696 L
.33933 .78696 L
.33963 .78531 L
.33963 .78531 L
.33991 .78364 L
.33991 .78364 L
.34015 .78196 L
.34015 .78196 L
.34037 .78025 L
.34037 .78025 L
.34057 .77853 L
.34057 .77853 L
.34073 .7768 L
.34073 .7768 L
.34075 .77661 L
.34075 .77661 L
.34086 .77504 L
.34086 .77504 L
.34096 .77326 L
.34096 .77326 L
.34103 .77146 L
.34103 .77146 L
.34107 .76963 L
.34107 .76963 L
.34107 .76779 L
.34107 .76779 L
.34105 .76593 L
.34105 .76593 L
.34099 .76404 L
.34099 .76404 L
.34096 .76335 L
.34096 .76335 L
.3409 .76212 L
.3409 .76212 L
.34076 .76018 L
.34076 .76018 L
.34059 .75821 L
.34059 .75821 L
.34039 .75622 L
.34039 .75622 L
.34016 .75419 L
.34016 .75419 L
.33998 .75287 L
.33998 .75287 L
.33988 .75214 L
.33988 .75214 L
.33955 .75004 L
.33955 .75004 L
.33919 .74791 L
.33919 .74791 L
.33879 .74575 L
.33879 .74575 L
.33842 .74391 L
.33842 .74391 L
.33834 .74356 L
.33834 .74356 L
.33784 .74131 L
.33784 .74131 L
.33729 .73902 L
.33729 .73902 L
.3367 .73669 L
.3367 .73669 L
.33651 .73593 L
.33651 .73593 L
.33605 .7343 L
.33605 .7343 L
.33534 .73185 L
.33534 .73185 L
.33458 .72935 L
.33458 .72935 L
.33437 .72865 L
.33437 .72865 L
.33375 .72677 L
.33375 .72677 L
.33284 .72413 L
.33284 .72413 L
.33207 .7219 L
.33207 .7219 L
.33189 .72141 L
.33189 .72141 L
.33082 .71859 L
.33082 .71859 L
.32969 .71569 L
.32969 .71569 L
.32965 .71557 L
.32965 .71557 L
.32844 .71265 L
.32844 .71265 L
.32714 .70958 L
.32714 .70958 L
.32711 .70951 L
.32711 .70951 L
.32561 .70618 L
.32561 .70618 L
.32456 .70386 L
.32456 .70386 L
.32401 .70271 L
.32401 .70271 L
.32222 .69901 L
.32222 .69901 L
.32192 .69838 L
.32192 .69838 L
.32021 .69503 L
.32021 .69503 L
.31922 .6931 L
.31922 .6931 L
.31795 .69073 L
.31795 .69073 L
.31648 .68798 L
.31648 .68798 L
.31535 .68597 L
.31535 .68597 L
.31369 .68301 L
.31369 .68301 L
.31224 .68053 L
.31224 .68053 L
.31086 .67817 L
.31086 .67817 L
.30833 .674 L
.30833 .674 L
.30798 .67343 L
.30798 .67343 L
.30507 .66879 L
.30507 .66879 L
.30257 .66494 L
.30257 .66494 L
.3021 .66424 L
F
.3021 .33635 m
.29909 .34084 L
.29909 .34084 L
.29604 .34526 L
.29604 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36423 L
.28191 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33376 L
.23727 .33376 L
.23738 .33345 L
.23738 .33345 L
.23887 .32835 L
.23887 .32835 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .3191 L
.24132 .3191 L
.24242 .3148 L
.24242 .3148 L
.24284 .31325 L
.24284 .31325 L
.24318 .31105 L
.24318 .31105 L
.24411 .30715 L
.24411 .30715 L
.24437 .30605 L
.24437 .30605 L
.24467 .3038 L
.24467 .3038 L
.24539 .30027 L
.24539 .30027 L
.24575 .29856 L
.24575 .29856 L
.24588 .29709 L
.24588 .29709 L
.2464 .29391 L
.2464 .29391 L
.24698 .29075 L
.24698 .29075 L
.24699 .2907 L
.24699 .2907 L
.24725 .28791 L
.24725 .28791 L
.2477 .28491 L
.2477 .28491 L
.24806 .28258 L
.24806 .28258 L
.24807 .28204 L
.24807 .28204 L
.2483 .27936 L
.2483 .27936 L
.24866 .27656 L
.24866 .27656 L
.24899 .27403 L
.24899 .27403 L
.24899 .27381 L
.24899 .27381 L
.24913 .27129 L
.24913 .27129 L
.24939 .26866 L
.24939 .26866 L
.24968 .26601 L
.24968 .26601 L
.24978 .26506 L
.24978 .26506 L
.24982 .26354 L
.24982 .26354 L
.24999 .26106 L
.24999 .26106 L
.25022 .25852 L
.25022 .25852 L
.25047 .25599 L
.25047 .25599 L
.2505 .25569 L
.2505 .25569 L
.25056 .25363 L
.25056 .25363 L
.25073 .25121 L
.25073 .25121 L
.25095 .24875 L
.25095 .24875 L
.25119 .24628 L
.25119 .24628 L
.25122 .24597 L
.25122 .24597 L
.2513 .24395 L
.2513 .24395 L
.25148 .24157 L
.25148 .24157 L
.25173 .23914 L
.25173 .23914 L
.252 .23668 L
.252 .23668 L
.25209 .23599 L
.25209 .23599 L
.25218 .23434 L
.25218 .23434 L
.25241 .23196 L
.25241 .23196 L
.25272 .22952 L
.25272 .22952 L
.25308 .22704 L
.25308 .22704 L
.25325 .22594 L
.25325 .22594 L
.25338 .22464 L
.25338 .22464 L
.25371 .22222 L
.25371 .22222 L
.25413 .21973 L
.25413 .21973 L
.25463 .21719 L
.25463 .21719 L
.25488 .21599 L
.25488 .21599 L
.25507 .21471 L
.25507 .21471 L
.25555 .21221 L
.25555 .21221 L
.25615 .20962 L
.25615 .20962 L
.25683 .20699 L
.25683 .20699 L
.25703 .20625 L
.25703 .20625 L
.25741 .20445 L
.25741 .20445 L
.25809 .20184 L
.25809 .20184 L
.25889 .19916 L
.25889 .19916 L
.25967 .19672 L
.25967 .19672 L
.25973 .19646 L
.25973 .19646 L
.26041 .1939 L
.26041 .1939 L
.26128 .19121 L
.26128 .19121 L
.26223 .18848 L
.26223 .18848 L
.26267 .18725 L
.26267 .18725 L
.26298 .18592 L
.26298 .18592 L
.26376 .18334 L
.26376 .18334 L
.26471 .18066 L
.26471 .18066 L
.26569 .17797 L
.26569 .17797 L
.26583 .1776 L
.26583 .1776 L
.2661 .17572 L
.2661 .17572 L
.26683 .17324 L
.26683 .17324 L
.26775 .17064 L
.26775 .17064 L
.26869 .16804 L
.26869 .16804 L
.26892 .16741 L
.26892 .16741 L
.26941 .16561 L
.26941 .16561 L
.27002 .16326 L
.27002 .16326 L
.27059 .16096 L
.27059 .16096 L
.27063 .15901 L
.27063 .15901 L
.27155 .15648 L
.27155 .15648 L
.27166 .15619 L
.27166 .15619 L
.27203 .15426 L
.27203 .15426 L
.27242 .15211 L
.27242 .15211 L
.27278 .14998 L
.27278 .14998 L
.27311 .14787 L
.27311 .14787 L
.27343 .14578 L
.27343 .14578 L
.27376 .14369 L
.27376 .14369 L
.2738 .14342 L
.2738 .14342 L
.27404 .14163 L
.27404 .14163 L
.27433 .13957 L
.27433 .13957 L
.27467 .13749 L
.27467 .13749 L
.27513 .13533 L
.27513 .13533 L
.27585 .13302 L
.27585 .13302 L
.27673 .13117 L
.27673 .13117 L
.28389 .12823 L
.28389 .12823 L
.28575 .12899 L
.28575 .12899 L
.28598 .12912 L
.28598 .12912 L
.28752 .1298 L
.28752 .1298 L
.28901 .13078 L
.28901 .13078 L
.29028 .13188 L
.29028 .13188 L
.29143 .13306 L
.29143 .13306 L
.29251 .13427 L
.29251 .13427 L
.29355 .1355 L
.29355 .1355 L
.29457 .13675 L
.29457 .13675 L
.29557 .13801 L
.29557 .13801 L
.29656 .13928 L
.29656 .13928 L
.29755 .14054 L
.29755 .14054 L
.29853 .14181 L
.29853 .14181 L
.29951 .14308 L
.29951 .14308 L
.3005 .14435 L
.3005 .14435 L
.30148 .14562 L
.30148 .14562 L
.30246 .14689 L
.30246 .14689 L
.30345 .14816 L
.30345 .14816 L
.30443 .14943 L
.30443 .14943 L
.30541 .1507 L
.30541 .1507 L
.30639 .15197 L
.30639 .15197 L
.30737 .15324 L
.30737 .15324 L
.30835 .15452 L
.30835 .15452 L
.30933 .15579 L
.30933 .15579 L
.31031 .15707 L
.31031 .15707 L
.31128 .15834 L
.31128 .15834 L
.31225 .15962 L
.31225 .15962 L
.31321 .16091 L
.31321 .16091 L
.31417 .16219 L
.31417 .16219 L
.31511 .16347 L
.31511 .16347 L
.31512 .16348 L
.31512 .16348 L
.31606 .16477 L
.31606 .16477 L
.317 .16607 L
.317 .16607 L
.31793 .16737 L
.31793 .16737 L
.31885 .16868 L
.31885 .16868 L
.31976 .16999 L
.31976 .16999 L
.32066 .17131 L
.32066 .17131 L
.32154 .17264 L
.32154 .17264 L
.32242 .17397 L
.32242 .17397 L
.32328 .17531 L
.32328 .17531 L
.32414 .17665 L
.32414 .17665 L
.32497 .178 L
.32497 .178 L
.32579 .17936 L
.32579 .17936 L
.3266 .18073 L
.3266 .18073 L
.32739 .18211 L
.32739 .18211 L
.32817 .1835 L
.32817 .1835 L
.32892 .18489 L
.32892 .18489 L
.32966 .1863 L
.32966 .1863 L
.33039 .18772 L
.33039 .18772 L
.33109 .18914 L
.33109 .18914 L
.33177 .19058 L
.33177 .19058 L
.33243 .19203 L
.33243 .19203 L
.33308 .19348 L
.33308 .19348 L
.3337 .19495 L
.3337 .19495 L
.3343 .19644 L
.3343 .19644 L
.33487 .19793 L
.33487 .19793 L
.33543 .19944 L
.33543 .19944 L
.33596 .20096 L
.33596 .20096 L
.33634 .20209 L
.33634 .20209 L
.33647 .20249 L
.33647 .20249 L
.33695 .20404 L
.33695 .20404 L
.33741 .2056 L
.33741 .2056 L
.33785 .20717 L
.33785 .20717 L
.33826 .20876 L
.33826 .20876 L
.33864 .21037 L
.33864 .21037 L
.339 .21199 L
.339 .21199 L
.33933 .21362 L
.33933 .21362 L
.33963 .21527 L
.33963 .21527 L
.33991 .21694 L
.33991 .21694 L
.34015 .21863 L
.34015 .21863 L
.34037 .22033 L
.34037 .22033 L
.34057 .22205 L
.34057 .22205 L
.34073 .22379 L
.34073 .22379 L
.34075 .22398 L
.34075 .22398 L
.34086 .22555 L
.34086 .22555 L
.34096 .22733 L
.34096 .22733 L
.34103 .22913 L
.34103 .22913 L
.34107 .23095 L
.34107 .23095 L
.34107 .23279 L
.34107 .23279 L
.34105 .23466 L
.34105 .23466 L
.34099 .23654 L
.34099 .23654 L
.34096 .23723 L
.34096 .23723 L
.3409 .23846 L
.3409 .23846 L
.34076 .2404 L
.34076 .2404 L
.34059 .24237 L
.34059 .24237 L
.34039 .24437 L
.34039 .24437 L
.34016 .24639 L
.34016 .24639 L
.33998 .24771 L
.33998 .24771 L
.33988 .24845 L
.33988 .24845 L
.33955 .25054 L
.33955 .25054 L
.33919 .25267 L
.33919 .25267 L
.33879 .25483 L
.33879 .25483 L
.33842 .25668 L
.33842 .25668 L
.33834 .25703 L
.33834 .25703 L
.33784 .25928 L
.33784 .25928 L
.33729 .26157 L
.33729 .26157 L
.3367 .2639 L
.3367 .2639 L
.33651 .26466 L
.33651 .26466 L
.33605 .26629 L
.33605 .26629 L
.33534 .26874 L
.33534 .26874 L
.33458 .27123 L
.33458 .27123 L
.33437 .27193 L
.33437 .27193 L
.33375 .27381 L
.33375 .27381 L
.33284 .27646 L
.33284 .27646 L
.33207 .27868 L
.33207 .27868 L
.33189 .27917 L
.33189 .27917 L
.33082 .28199 L
.33082 .28199 L
.32969 .28489 L
.32969 .28489 L
.32965 .28501 L
.32965 .28501 L
.32844 .28793 L
.32844 .28793 L
.32714 .291 L
.32714 .291 L
.32711 .29107 L
.32711 .29107 L
.32561 .2944 L
.32561 .2944 L
.32456 .29672 L
.32456 .29672 L
.32401 .29787 L
.32401 .29787 L
.32222 .30157 L
.32222 .30157 L
.32192 .3022 L
.32192 .3022 L
.32021 .30555 L
.32021 .30555 L
.31922 .30748 L
.31922 .30748 L
.31795 .30985 L
.31795 .30985 L
.31648 .3126 L
.31648 .3126 L
.31535 .31462 L
.31535 .31462 L
.31369 .31757 L
.31369 .31757 L
.31224 .32005 L
.31224 .32005 L
.31086 .32241 L
.31086 .32241 L
.30833 .32658 L
.30833 .32658 L
.30798 .32715 L
.30798 .32715 L
.30507 .33179 L
.30507 .33179 L
.30257 .33564 L
.30257 .33564 L
.3021 .33635 L
F
.519 0 .996 0 k
.3021 .66424 m
.29909 .65975 L
.29909 .65975 L
.29604 .65532 L
.29604 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65456 L
.23307 .65456 L
.23512 .66032 L
.23512 .66032 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67223 L
.23887 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68039 L
.24116 .68039 L
.24132 .68149 L
.24132 .68149 L
.24242 .68579 L
.24242 .68579 L
.24284 .68733 L
.24284 .68733 L
.24318 .68953 L
.24318 .68953 L
.24411 .69343 L
.24411 .69343 L
.24437 .69454 L
.24437 .69454 L
.24467 .69679 L
.24467 .69679 L
.2454 .70032 L
.2454 .70032 L
.24576 .70202 L
.24576 .70202 L
.24588 .70349 L
.24588 .70349 L
.24641 .70667 L
.24641 .70667 L
.24699 .70983 L
.24699 .70983 L
.24699 .70988 L
.24699 .70988 L
.24725 .71268 L
.24725 .71268 L
.2477 .71567 L
.2477 .71567 L
.24806 .718 L
.24806 .718 L
.24808 .71855 L
.24808 .71855 L
.2483 .72123 L
.2483 .72123 L
.24866 .72403 L
.24866 .72403 L
.24899 .72655 L
.24899 .72655 L
.24899 .72678 L
.24899 .72678 L
.24913 .7293 L
.24913 .7293 L
.24939 .73193 L
.24939 .73193 L
.24969 .73458 L
.24969 .73458 L
.24979 .73552 L
.24979 .73552 L
.24983 .73705 L
.24983 .73705 L
.24999 .73953 L
.24999 .73953 L
.25023 .74207 L
.25023 .74207 L
.25048 .7446 L
.25048 .7446 L
.25051 .74488 L
.25051 .74488 L
.25057 .74696 L
.25057 .74696 L
.25074 .74938 L
.25074 .74938 L
.25096 .75185 L
.25096 .75185 L
.25121 .75432 L
.25121 .75432 L
.25123 .75461 L
.25123 .75461 L
.25131 .75664 L
.25131 .75664 L
.2515 .75903 L
.2515 .75903 L
.25174 .76146 L
.25174 .76146 L
.25202 .76392 L
.25202 .76392 L
.2521 .76457 L
.2521 .76457 L
.2522 .76626 L
.2522 .76626 L
.25244 .76864 L
.25244 .76864 L
.25275 .77109 L
.25275 .77109 L
.25311 .77356 L
.25311 .77356 L
.25328 .77462 L
.25328 .77462 L
.25341 .77597 L
.25341 .77597 L
.25374 .77839 L
.25374 .77839 L
.25417 .78089 L
.25417 .78089 L
.25467 .78343 L
.25467 .78343 L
.25491 .78456 L
.25491 .78456 L
.25511 .78591 L
.25511 .78591 L
.2556 .78842 L
.2556 .78842 L
.25621 .79101 L
.25621 .79101 L
.25689 .79365 L
.25689 .79365 L
.25707 .79428 L
.25707 .79428 L
.25748 .79619 L
.25748 .79619 L
.25817 .7988 L
.25817 .7988 L
.25898 .8015 L
.25898 .8015 L
.25972 .8038 L
.25972 .8038 L
.25981 .80419 L
.25981 .80419 L
.26052 .80676 L
.26052 .80676 L
.2614 .80946 L
.2614 .80946 L
.26237 .81221 L
.26237 .81221 L
.26274 .81324 L
.26274 .81324 L
.2631 .81476 L
.2631 .81476 L
.26392 .81736 L
.26392 .81736 L
.26489 .82006 L
.26489 .82006 L
.2659 .82276 L
.2659 .82276 L
.26593 .82284 L
.26593 .82284 L
.26627 .82499 L
.26627 .82499 L
.26707 .82752 L
.26707 .82752 L
.26805 .83015 L
.26805 .83015 L
.26904 .83278 L
.26904 .83278 L
.26909 .83293 L
.26909 .83293 L
.26975 .83521 L
.26975 .83521 L
.2704 .83758 L
.2704 .83758 L
.27103 .83992 L
.27103 .83992 L
.27129 .84201 L
.27129 .84201 L
.27202 .84384 L
.27202 .84384 L
.27219 .84452 L
.27219 .84452 L
.27272 .84677 L
.27272 .84677 L
.27324 .84901 L
.27324 .84901 L
.27378 .85125 L
.27378 .85125 L
.27436 .85351 L
.27436 .85351 L
.27491 .85541 L
.27491 .85541 L
.27503 .85582 L
.27503 .85582 L
.27579 .85818 L
.27579 .85818 L
.27689 .86074 L
.27689 .86074 L
.27969 .86432 L
.27969 .86432 L
.27977 .86438 L
.27977 .86438 L
.28176 .86556 L
.28176 .86556 L
.28565 .86602 L
.28565 .86602 L
.28785 .86547 L
.28785 .86547 L
.28961 .86466 L
.28961 .86466 L
.29006 .86441 L
.29006 .86441 L
.29126 .86377 L
.29126 .86377 L
.29273 .86278 L
.29273 .86278 L
.29406 .86171 L
.29406 .86171 L
.2953 .86059 L
.2953 .86059 L
.29647 .85943 L
.29647 .85943 L
.29761 .85825 L
.29761 .85825 L
.29871 .85705 L
.29871 .85705 L
.29979 .85583 L
.29979 .85583 L
.30085 .85461 L
.30085 .85461 L
.3019 .85338 L
.3019 .85338 L
.30294 .85214 L
.30294 .85214 L
.30397 .8509 L
.30397 .8509 L
.305 .84965 L
.305 .84965 L
.30601 .8484 L
.30601 .8484 L
.30703 .84715 L
.30703 .84715 L
.30803 .84589 L
.30803 .84589 L
.30903 .84463 L
.30903 .84463 L
.31003 .84336 L
.31003 .84336 L
.31102 .8421 L
.31102 .8421 L
.312 .84083 L
.312 .84083 L
.31298 .83955 L
.31298 .83955 L
.31395 .83827 L
.31395 .83827 L
.31492 .83699 L
.31492 .83699 L
.31587 .8357 L
.31587 .8357 L
.31591 .83565 L
.31591 .83565 L
.31682 .83441 L
.31682 .83441 L
.31776 .83312 L
.31776 .83312 L
.31869 .83181 L
.31869 .83181 L
.3196 .83051 L
.3196 .83051 L
.32051 .82919 L
.32051 .82919 L
.32141 .82787 L
.32141 .82787 L
.32229 .82654 L
.32229 .82654 L
.32316 .82521 L
.32316 .82521 L
.32401 .82387 L
.32401 .82387 L
.32486 .82252 L
.32486 .82252 L
.32568 .82116 L
.32568 .82116 L
.32649 .81979 L
.32649 .81979 L
.32729 .81842 L
.32729 .81842 L
.32807 .81703 L
.32807 .81703 L
.32883 .81564 L
.32883 .81564 L
.32957 .81423 L
.32957 .81423 L
.3303 .81282 L
.3303 .81282 L
.331 .8114 L
.331 .8114 L
.33169 .80996 L
.33169 .80996 L
.33235 .80851 L
.33235 .80851 L
.333 .80706 L
.333 .80706 L
.33362 .80559 L
.33362 .80559 L
.33422 .80411 L
.33422 .80411 L
.3348 .80261 L
.3348 .80261 L
.33536 .80111 L
.33536 .80111 L
.3359 .79959 L
.3359 .79959 L
.33615 .79884 L
.33615 .79884 L
.33641 .79806 L
.33641 .79806 L
.33689 .79651 L
.33689 .79651 L
.33735 .79495 L
.33735 .79495 L
.33779 .79338 L
.33779 .79338 L
.3382 .79179 L
.3382 .79179 L
.33859 .79019 L
.33859 .79019 L
.33894 .78857 L
.33894 .78857 L
.33928 .78693 L
.33928 .78693 L
.33958 .78528 L
.33958 .78528 L
.33986 .78362 L
.33986 .78362 L
.34011 .78193 L
.34011 .78193 L
.34033 .78023 L
.34033 .78023 L
.34053 .77851 L
.34053 .77851 L
.34069 .77677 L
.34069 .77677 L
.3407 .77669 L
.3407 .77669 L
.34082 .77501 L
.34082 .77501 L
.34092 .77323 L
.34092 .77323 L
.34099 .77144 L
.34099 .77144 L
.34103 .76961 L
.34103 .76961 L
.34104 .76777 L
.34104 .76777 L
.34102 .76591 L
.34102 .76591 L
.34096 .76402 L
.34096 .76402 L
.34094 .7634 L
.34094 .7634 L
.34087 .76211 L
.34087 .76211 L
.34073 .76016 L
.34073 .76016 L
.34057 .7582 L
.34057 .7582 L
.34037 .7562 L
.34037 .7562 L
.34013 .75418 L
.34013 .75418 L
.33997 .7529 L
.33997 .7529 L
.33986 .75212 L
.33986 .75212 L
.33953 .75003 L
.33953 .75003 L
.33917 .7479 L
.33917 .7479 L
.33877 .74574 L
.33877 .74574 L
.33841 .74393 L
.33841 .74393 L
.33833 .74354 L
.33833 .74354 L
.33782 .7413 L
.33782 .7413 L
.33727 .739 L
.33727 .739 L
.33669 .73667 L
.33669 .73667 L
.3365 .73594 L
.3365 .73594 L
.33604 .73428 L
.33604 .73428 L
.33533 .73184 L
.33533 .73184 L
.33457 .72934 L
.33457 .72934 L
.33436 .72866 L
.33436 .72866 L
.33374 .72676 L
.33374 .72676 L
.33283 .72412 L
.33283 .72412 L
.33206 .72191 L
.33206 .72191 L
.33188 .7214 L
.33188 .7214 L
.33081 .71858 L
.33081 .71858 L
.32969 .71568 L
.32969 .71568 L
.32964 .71558 L
.32964 .71558 L
.32843 .71264 L
.32843 .71264 L
.32714 .70958 L
.32714 .70958 L
.3271 .7095 L
.3271 .7095 L
.32561 .70618 L
.32561 .70618 L
.32456 .70387 L
.32456 .70387 L
.324 .7027 L
.324 .7027 L
.32221 .69901 L
.32221 .69901 L
.32191 .69839 L
.32191 .69839 L
.32021 .69503 L
.32021 .69503 L
.31922 .6931 L
.31922 .6931 L
.31795 .69073 L
.31795 .69073 L
.31647 .68798 L
.31647 .68798 L
.31534 .68596 L
.31534 .68596 L
.31369 .68301 L
.31369 .68301 L
.31224 .68053 L
.31224 .68053 L
.31086 .67817 L
.31086 .67817 L
.30832 .674 L
.30832 .674 L
.30798 .67344 L
.30798 .67344 L
.30506 .66879 L
.30506 .66879 L
.30257 .66494 L
.30257 .66494 L
.3021 .66424 L
F
.3021 .33635 m
.29909 .34084 L
.29909 .34084 L
.29604 .34526 L
.29604 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36423 L
.28191 .36423 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33376 L
.23727 .33376 L
.23738 .33345 L
.23738 .33345 L
.23887 .32835 L
.23887 .32835 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .31909 L
.24132 .31909 L
.24242 .3148 L
.24242 .3148 L
.24284 .31325 L
.24284 .31325 L
.24318 .31105 L
.24318 .31105 L
.24411 .30715 L
.24411 .30715 L
.24437 .30605 L
.24437 .30605 L
.24467 .30379 L
.24467 .30379 L
.2454 .30027 L
.2454 .30027 L
.24576 .29856 L
.24576 .29856 L
.24588 .29709 L
.24588 .29709 L
.24641 .29391 L
.24641 .29391 L
.24699 .29075 L
.24699 .29075 L
.24699 .2907 L
.24699 .2907 L
.24725 .2879 L
.24725 .2879 L
.2477 .28491 L
.2477 .28491 L
.24806 .28258 L
.24806 .28258 L
.24808 .28204 L
.24808 .28204 L
.2483 .27936 L
.2483 .27936 L
.24866 .27656 L
.24866 .27656 L
.24899 .27403 L
.24899 .27403 L
.24899 .2738 L
.24899 .2738 L
.24913 .27129 L
.24913 .27129 L
.24939 .26865 L
.24939 .26865 L
.24969 .266 L
.24969 .266 L
.24979 .26507 L
.24979 .26507 L
.24983 .26353 L
.24983 .26353 L
.24999 .26105 L
.24999 .26105 L
.25023 .25852 L
.25023 .25852 L
.25048 .25598 L
.25048 .25598 L
.25051 .2557 L
.25051 .2557 L
.25057 .25362 L
.25057 .25362 L
.25074 .2512 L
.25074 .2512 L
.25096 .24873 L
.25096 .24873 L
.25121 .24626 L
.25121 .24626 L
.25123 .24598 L
.25123 .24598 L
.25131 .24394 L
.25131 .24394 L
.2515 .24155 L
.2515 .24155 L
.25174 .23912 L
.25174 .23912 L
.25202 .23667 L
.25202 .23667 L
.2521 .23601 L
.2521 .23601 L
.2522 .23432 L
.2522 .23432 L
.25244 .23194 L
.25244 .23194 L
.25275 .22949 L
.25275 .22949 L
.25311 .22702 L
.25311 .22702 L
.25328 .22597 L
.25328 .22597 L
.25341 .22462 L
.25341 .22462 L
.25374 .22219 L
.25374 .22219 L
.25417 .21969 L
.25417 .21969 L
.25467 .21715 L
.25467 .21715 L
.25491 .21602 L
.25491 .21602 L
.25511 .21467 L
.25511 .21467 L
.2556 .21217 L
.2556 .21217 L
.25621 .20958 L
.25621 .20958 L
.25689 .20693 L
.25689 .20693 L
.25707 .2063 L
.25707 .2063 L
.25748 .2044 L
.25748 .2044 L
.25817 .20178 L
.25817 .20178 L
.25898 .19908 L
.25898 .19908 L
.25972 .19678 L
.25972 .19678 L
.25981 .1964 L
.25981 .1964 L
.26052 .19382 L
.26052 .19382 L
.2614 .19112 L
.2614 .19112 L
.26237 .18837 L
.26237 .18837 L
.26274 .18735 L
.26274 .18735 L
.2631 .18582 L
.2631 .18582 L
.26392 .18323 L
.26392 .18323 L
.26489 .18053 L
.26489 .18053 L
.2659 .17782 L
.2659 .17782 L
.26593 .17774 L
.26593 .17774 L
.26627 .17559 L
.26627 .17559 L
.26707 .17307 L
.26707 .17307 L
.26805 .17043 L
.26805 .17043 L
.26904 .1678 L
.26904 .1678 L
.26909 .16766 L
.26909 .16766 L
.26975 .16538 L
.26975 .16538 L
.2704 .163 L
.2704 .163 L
.27103 .16066 L
.27103 .16066 L
.27129 .15857 L
.27129 .15857 L
.27202 .15674 L
.27202 .15674 L
.27219 .15606 L
.27219 .15606 L
.27272 .15381 L
.27272 .15381 L
.27324 .15157 L
.27324 .15157 L
.27378 .14933 L
.27378 .14933 L
.27436 .14707 L
.27436 .14707 L
.27491 .14517 L
.27491 .14517 L
.27503 .14476 L
.27503 .14476 L
.27579 .1424 L
.27579 .1424 L
.27689 .13984 L
.27689 .13984 L
.27969 .13627 L
.27969 .13627 L
.27977 .1362 L
.27977 .1362 L
.28176 .13502 L
.28176 .13502 L
.28565 .13456 L
.28565 .13456 L
.28785 .13512 L
.28785 .13512 L
.28961 .13593 L
.28961 .13593 L
.29006 .13618 L
.29006 .13618 L
.29126 .13681 L
.29126 .13681 L
.29273 .1378 L
.29273 .1378 L
.29406 .13887 L
.29406 .13887 L
.2953 .13999 L
.2953 .13999 L
.29647 .14115 L
.29647 .14115 L
.29761 .14233 L
.29761 .14233 L
.29871 .14354 L
.29871 .14354 L
.29979 .14475 L
.29979 .14475 L
.30085 .14597 L
.30085 .14597 L
.3019 .14721 L
.3019 .14721 L
.30294 .14844 L
.30294 .14844 L
.30397 .14969 L
.30397 .14969 L
.305 .15093 L
.305 .15093 L
.30601 .15218 L
.30601 .15218 L
.30703 .15344 L
.30703 .15344 L
.30803 .15469 L
.30803 .15469 L
.30903 .15595 L
.30903 .15595 L
.31003 .15722 L
.31003 .15722 L
.31102 .15849 L
.31102 .15849 L
.312 .15976 L
.312 .15976 L
.31298 .16103 L
.31298 .16103 L
.31395 .16231 L
.31395 .16231 L
.31492 .16359 L
.31492 .16359 L
.31587 .16488 L
.31587 .16488 L
.31591 .16493 L
.31591 .16493 L
.31682 .16617 L
.31682 .16617 L
.31776 .16747 L
.31776 .16747 L
.31869 .16877 L
.31869 .16877 L
.3196 .17008 L
.3196 .17008 L
.32051 .17139 L
.32051 .17139 L
.32141 .17271 L
.32141 .17271 L
.32229 .17404 L
.32229 .17404 L
.32316 .17537 L
.32316 .17537 L
.32401 .17672 L
.32401 .17672 L
.32486 .17807 L
.32486 .17807 L
.32568 .17943 L
.32568 .17943 L
.32649 .18079 L
.32649 .18079 L
.32729 .18217 L
.32729 .18217 L
.32807 .18355 L
.32807 .18355 L
.32883 .18495 L
.32883 .18495 L
.32957 .18635 L
.32957 .18635 L
.3303 .18776 L
.3303 .18776 L
.331 .18919 L
.331 .18919 L
.33169 .19062 L
.33169 .19062 L
.33235 .19207 L
.33235 .19207 L
.333 .19353 L
.333 .19353 L
.33362 .19499 L
.33362 .19499 L
.33422 .19648 L
.33422 .19648 L
.3348 .19797 L
.3348 .19797 L
.33536 .19947 L
.33536 .19947 L
.3359 .20099 L
.3359 .20099 L
.33615 .20175 L
.33615 .20175 L
.33641 .20252 L
.33641 .20252 L
.33689 .20407 L
.33689 .20407 L
.33735 .20563 L
.33735 .20563 L
.33779 .2072 L
.33779 .2072 L
.3382 .20879 L
.3382 .20879 L
.33859 .2104 L
.33859 .2104 L
.33894 .21201 L
.33894 .21201 L
.33928 .21365 L
.33928 .21365 L
.33958 .2153 L
.33958 .2153 L
.33986 .21697 L
.33986 .21697 L
.34011 .21865 L
.34011 .21865 L
.34033 .22035 L
.34033 .22035 L
.34053 .22207 L
.34053 .22207 L
.34069 .22381 L
.34069 .22381 L
.3407 .22389 L
.3407 .22389 L
.34082 .22557 L
.34082 .22557 L
.34092 .22735 L
.34092 .22735 L
.34099 .22915 L
.34099 .22915 L
.34103 .23097 L
.34103 .23097 L
.34104 .23281 L
.34104 .23281 L
.34102 .23467 L
.34102 .23467 L
.34096 .23656 L
.34096 .23656 L
.34094 .23719 L
.34094 .23719 L
.34087 .23848 L
.34087 .23848 L
.34073 .24042 L
.34073 .24042 L
.34057 .24239 L
.34057 .24239 L
.34037 .24438 L
.34037 .24438 L
.34013 .24641 L
.34013 .24641 L
.33997 .24768 L
.33997 .24768 L
.33986 .24846 L
.33986 .24846 L
.33953 .25055 L
.33953 .25055 L
.33917 .25268 L
.33917 .25268 L
.33877 .25484 L
.33877 .25484 L
.33841 .25666 L
.33841 .25666 L
.33833 .25704 L
.33833 .25704 L
.33782 .25929 L
.33782 .25929 L
.33727 .26158 L
.33727 .26158 L
.33669 .26391 L
.33669 .26391 L
.3365 .26464 L
.3365 .26464 L
.33604 .2663 L
.33604 .2663 L
.33533 .26875 L
.33533 .26875 L
.33457 .27124 L
.33457 .27124 L
.33436 .27193 L
.33436 .27193 L
.33374 .27382 L
.33374 .27382 L
.33283 .27646 L
.33283 .27646 L
.33206 .27867 L
.33206 .27867 L
.33188 .27918 L
.33188 .27918 L
.33081 .282 L
.33081 .282 L
.32969 .2849 L
.32969 .2849 L
.32964 .28501 L
.32964 .28501 L
.32843 .28794 L
.32843 .28794 L
.32714 .291 L
.32714 .291 L
.3271 .29108 L
.3271 .29108 L
.32561 .2944 L
.32561 .2944 L
.32456 .29672 L
.32456 .29672 L
.324 .29788 L
.324 .29788 L
.32221 .30158 L
.32221 .30158 L
.32191 .3022 L
.32191 .3022 L
.32021 .30555 L
.32021 .30555 L
.31922 .30748 L
.31922 .30748 L
.31795 .30986 L
.31795 .30986 L
.31647 .3126 L
.31647 .3126 L
.31534 .31462 L
.31534 .31462 L
.31369 .31757 L
.31369 .31757 L
.31224 .32005 L
.31224 .32005 L
.31086 .32241 L
.31086 .32241 L
.30832 .32659 L
.30832 .32659 L
.30798 .32715 L
.30798 .32715 L
.30506 .33179 L
.30506 .33179 L
.30257 .33564 L
.30257 .33564 L
.3021 .33635 L
F
.996 0 .996 0 k
.3021 .66424 m
.29909 .65975 L
.29909 .65975 L
.29603 .65532 L
.29603 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65456 L
.23307 .65456 L
.23512 .66033 L
.23512 .66033 L
.23529 .66077 L
.23529 .66077 L
.23727 .66682 L
.23727 .66682 L
.23738 .66713 L
.23738 .66713 L
.23887 .67223 L
.23887 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68038 L
.24116 .68038 L
.24132 .68149 L
.24132 .68149 L
.24242 .68579 L
.24242 .68579 L
.24284 .68733 L
.24284 .68733 L
.24318 .68953 L
.24318 .68953 L
.24411 .69343 L
.24411 .69343 L
.24437 .69453 L
.24437 .69453 L
.24467 .69679 L
.24467 .69679 L
.2454 .70032 L
.2454 .70032 L
.24576 .70202 L
.24576 .70202 L
.24589 .70349 L
.24589 .70349 L
.24641 .70667 L
.24641 .70667 L
.24699 .70983 L
.24699 .70983 L
.24699 .70989 L
.24699 .70989 L
.24725 .71268 L
.24725 .71268 L
.24771 .71568 L
.24771 .71568 L
.24807 .71799 L
.24807 .71799 L
.24808 .71855 L
.24808 .71855 L
.24831 .72123 L
.24831 .72123 L
.24867 .72403 L
.24867 .72403 L
.24899 .72655 L
.24899 .72655 L
.249 .72679 L
.249 .72679 L
.24914 .72931 L
.24914 .72931 L
.2494 .73194 L
.2494 .73194 L
.2497 .73459 L
.2497 .73459 L
.2498 .73551 L
.2498 .73551 L
.24984 .73706 L
.24984 .73706 L
.25001 .73955 L
.25001 .73955 L
.25025 .74208 L
.25025 .74208 L
.2505 .74462 L
.2505 .74462 L
.25052 .74487 L
.25052 .74487 L
.25059 .74698 L
.25059 .74698 L
.25076 .7494 L
.25076 .7494 L
.25099 .75187 L
.25099 .75187 L
.25123 .75435 L
.25123 .75435 L
.25126 .75458 L
.25126 .75458 L
.25134 .75667 L
.25134 .75667 L
.25153 .75906 L
.25153 .75906 L
.25178 .7615 L
.25178 .7615 L
.25207 .76396 L
.25207 .76396 L
.25214 .76453 L
.25214 .76453 L
.25225 .7663 L
.25225 .7663 L
.25249 .76869 L
.25249 .76869 L
.25281 .77114 L
.25281 .77114 L
.25318 .77362 L
.25318 .77362 L
.25333 .77456 L
.25333 .77456 L
.25347 .77603 L
.25347 .77603 L
.25382 .77846 L
.25382 .77846 L
.25426 .78097 L
.25426 .78097 L
.25477 .78352 L
.25477 .78352 L
.25497 .78448 L
.25497 .78448 L
.25521 .786 L
.25521 .786 L
.25572 .78852 L
.25572 .78852 L
.25634 .79112 L
.25634 .79112 L
.25705 .79377 L
.25705 .79377 L
.25716 .79417 L
.25716 .79417 L
.25763 .79631 L
.25763 .79631 L
.25835 .79895 L
.25835 .79895 L
.25919 .80167 L
.25919 .80167 L
.25984 .80365 L
.25984 .80365 L
.26 .80434 L
.26 .80434 L
.26076 .80695 L
.26076 .80695 L
.26168 .80968 L
.26168 .80968 L
.26269 .81245 L
.26269 .81245 L
.2629 .81302 L
.2629 .81302 L
.2634 .81498 L
.2634 .81498 L
.2643 .81764 L
.2643 .81764 L
.26534 .82038 L
.26534 .82038 L
.26617 .82252 L
.26617 .82252 L
.26619 .82297 L
.26619 .82297 L
.26672 .82531 L
.26672 .82531 L
.26768 .82795 L
.26768 .82795 L
.26879 .83067 L
.26879 .83067 L
.26948 .83237 L
.26948 .83237 L
.26978 .8333 L
.26978 .8333 L
.27058 .83578 L
.27058 .83578 L
.27136 .83823 L
.27136 .83823 L
.27214 .84067 L
.27214 .84067 L
.2728 .84268 L
.2728 .84268 L
.27294 .84311 L
.27294 .84311 L
.27375 .84555 L
.27375 .84555 L
.27465 .84803 L
.27465 .84803 L
.27571 .85061 L
.27571 .85061 L
.2767 .85259 L
.2767 .85259 L
.27714 .8534 L
.27714 .8534 L
.27972 .85688 L
.27972 .85688 L
.28296 .85912 L
.28296 .85912 L
.28403 .85952 L
.28403 .85952 L
.28775 .85988 L
.28775 .85988 L
.29009 .85942 L
.29009 .85942 L
.292 .8587 L
.292 .8587 L
.29368 .85783 L
.29368 .85783 L
.29394 .85768 L
.29394 .85768 L
.29525 .85691 L
.29525 .85691 L
.2967 .8559 L
.2967 .8559 L
.29805 .85485 L
.29805 .85485 L
.29932 .85375 L
.29932 .85375 L
.30055 .85261 L
.30055 .85261 L
.30173 .85146 L
.30173 .85146 L
.30288 .85029 L
.30288 .85029 L
.30401 .8491 L
.30401 .8491 L
.30512 .8479 L
.30512 .8479 L
.30621 .84669 L
.30621 .84669 L
.30728 .84547 L
.30728 .84547 L
.30834 .84424 L
.30834 .84424 L
.30938 .843 L
.30938 .843 L
.31042 .84176 L
.31042 .84176 L
.31144 .84052 L
.31144 .84052 L
.31246 .83926 L
.31246 .83926 L
.31346 .838 L
.31346 .838 L
.31445 .83674 L
.31445 .83674 L
.31543 .83546 L
.31543 .83546 L
.31641 .83419 L
.31641 .83419 L
.31737 .8329 L
.31737 .8329 L
.3176 .83259 L
.3176 .83259 L
.31831 .83161 L
.31831 .83161 L
.31925 .83031 L
.31925 .83031 L
.32017 .82901 L
.32017 .82901 L
.32108 .82769 L
.32108 .82769 L
.32198 .82638 L
.32198 .82638 L
.32287 .82505 L
.32287 .82505 L
.32373 .82371 L
.32373 .82371 L
.32459 .82237 L
.32459 .82237 L
.32543 .82102 L
.32543 .82102 L
.32625 .81966 L
.32625 .81966 L
.32705 .81829 L
.32705 .81829 L
.32784 .81691 L
.32784 .81691 L
.32861 .81552 L
.32861 .81552 L
.32936 .81412 L
.32936 .81412 L
.33009 .81271 L
.33009 .81271 L
.33081 .81129 L
.33081 .81129 L
.3315 .80986 L
.3315 .80986 L
.33217 .80841 L
.33217 .80841 L
.33282 .80696 L
.33282 .80696 L
.33345 .80549 L
.33345 .80549 L
.33406 .80402 L
.33406 .80402 L
.33465 .80253 L
.33465 .80253 L
.33521 .80102 L
.33521 .80102 L
.33569 .79968 L
.33569 .79968 L
.33575 .79951 L
.33575 .79951 L
.33626 .79798 L
.33626 .79798 L
.33675 .79644 L
.33675 .79644 L
.33722 .79488 L
.33722 .79488 L
.33766 .79331 L
.33766 .79331 L
.33807 .79172 L
.33807 .79172 L
.33846 .79012 L
.33846 .79012 L
.33883 .7885 L
.33883 .7885 L
.33916 .78687 L
.33916 .78687 L
.33947 .78522 L
.33947 .78522 L
.33975 .78356 L
.33975 .78356 L
.34001 .78187 L
.34001 .78187 L
.34023 .78017 L
.34023 .78017 L
.34043 .77846 L
.34043 .77846 L
.34058 .77689 L
.34058 .77689 L
.3406 .77672 L
.3406 .77672 L
.34073 .77496 L
.34073 .77496 L
.34084 .77318 L
.34084 .77318 L
.34091 .77139 L
.34091 .77139 L
.34095 .76957 L
.34095 .76957 L
.34096 .76773 L
.34096 .76773 L
.34094 .76586 L
.34094 .76586 L
.34089 .76398 L
.34089 .76398 L
.34087 .7635 L
.34087 .7635 L
.3408 .76207 L
.3408 .76207 L
.34067 .76012 L
.34067 .76012 L
.34051 .75816 L
.34051 .75816 L
.34031 .75616 L
.34031 .75616 L
.34008 .75414 L
.34008 .75414 L
.33993 .75296 L
.33993 .75296 L
.3398 .75209 L
.3398 .75209 L
.33948 .74999 L
.33948 .74999 L
.33912 .74787 L
.33912 .74787 L
.33872 .74571 L
.33872 .74571 L
.33838 .74397 L
.33838 .74397 L
.33828 .74352 L
.33828 .74352 L
.33778 .74127 L
.33778 .74127 L
.33724 .73898 L
.33724 .73898 L
.33665 .73665 L
.33665 .73665 L
.33648 .73597 L
.33648 .73597 L
.336 .73426 L
.336 .73426 L
.33529 .73181 L
.33529 .73181 L
.33454 .72932 L
.33454 .72932 L
.33434 .72868 L
.33434 .72868 L
.33371 .72674 L
.33371 .72674 L
.33281 .7241 L
.33281 .7241 L
.33205 .72192 L
.33205 .72192 L
.33185 .72139 L
.33185 .72139 L
.33078 .71856 L
.33078 .71856 L
.32966 .71567 L
.32966 .71567 L
.32963 .71559 L
.32963 .71559 L
.32841 .71263 L
.32841 .71263 L
.32713 .70959 L
.32713 .70959 L
.32708 .70949 L
.32708 .70949 L
.32559 .70616 L
.32559 .70616 L
.32455 .70387 L
.32455 .70387 L
.32398 .70269 L
.32398 .70269 L
.3222 .69899 L
.3222 .69899 L
.32191 .69839 L
.32191 .69839 L
.32019 .69502 L
.32019 .69502 L
.31921 .6931 L
.31921 .6931 L
.31794 .69072 L
.31794 .69072 L
.31647 .68799 L
.31647 .68799 L
.31534 .68595 L
.31534 .68595 L
.31368 .68302 L
.31368 .68302 L
.31223 .68052 L
.31223 .68052 L
.31085 .67817 L
.31085 .67817 L
.30832 .67399 L
.30832 .67399 L
.30798 .67344 L
.30798 .67344 L
.30506 .6688 L
.30506 .6688 L
.30256 .66493 L
.30256 .66493 L
.3021 .66424 L
F
.3021 .33635 m
.29909 .34083 L
.29909 .34083 L
.29603 .34526 L
.29603 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36422 L
.28191 .36422 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23512 .34026 L
.23512 .34026 L
.23529 .33981 L
.23529 .33981 L
.23727 .33376 L
.23727 .33376 L
.23738 .33345 L
.23738 .33345 L
.23887 .32835 L
.23887 .32835 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .31909 L
.24132 .31909 L
.24242 .3148 L
.24242 .3148 L
.24284 .31325 L
.24284 .31325 L
.24318 .31105 L
.24318 .31105 L
.24411 .30715 L
.24411 .30715 L
.24437 .30605 L
.24437 .30605 L
.24467 .30379 L
.24467 .30379 L
.2454 .30026 L
.2454 .30026 L
.24576 .29856 L
.24576 .29856 L
.24589 .29709 L
.24589 .29709 L
.24641 .29391 L
.24641 .29391 L
.24699 .29075 L
.24699 .29075 L
.24699 .2907 L
.24699 .2907 L
.24725 .2879 L
.24725 .2879 L
.24771 .28491 L
.24771 .28491 L
.24807 .28259 L
.24807 .28259 L
.24808 .28203 L
.24808 .28203 L
.24831 .27935 L
.24831 .27935 L
.24867 .27655 L
.24867 .27655 L
.24899 .27404 L
.24899 .27404 L
.249 .2738 L
.249 .2738 L
.24914 .27128 L
.24914 .27128 L
.2494 .26864 L
.2494 .26864 L
.2497 .26599 L
.2497 .26599 L
.2498 .26508 L
.2498 .26508 L
.24984 .26352 L
.24984 .26352 L
.25001 .26104 L
.25001 .26104 L
.25025 .2585 L
.25025 .2585 L
.2505 .25596 L
.2505 .25596 L
.25052 .25571 L
.25052 .25571 L
.25059 .2536 L
.25059 .2536 L
.25076 .25118 L
.25076 .25118 L
.25099 .24871 L
.25099 .24871 L
.25123 .24624 L
.25123 .24624 L
.25126 .246 L
.25126 .246 L
.25134 .24391 L
.25134 .24391 L
.25153 .24152 L
.25153 .24152 L
.25178 .23908 L
.25178 .23908 L
.25207 .23663 L
.25207 .23663 L
.25214 .23605 L
.25214 .23605 L
.25225 .23428 L
.25225 .23428 L
.25249 .23189 L
.25249 .23189 L
.25281 .22944 L
.25281 .22944 L
.25318 .22696 L
.25318 .22696 L
.25333 .22602 L
.25333 .22602 L
.25347 .22456 L
.25347 .22456 L
.25382 .22212 L
.25382 .22212 L
.25426 .21962 L
.25426 .21962 L
.25477 .21706 L
.25477 .21706 L
.25497 .2161 L
.25497 .2161 L
.25521 .21459 L
.25521 .21459 L
.25572 .21207 L
.25572 .21207 L
.25634 .20946 L
.25634 .20946 L
.25705 .20681 L
.25705 .20681 L
.25716 .20641 L
.25716 .20641 L
.25763 .20427 L
.25763 .20427 L
.25835 .20163 L
.25835 .20163 L
.25919 .19892 L
.25919 .19892 L
.25984 .19693 L
.25984 .19693 L
.26 .19624 L
.26 .19624 L
.26076 .19363 L
.26076 .19363 L
.26168 .1909 L
.26168 .1909 L
.26269 .18813 L
.26269 .18813 L
.2629 .18756 L
.2629 .18756 L
.2634 .1856 L
.2634 .1856 L
.2643 .18295 L
.2643 .18295 L
.26534 .1802 L
.26534 .1802 L
.26617 .17807 L
.26617 .17807 L
.26619 .17762 L
.26619 .17762 L
.26672 .17527 L
.26672 .17527 L
.26768 .17263 L
.26768 .17263 L
.26879 .16991 L
.26879 .16991 L
.26948 .16821 L
.26948 .16821 L
.26978 .16728 L
.26978 .16728 L
.27058 .16481 L
.27058 .16481 L
.27136 .16235 L
.27136 .16235 L
.27214 .15991 L
.27214 .15991 L
.2728 .15791 L
.2728 .15791 L
.27294 .15747 L
.27294 .15747 L
.27375 .15503 L
.27375 .15503 L
.27465 .15255 L
.27465 .15255 L
.27571 .14997 L
.27571 .14997 L
.2767 .14799 L
.2767 .14799 L
.27714 .14718 L
.27714 .14718 L
.27972 .1437 L
.27972 .1437 L
.28296 .14147 L
.28296 .14147 L
.28403 .14106 L
.28403 .14106 L
.28775 .1407 L
.28775 .1407 L
.29009 .14116 L
.29009 .14116 L
.292 .14189 L
.292 .14189 L
.29368 .14275 L
.29368 .14275 L
.29394 .1429 L
.29394 .1429 L
.29525 .14368 L
.29525 .14368 L
.2967 .14468 L
.2967 .14468 L
.29805 .14574 L
.29805 .14574 L
.29932 .14684 L
.29932 .14684 L
.30055 .14797 L
.30055 .14797 L
.30173 .14912 L
.30173 .14912 L
.30288 .1503 L
.30288 .1503 L
.30401 .15148 L
.30401 .15148 L
.30512 .15269 L
.30512 .15269 L
.30621 .1539 L
.30621 .1539 L
.30728 .15512 L
.30728 .15512 L
.30834 .15634 L
.30834 .15634 L
.30938 .15758 L
.30938 .15758 L
.31042 .15882 L
.31042 .15882 L
.31144 .16007 L
.31144 .16007 L
.31246 .16132 L
.31246 .16132 L
.31346 .16258 L
.31346 .16258 L
.31445 .16385 L
.31445 .16385 L
.31543 .16512 L
.31543 .16512 L
.31641 .1664 L
.31641 .1664 L
.31737 .16768 L
.31737 .16768 L
.3176 .16799 L
.3176 .16799 L
.31831 .16897 L
.31831 .16897 L
.31925 .17027 L
.31925 .17027 L
.32017 .17158 L
.32017 .17158 L
.32108 .17289 L
.32108 .17289 L
.32198 .17421 L
.32198 .17421 L
.32287 .17553 L
.32287 .17553 L
.32373 .17687 L
.32373 .17687 L
.32459 .17821 L
.32459 .17821 L
.32543 .17957 L
.32543 .17957 L
.32625 .18093 L
.32625 .18093 L
.32705 .1823 L
.32705 .1823 L
.32784 .18368 L
.32784 .18368 L
.32861 .18507 L
.32861 .18507 L
.32936 .18646 L
.32936 .18646 L
.33009 .18787 L
.33009 .18787 L
.33081 .18929 L
.33081 .18929 L
.3315 .19073 L
.3315 .19073 L
.33217 .19217 L
.33217 .19217 L
.33282 .19362 L
.33282 .19362 L
.33345 .19509 L
.33345 .19509 L
.33406 .19657 L
.33406 .19657 L
.33465 .19806 L
.33465 .19806 L
.33521 .19956 L
.33521 .19956 L
.33569 .2009 L
.33569 .2009 L
.33575 .20107 L
.33575 .20107 L
.33626 .2026 L
.33626 .2026 L
.33675 .20415 L
.33675 .20415 L
.33722 .2057 L
.33722 .2057 L
.33766 .20728 L
.33766 .20728 L
.33807 .20886 L
.33807 .20886 L
.33846 .21046 L
.33846 .21046 L
.33883 .21208 L
.33883 .21208 L
.33916 .21371 L
.33916 .21371 L
.33947 .21536 L
.33947 .21536 L
.33975 .21703 L
.33975 .21703 L
.34001 .21871 L
.34001 .21871 L
.34023 .22041 L
.34023 .22041 L
.34043 .22213 L
.34043 .22213 L
.34058 .2237 L
.34058 .2237 L
.3406 .22386 L
.3406 .22386 L
.34073 .22562 L
.34073 .22562 L
.34084 .2274 L
.34084 .2274 L
.34091 .2292 L
.34091 .2292 L
.34095 .23101 L
.34095 .23101 L
.34096 .23286 L
.34096 .23286 L
.34094 .23472 L
.34094 .23472 L
.34089 .2366 L
.34089 .2366 L
.34087 .23708 L
.34087 .23708 L
.3408 .23852 L
.3408 .23852 L
.34067 .24046 L
.34067 .24046 L
.34051 .24243 L
.34051 .24243 L
.34031 .24442 L
.34031 .24442 L
.34008 .24644 L
.34008 .24644 L
.33993 .24762 L
.33993 .24762 L
.3398 .2485 L
.3398 .2485 L
.33948 .25059 L
.33948 .25059 L
.33912 .25271 L
.33912 .25271 L
.33872 .25487 L
.33872 .25487 L
.33838 .25661 L
.33838 .25661 L
.33828 .25707 L
.33828 .25707 L
.33778 .25932 L
.33778 .25932 L
.33724 .2616 L
.33724 .2616 L
.33665 .26393 L
.33665 .26393 L
.33648 .26461 L
.33648 .26461 L
.336 .26632 L
.336 .26632 L
.33529 .26877 L
.33529 .26877 L
.33454 .27127 L
.33454 .27127 L
.33434 .2719 L
.33434 .2719 L
.33371 .27384 L
.33371 .27384 L
.33281 .27648 L
.33281 .27648 L
.33205 .27866 L
.33205 .27866 L
.33185 .2792 L
.33185 .2792 L
.33078 .28202 L
.33078 .28202 L
.32966 .28492 L
.32966 .28492 L
.32963 .28499 L
.32963 .28499 L
.32841 .28796 L
.32841 .28796 L
.32713 .29099 L
.32713 .29099 L
.32708 .2911 L
.32708 .2911 L
.32559 .29442 L
.32559 .29442 L
.32455 .29671 L
.32455 .29671 L
.32398 .29789 L
.32398 .29789 L
.3222 .30159 L
.3222 .30159 L
.32191 .30219 L
.32191 .30219 L
.32019 .30556 L
.32019 .30556 L
.31921 .30748 L
.31921 .30748 L
.31794 .30987 L
.31794 .30987 L
.31647 .31259 L
.31647 .31259 L
.31534 .31463 L
.31534 .31463 L
.31368 .31757 L
.31368 .31757 L
.31223 .32006 L
.31223 .32006 L
.31085 .32241 L
.31085 .32241 L
.30832 .3266 L
.30832 .3266 L
.30798 .32715 L
.30798 .32715 L
.30506 .33179 L
.30506 .33179 L
.30256 .33565 L
.30256 .33565 L
.3021 .33635 L
F
.732 0 .996 0 k
.3021 .66424 m
.29909 .65975 L
.29909 .65975 L
.29603 .65532 L
.29603 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65456 L
.23307 .65456 L
.23513 .66033 L
.23513 .66033 L
.23529 .66077 L
.23529 .66077 L
.23728 .66682 L
.23728 .66682 L
.23738 .66713 L
.23738 .66713 L
.23888 .67223 L
.23888 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67698 L
.24014 .67698 L
.24116 .68038 L
.24116 .68038 L
.24132 .68149 L
.24132 .68149 L
.24242 .68579 L
.24242 .68579 L
.24284 .68733 L
.24284 .68733 L
.24318 .68954 L
.24318 .68954 L
.24411 .69344 L
.24411 .69344 L
.24437 .69453 L
.24437 .69453 L
.24467 .69679 L
.24467 .69679 L
.2454 .70033 L
.2454 .70033 L
.24576 .70202 L
.24576 .70202 L
.24589 .7035 L
.24589 .7035 L
.24642 .70668 L
.24642 .70668 L
.24699 .70983 L
.24699 .70983 L
.247 .70989 L
.247 .70989 L
.24726 .71269 L
.24726 .71269 L
.24771 .71569 L
.24771 .71569 L
.24807 .71799 L
.24807 .71799 L
.24809 .71856 L
.24809 .71856 L
.24832 .72125 L
.24832 .72125 L
.24868 .72405 L
.24868 .72405 L
.24901 .72654 L
.24901 .72654 L
.24901 .7268 L
.24901 .7268 L
.24916 .72932 L
.24916 .72932 L
.24942 .73196 L
.24942 .73196 L
.24972 .73462 L
.24972 .73462 L
.24982 .73549 L
.24982 .73549 L
.24986 .73709 L
.24986 .73709 L
.25004 .73958 L
.25004 .73958 L
.25028 .74212 L
.25028 .74212 L
.25053 .74466 L
.25053 .74466 L
.25055 .74484 L
.25055 .74484 L
.25062 .74702 L
.25062 .74702 L
.2508 .74945 L
.2508 .74945 L
.25104 .75192 L
.25104 .75192 L
.25129 .7544 L
.25129 .7544 L
.2513 .75454 L
.2513 .75454 L
.2514 .75673 L
.2514 .75673 L
.2516 .75912 L
.2516 .75912 L
.25186 .76157 L
.25186 .76157 L
.25215 .76404 L
.25215 .76404 L
.2522 .76446 L
.2522 .76446 L
.25233 .76638 L
.25233 .76638 L
.25259 .76878 L
.25259 .76878 L
.25292 .77124 L
.25292 .77124 L
.2533 .77374 L
.2533 .77374 L
.25342 .77445 L
.25342 .77445 L
.2536 .77614 L
.2536 .77614 L
.25397 .77859 L
.25397 .77859 L
.25443 .78112 L
.25443 .78112 L
.25496 .78369 L
.25496 .78369 L
.2551 .78433 L
.2551 .78433 L
.25541 .78616 L
.25541 .78616 L
.25595 .78871 L
.25595 .78871 L
.25661 .79134 L
.25661 .79134 L
.25733 .79397 L
.25733 .79397 L
.25734 .79402 L
.25734 .79402 L
.25793 .79656 L
.25793 .79656 L
.25871 .79924 L
.25871 .79924 L
.2596 .80199 L
.2596 .80199 L
.26007 .80336 L
.26007 .80336 L
.26039 .80465 L
.26039 .80465 L
.26124 .80733 L
.26124 .80733 L
.26225 .81011 L
.26225 .81011 L
.26321 .81262 L
.26321 .81262 L
.26326 .81289 L
.26326 .81289 L
.26402 .81545 L
.26402 .81545 L
.26507 .81821 L
.26507 .81821 L
.26624 .82104 L
.26624 .82104 L
.26661 .82191 L
.26661 .82191 L
.2668 .82341 L
.2668 .82341 L
.26773 .82604 L
.26773 .82604 L
.26902 .82889 L
.26902 .82889 L
.27018 .83136 L
.27018 .83136 L
.27032 .83174 L
.27032 .83174 L
.27135 .83438 L
.27135 .83438 L
.27242 .83703 L
.27242 .83703 L
.27357 .83972 L
.27357 .83972 L
.27406 .84078 L
.27406 .84078 L
.27486 .84248 L
.27486 .84248 L
.27644 .84541 L
.27644 .84541 L
.27887 .84885 L
.27887 .84885 L
.27899 .84899 L
.27899 .84899 L
.28629 .85363 L
.28629 .85363 L
.2867 .85371 L
.2867 .85371 L
.29001 .85384 L
.29001 .85384 L
.29238 .8534 L
.29238 .8534 L
.29437 .85273 L
.29437 .85273 L
.29665 .85221 L
.29665 .85221 L
.29776 .85102 L
.29776 .85102 L
.29781 .85097 L
.29781 .85097 L
.29927 .85006 L
.29927 .85006 L
.3007 .84904 L
.3007 .84904 L
.30205 .84799 L
.30205 .84799 L
.30335 .8469 L
.30335 .8469 L
.30459 .84578 L
.30459 .84578 L
.3058 .84464 L
.3058 .84464 L
.30698 .84348 L
.30698 .84348 L
.30813 .8423 L
.30813 .8423 L
.30926 .84111 L
.30926 .84111 L
.31036 .83991 L
.31036 .83991 L
.31145 .8387 L
.31145 .8387 L
.31251 .83748 L
.31251 .83748 L
.31356 .83624 L
.31356 .83624 L
.3146 .835 L
.3146 .835 L
.31561 .83375 L
.31561 .83375 L
.31662 .83249 L
.31662 .83249 L
.3176 .83122 L
.3176 .83122 L
.31857 .82994 L
.31857 .82994 L
.31953 .82865 L
.31953 .82865 L
.32047 .82737 L
.32047 .82737 L
.32047 .82736 L
.32047 .82736 L
.3214 .82605 L
.3214 .82605 L
.32231 .82474 L
.32231 .82474 L
.3232 .82342 L
.3232 .82342 L
.32408 .82209 L
.32408 .82209 L
.32493 .82075 L
.32493 .82075 L
.32578 .8194 L
.32578 .8194 L
.3266 .81804 L
.3266 .81804 L
.3274 .81667 L
.3274 .81667 L
.32819 .81529 L
.32819 .81529 L
.32896 .8139 L
.32896 .8139 L
.3297 .8125 L
.3297 .8125 L
.33043 .81108 L
.33043 .81108 L
.33114 .80966 L
.33114 .80966 L
.33182 .80822 L
.33182 .80822 L
.33249 .80678 L
.33249 .80678 L
.33313 .80532 L
.33313 .80532 L
.33375 .80384 L
.33375 .80384 L
.33434 .80236 L
.33434 .80236 L
.33465 .80157 L
.33465 .80157 L
.33491 .80086 L
.33491 .80086 L
.33546 .79935 L
.33546 .79935 L
.33599 .79783 L
.33599 .79783 L
.33649 .79629 L
.33649 .79629 L
.33696 .79474 L
.33696 .79474 L
.33741 .79317 L
.33741 .79317 L
.33783 .79159 L
.33783 .79159 L
.33823 .78999 L
.33823 .78999 L
.3386 .78838 L
.3386 .78838 L
.33895 .78675 L
.33895 .78675 L
.33926 .7851 L
.33926 .7851 L
.33955 .78344 L
.33955 .78344 L
.33981 .78176 L
.33981 .78176 L
.34005 .78007 L
.34005 .78007 L
.34025 .77835 L
.34025 .77835 L
.34036 .77727 L
.34036 .77727 L
.34042 .77662 L
.34042 .77662 L
.34056 .77486 L
.34056 .77486 L
.34067 .77309 L
.34067 .77309 L
.34075 .77129 L
.34075 .77129 L
.3408 .76948 L
.3408 .76948 L
.34082 .76764 L
.34082 .76764 L
.3408 .76578 L
.3408 .76578 L
.34076 .7639 L
.34076 .7639 L
.34075 .7637 L
.34075 .7637 L
.34067 .76199 L
.34067 .76199 L
.34055 .76005 L
.34055 .76005 L
.34039 .75808 L
.34039 .75808 L
.3402 .75609 L
.3402 .75609 L
.33997 .75407 L
.33997 .75407 L
.33985 .75309 L
.33985 .75309 L
.3397 .75202 L
.3397 .75202 L
.33938 .74993 L
.33938 .74993 L
.33903 .74781 L
.33903 .74781 L
.33863 .74565 L
.33863 .74565 L
.33832 .74405 L
.33832 .74405 L
.3382 .74346 L
.3382 .74346 L
.3377 .74121 L
.3377 .74121 L
.33716 .73893 L
.33716 .73893 L
.33658 .7366 L
.33658 .7366 L
.33644 .73603 L
.33644 .73603 L
.33593 .73421 L
.33593 .73421 L
.33523 .73177 L
.33523 .73177 L
.33448 .72927 L
.33448 .72927 L
.33431 .72872 L
.33431 .72872 L
.33365 .7267 L
.33365 .7267 L
.33276 .72406 L
.33276 .72406 L
.33203 .72196 L
.33203 .72196 L
.3318 .72135 L
.3318 .72135 L
.33074 .71853 L
.33074 .71853 L
.32962 .71563 L
.32962 .71563 L
.32962 .71561 L
.32962 .71561 L
.32837 .71259 L
.32837 .71259 L
.32711 .70961 L
.32711 .70961 L
.32705 .70946 L
.32705 .70946 L
.32556 .70614 L
.32556 .70614 L
.32454 .70389 L
.32454 .70389 L
.32396 .70266 L
.32396 .70266 L
.32218 .69897 L
.32218 .69897 L
.3219 .6984 L
.3219 .6984 L
.32017 .695 L
.32017 .695 L
.31921 .69311 L
.31921 .69311 L
.31792 .6907 L
.31792 .6907 L
.31647 .68799 L
.31647 .68799 L
.31532 .68594 L
.31532 .68594 L
.31368 .68302 L
.31368 .68302 L
.31221 .6805 L
.31221 .6805 L
.31085 .67818 L
.31085 .67818 L
.3083 .67397 L
.3083 .67397 L
.30798 .67344 L
.30798 .67344 L
.30506 .6688 L
.30506 .6688 L
.30255 .66492 L
.30255 .66492 L
.3021 .66424 L
F
.3021 .33634 m
.29909 .34083 L
.29909 .34083 L
.29603 .34526 L
.29603 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36422 L
.28191 .36422 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .37271 L
.27502 .37271 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23513 .34026 L
.23513 .34026 L
.23529 .33981 L
.23529 .33981 L
.23728 .33376 L
.23728 .33376 L
.23738 .33345 L
.23738 .33345 L
.23888 .32835 L
.23888 .32835 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .31909 L
.24132 .31909 L
.24242 .31479 L
.24242 .31479 L
.24284 .31325 L
.24284 .31325 L
.24318 .31105 L
.24318 .31105 L
.24411 .30714 L
.24411 .30714 L
.24437 .30605 L
.24437 .30605 L
.24467 .30379 L
.24467 .30379 L
.2454 .30026 L
.2454 .30026 L
.24576 .29856 L
.24576 .29856 L
.24589 .29708 L
.24589 .29708 L
.24642 .2939 L
.24642 .2939 L
.24699 .29076 L
.24699 .29076 L
.247 .29069 L
.247 .29069 L
.24726 .28789 L
.24726 .28789 L
.24771 .28489 L
.24771 .28489 L
.24807 .28259 L
.24807 .28259 L
.24809 .28202 L
.24809 .28202 L
.24832 .27934 L
.24832 .27934 L
.24868 .27653 L
.24868 .27653 L
.24901 .27405 L
.24901 .27405 L
.24901 .27378 L
.24901 .27378 L
.24916 .27126 L
.24916 .27126 L
.24942 .26862 L
.24942 .26862 L
.24972 .26596 L
.24972 .26596 L
.24982 .26509 L
.24982 .26509 L
.24986 .2635 L
.24986 .2635 L
.25004 .26101 L
.25004 .26101 L
.25028 .25847 L
.25028 .25847 L
.25053 .25592 L
.25053 .25592 L
.25055 .25574 L
.25055 .25574 L
.25062 .25357 L
.25062 .25357 L
.2508 .25114 L
.2508 .25114 L
.25104 .24866 L
.25104 .24866 L
.25129 .24618 L
.25129 .24618 L
.2513 .24605 L
.2513 .24605 L
.2514 .24386 L
.2514 .24386 L
.2516 .24146 L
.2516 .24146 L
.25186 .23901 L
.25186 .23901 L
.25215 .23655 L
.25215 .23655 L
.2522 .23612 L
.2522 .23612 L
.25233 .2342 L
.25233 .2342 L
.25259 .2318 L
.25259 .2318 L
.25292 .22934 L
.25292 .22934 L
.2533 .22684 L
.2533 .22684 L
.25342 .22613 L
.25342 .22613 L
.2536 .22444 L
.2536 .22444 L
.25397 .22199 L
.25397 .22199 L
.25443 .21947 L
.25443 .21947 L
.25496 .2169 L
.25496 .2169 L
.2551 .21625 L
.2551 .21625 L
.25541 .21442 L
.25541 .21442 L
.25595 .21187 L
.25595 .21187 L
.25661 .20924 L
.25661 .20924 L
.25733 .20662 L
.25733 .20662 L
.25734 .20657 L
.25734 .20657 L
.25793 .20402 L
.25793 .20402 L
.25871 .20134 L
.25871 .20134 L
.2596 .19859 L
.2596 .19859 L
.26007 .19722 L
.26007 .19722 L
.26039 .19593 L
.26039 .19593 L
.26124 .19326 L
.26124 .19326 L
.26225 .19047 L
.26225 .19047 L
.26321 .18796 L
.26321 .18796 L
.26326 .18769 L
.26326 .18769 L
.26402 .18514 L
.26402 .18514 L
.26507 .18237 L
.26507 .18237 L
.26624 .17954 L
.26624 .17954 L
.26661 .17867 L
.26661 .17867 L
.2668 .17717 L
.2668 .17717 L
.26773 .17455 L
.26773 .17455 L
.26902 .17169 L
.26902 .17169 L
.27018 .16922 L
.27018 .16922 L
.27032 .16884 L
.27032 .16884 L
.27135 .1662 L
.27135 .1662 L
.27242 .16355 L
.27242 .16355 L
.27357 .16086 L
.27357 .16086 L
.27406 .1598 L
.27406 .1598 L
.27486 .1581 L
.27486 .1581 L
.27644 .15518 L
.27644 .15518 L
.27887 .15173 L
.27887 .15173 L
.27899 .15159 L
.27899 .15159 L
.28629 .14696 L
.28629 .14696 L
.2867 .14687 L
.2867 .14687 L
.29001 .14674 L
.29001 .14674 L
.29238 .14718 L
.29238 .14718 L
.29437 .14786 L
.29437 .14786 L
.29665 .14837 L
.29665 .14837 L
.29776 .14956 L
.29776 .14956 L
.29781 .14961 L
.29781 .14961 L
.29927 .15053 L
.29927 .15053 L
.3007 .15154 L
.3007 .15154 L
.30205 .15259 L
.30205 .15259 L
.30335 .15369 L
.30335 .15369 L
.30459 .1548 L
.30459 .1548 L
.3058 .15594 L
.3058 .15594 L
.30698 .1571 L
.30698 .1571 L
.30813 .15828 L
.30813 .15828 L
.30926 .15947 L
.30926 .15947 L
.31036 .16067 L
.31036 .16067 L
.31145 .16188 L
.31145 .16188 L
.31251 .16311 L
.31251 .16311 L
.31356 .16434 L
.31356 .16434 L
.3146 .16558 L
.3146 .16558 L
.31561 .16683 L
.31561 .16683 L
.31662 .1681 L
.31662 .1681 L
.3176 .16936 L
.3176 .16936 L
.31857 .17064 L
.31857 .17064 L
.31953 .17193 L
.31953 .17193 L
.32047 .17322 L
.32047 .17322 L
.32047 .17322 L
.32047 .17322 L
.3214 .17453 L
.3214 .17453 L
.32231 .17584 L
.32231 .17584 L
.3232 .17716 L
.3232 .17716 L
.32408 .17849 L
.32408 .17849 L
.32493 .17983 L
.32493 .17983 L
.32578 .18118 L
.32578 .18118 L
.3266 .18254 L
.3266 .18254 L
.3274 .18391 L
.3274 .18391 L
.32819 .18529 L
.32819 .18529 L
.32896 .18668 L
.32896 .18668 L
.3297 .18809 L
.3297 .18809 L
.33043 .1895 L
.33043 .1895 L
.33114 .19092 L
.33114 .19092 L
.33182 .19236 L
.33182 .19236 L
.33249 .19381 L
.33249 .19381 L
.33313 .19527 L
.33313 .19527 L
.33375 .19674 L
.33375 .19674 L
.33434 .19822 L
.33434 .19822 L
.33465 .19901 L
.33465 .19901 L
.33491 .19972 L
.33491 .19972 L
.33546 .20123 L
.33546 .20123 L
.33599 .20276 L
.33599 .20276 L
.33649 .20429 L
.33649 .20429 L
.33696 .20585 L
.33696 .20585 L
.33741 .20741 L
.33741 .20741 L
.33783 .209 L
.33783 .209 L
.33823 .21059 L
.33823 .21059 L
.3386 .21221 L
.3386 .21221 L
.33895 .21383 L
.33895 .21383 L
.33926 .21548 L
.33926 .21548 L
.33955 .21714 L
.33955 .21714 L
.33981 .21882 L
.33981 .21882 L
.34005 .22052 L
.34005 .22052 L
.34025 .22223 L
.34025 .22223 L
.34036 .22331 L
.34036 .22331 L
.34042 .22396 L
.34042 .22396 L
.34056 .22572 L
.34056 .22572 L
.34067 .22749 L
.34067 .22749 L
.34075 .22929 L
.34075 .22929 L
.3408 .2311 L
.3408 .2311 L
.34082 .23294 L
.34082 .23294 L
.3408 .2348 L
.3408 .2348 L
.34076 .23668 L
.34076 .23668 L
.34075 .23688 L
.34075 .23688 L
.34067 .2386 L
.34067 .2386 L
.34055 .24053 L
.34055 .24053 L
.34039 .2425 L
.34039 .2425 L
.3402 .24449 L
.3402 .24449 L
.33997 .24651 L
.33997 .24651 L
.33985 .24749 L
.33985 .24749 L
.3397 .24856 L
.3397 .24856 L
.33938 .25065 L
.33938 .25065 L
.33903 .25277 L
.33903 .25277 L
.33863 .25493 L
.33863 .25493 L
.33832 .25653 L
.33832 .25653 L
.3382 .25712 L
.3382 .25712 L
.3377 .25937 L
.3377 .25937 L
.33716 .26166 L
.33716 .26166 L
.33658 .26398 L
.33658 .26398 L
.33644 .26455 L
.33644 .26455 L
.33593 .26637 L
.33593 .26637 L
.33523 .26881 L
.33523 .26881 L
.33448 .27131 L
.33448 .27131 L
.33431 .27186 L
.33431 .27186 L
.33365 .27388 L
.33365 .27388 L
.33276 .27652 L
.33276 .27652 L
.33203 .27863 L
.33203 .27863 L
.3318 .27923 L
.3318 .27923 L
.33074 .28205 L
.33074 .28205 L
.32962 .28495 L
.32962 .28495 L
.32962 .28497 L
.32962 .28497 L
.32837 .28799 L
.32837 .28799 L
.32711 .29097 L
.32711 .29097 L
.32705 .29112 L
.32705 .29112 L
.32556 .29445 L
.32556 .29445 L
.32454 .2967 L
.32454 .2967 L
.32396 .29792 L
.32396 .29792 L
.32218 .30161 L
.32218 .30161 L
.3219 .30218 L
.3219 .30218 L
.32017 .30558 L
.32017 .30558 L
.31921 .30747 L
.31921 .30747 L
.31792 .30989 L
.31792 .30989 L
.31647 .31259 L
.31647 .31259 L
.31532 .31465 L
.31532 .31465 L
.31368 .31756 L
.31368 .31756 L
.31221 .32008 L
.31221 .32008 L
.31085 .32241 L
.31085 .32241 L
.3083 .32661 L
.3083 .32661 L
.30798 .32714 L
.30798 .32714 L
.30506 .33179 L
.30506 .33179 L
.30255 .33566 L
.30255 .33566 L
.3021 .33634 L
F
.996 0 0 0 k
.3021 .66424 m
.29909 .65975 L
.29909 .65975 L
.29603 .65532 L
.29603 .65532 L
.29292 .65094 L
.29292 .65094 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63636 L
.28191 .63636 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65456 L
.23307 .65456 L
.23513 .66033 L
.23513 .66033 L
.23529 .66077 L
.23529 .66077 L
.23728 .66682 L
.23728 .66682 L
.23738 .66713 L
.23738 .66713 L
.23888 .67223 L
.23888 .67223 L
.23934 .67366 L
.23934 .67366 L
.24014 .67699 L
.24014 .67699 L
.24116 .68038 L
.24116 .68038 L
.24132 .68149 L
.24132 .68149 L
.24243 .6858 L
.24243 .6858 L
.24284 .68733 L
.24284 .68733 L
.24319 .68954 L
.24319 .68954 L
.24412 .69345 L
.24412 .69345 L
.24438 .69453 L
.24438 .69453 L
.24468 .6968 L
.24468 .6968 L
.24541 .70033 L
.24541 .70033 L
.24577 .70202 L
.24577 .70202 L
.2459 .70351 L
.2459 .70351 L
.24643 .70669 L
.24643 .70669 L
.247 .70982 L
.247 .70982 L
.247 .7099 L
.247 .7099 L
.24727 .71271 L
.24727 .71271 L
.24773 .71571 L
.24773 .71571 L
.24809 .71798 L
.24809 .71798 L
.2481 .71858 L
.2481 .71858 L
.24834 .72127 L
.24834 .72127 L
.2487 .72408 L
.2487 .72408 L
.24903 .72652 L
.24903 .72652 L
.24903 .72682 L
.24903 .72682 L
.24918 .72935 L
.24918 .72935 L
.24945 .732 L
.24945 .732 L
.24976 .73466 L
.24976 .73466 L
.24985 .73546 L
.24985 .73546 L
.2499 .73712 L
.2499 .73712 L
.25008 .73962 L
.25008 .73962 L
.25033 .74217 L
.25033 .74217 L
.25059 .74472 L
.25059 .74472 L
.2506 .7448 L
.2506 .7448 L
.25068 .74707 L
.25068 .74707 L
.25087 .74951 L
.25087 .74951 L
.25111 .752 L
.25111 .752 L
.25137 .75446 L
.25137 .75446 L
.25137 .75448 L
.25137 .75448 L
.25148 .75681 L
.25148 .75681 L
.2517 .75922 L
.2517 .75922 L
.25197 .76168 L
.25197 .76168 L
.25228 .76416 L
.25228 .76416 L
.25231 .76435 L
.25231 .76435 L
.25246 .7665 L
.25246 .7665 L
.25274 .76892 L
.25274 .76892 L
.2531 .7714 L
.2531 .7714 L
.2535 .77392 L
.2535 .77392 L
.25357 .77429 L
.25357 .77429 L
.2538 .77632 L
.2538 .77632 L
.2542 .7788 L
.2542 .7788 L
.2547 .78135 L
.2547 .78135 L
.25527 .78395 L
.25527 .78395 L
.2553 .7841 L
.2553 .7841 L
.25571 .78643 L
.25571 .78643 L
.25631 .78902 L
.25631 .78902 L
.25703 .79169 L
.25703 .79169 L
.25759 .79365 L
.25759 .79365 L
.25774 .79435 L
.25774 .79435 L
.25842 .79696 L
.25842 .79696 L
.25929 .79971 L
.25929 .79971 L
.26026 .80252 L
.26026 .80252 L
.26041 .80293 L
.26041 .80293 L
.26104 .80516 L
.26104 .80516 L
.26203 .80794 L
.26203 .80794 L
.26318 .81083 L
.26318 .81083 L
.26366 .81202 L
.26366 .81202 L
.26406 .81349 L
.26406 .81349 L
.2651 .81626 L
.2651 .81626 L
.26641 .8192 L
.26641 .8192 L
.26725 .82102 L
.26725 .82102 L
.26726 .82178 L
.26726 .82178 L
.2682 .82441 L
.2682 .82441 L
.2698 .8275 L
.2698 .8275 L
.27117 .82994 L
.27117 .82994 L
.27148 .83062 L
.27148 .83062 L
.27292 .83353 L
.27292 .83353 L
.27456 .83656 L
.27456 .83656 L
.27566 .83837 L
.27566 .83837 L
.27663 .83984 L
.27663 .83984 L
.28022 .84407 L
.28022 .84407 L
.28145 .84511 L
.28145 .84511 L
.2857 .84751 L
.2857 .84751 L
.28952 .84829 L
.28952 .84829 L
.29027 .84844 L
.29027 .84844 L
.29352 .84854 L
.29352 .84854 L
.29564 .84794 L
.29564 .84794 L
.29738 .84712 L
.29738 .84712 L
.29897 .84621 L
.29897 .84621 L
.30049 .84526 L
.30049 .84526 L
.3015 .84458 L
.3015 .84458 L
.30197 .84428 L
.30197 .84428 L
.30343 .84329 L
.30343 .84329 L
.30481 .84225 L
.30481 .84225 L
.30614 .84118 L
.30614 .84118 L
.30742 .84008 L
.30742 .84008 L
.30866 .83896 L
.30866 .83896 L
.30986 .83781 L
.30986 .83781 L
.31103 .83665 L
.31103 .83665 L
.31218 .83547 L
.31218 .83547 L
.31329 .83427 L
.31329 .83427 L
.31439 .83306 L
.31439 .83306 L
.31546 .83184 L
.31546 .83184 L
.3165 .83061 L
.3165 .83061 L
.31753 .82936 L
.31753 .82936 L
.31854 .82811 L
.31854 .82811 L
.31953 .82684 L
.31953 .82684 L
.3205 .82556 L
.3205 .82556 L
.32145 .82427 L
.32145 .82427 L
.32238 .82297 L
.32238 .82297 L
.32329 .82166 L
.32329 .82166 L
.32418 .82033 L
.32418 .82033 L
.32505 .819 L
.32505 .819 L
.32515 .81885 L
.32515 .81885 L
.3259 .81766 L
.3259 .81766 L
.32674 .8163 L
.32674 .8163 L
.32755 .81494 L
.32755 .81494 L
.32834 .81356 L
.32834 .81356 L
.32911 .81217 L
.32911 .81217 L
.32986 .81077 L
.32986 .81077 L
.33058 .80936 L
.33058 .80936 L
.33129 .80793 L
.33129 .80793 L
.33197 .80649 L
.33197 .80649 L
.33211 .80618 L
.33211 .80618 L
.33263 .80504 L
.33263 .80504 L
.33326 .80358 L
.33326 .80358 L
.33388 .8021 L
.33388 .8021 L
.33446 .80061 L
.33446 .80061 L
.33503 .79911 L
.33503 .79911 L
.33557 .79759 L
.33557 .79759 L
.33608 .79606 L
.33608 .79606 L
.33657 .79452 L
.33657 .79452 L
.33703 .79296 L
.33703 .79296 L
.33747 .79138 L
.33747 .79138 L
.33788 .78979 L
.33788 .78979 L
.33826 .78818 L
.33826 .78818 L
.33862 .78656 L
.33862 .78656 L
.33894 .78492 L
.33894 .78492 L
.33924 .78327 L
.33924 .78327 L
.33951 .78159 L
.33951 .78159 L
.33976 .7799 L
.33976 .7799 L
.33997 .77819 L
.33997 .77819 L
.34001 .77789 L
.34001 .77789 L
.34015 .77646 L
.34015 .77646 L
.34031 .77471 L
.34031 .77471 L
.34043 .77294 L
.34043 .77294 L
.34051 .77115 L
.34051 .77115 L
.34057 .76934 L
.34057 .76934 L
.3406 .76751 L
.3406 .76751 L
.34059 .76565 L
.34059 .76565 L
.34056 .76401 L
.34056 .76401 L
.34055 .76378 L
.34055 .76378 L
.34047 .76187 L
.34047 .76187 L
.34036 .75993 L
.34036 .75993 L
.34021 .75797 L
.34021 .75797 L
.34002 .75599 L
.34002 .75599 L
.33981 .75397 L
.33981 .75397 L
.33972 .75328 L
.33972 .75328 L
.33954 .75192 L
.33954 .75192 L
.33923 .74983 L
.33923 .74983 L
.33888 .74772 L
.33888 .74772 L
.3385 .74556 L
.3385 .74556 L
.33824 .74418 L
.33824 .74418 L
.33807 .74337 L
.33807 .74337 L
.33758 .74113 L
.33758 .74113 L
.33705 .73885 L
.33705 .73885 L
.33647 .73653 L
.33647 .73653 L
.33637 .73612 L
.33637 .73612 L
.33583 .73414 L
.33583 .73414 L
.33513 .7317 L
.33513 .7317 L
.33439 .72921 L
.33439 .72921 L
.33426 .72879 L
.33426 .72879 L
.33357 .72664 L
.33357 .72664 L
.33268 .724 L
.33268 .724 L
.33199 .722 L
.33199 .722 L
.33173 .72129 L
.33173 .72129 L
.33067 .71848 L
.33067 .71848 L
.32959 .71565 L
.32959 .71565 L
.32956 .71558 L
.32956 .71558 L
.32831 .71255 L
.32831 .71255 L
.32709 .70964 L
.32709 .70964 L
.32699 .70941 L
.32699 .70941 L
.32551 .7061 L
.32551 .7061 L
.32452 .70391 L
.32452 .70391 L
.32391 .70263 L
.32391 .70263 L
.32214 .69894 L
.32214 .69894 L
.32189 .69842 L
.32189 .69842 L
.32014 .69497 L
.32014 .69497 L
.3192 .69312 L
.3192 .69312 L
.31789 .69067 L
.31789 .69067 L
.31646 .688 L
.31646 .688 L
.31529 .68591 L
.31529 .68591 L
.31367 .68303 L
.31367 .68303 L
.31219 .68048 L
.31219 .68048 L
.31084 .67818 L
.31084 .67818 L
.30828 .67395 L
.30828 .67395 L
.30797 .67344 L
.30797 .67344 L
.30506 .6688 L
.30506 .6688 L
.30253 .6649 L
.30253 .6649 L
.3021 .66424 L
F
.3021 .33634 m
.29909 .34083 L
.29909 .34083 L
.29603 .34526 L
.29603 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36422 L
.28191 .36422 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .3727 L
.27502 .3727 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .38351 L
.26568 .38351 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23513 .34025 L
.23513 .34025 L
.23529 .33981 L
.23529 .33981 L
.23728 .33376 L
.23728 .33376 L
.23738 .33345 L
.23738 .33345 L
.23888 .32835 L
.23888 .32835 L
.23934 .32692 L
.23934 .32692 L
.24014 .3236 L
.24014 .3236 L
.24116 .3202 L
.24116 .3202 L
.24132 .31909 L
.24132 .31909 L
.24243 .31479 L
.24243 .31479 L
.24284 .31325 L
.24284 .31325 L
.24319 .31104 L
.24319 .31104 L
.24412 .30714 L
.24412 .30714 L
.24438 .30605 L
.24438 .30605 L
.24468 .30378 L
.24468 .30378 L
.24541 .30025 L
.24541 .30025 L
.24577 .29857 L
.24577 .29857 L
.2459 .29707 L
.2459 .29707 L
.24643 .29389 L
.24643 .29389 L
.247 .29076 L
.247 .29076 L
.247 .29068 L
.247 .29068 L
.24727 .28788 L
.24727 .28788 L
.24773 .28488 L
.24773 .28488 L
.24809 .28261 L
.24809 .28261 L
.2481 .282 L
.2481 .282 L
.24834 .27931 L
.24834 .27931 L
.2487 .27651 L
.2487 .27651 L
.24903 .27406 L
.24903 .27406 L
.24903 .27376 L
.24903 .27376 L
.24918 .27123 L
.24918 .27123 L
.24945 .26858 L
.24945 .26858 L
.24976 .26593 L
.24976 .26593 L
.24985 .26512 L
.24985 .26512 L
.2499 .26346 L
.2499 .26346 L
.25008 .26096 L
.25008 .26096 L
.25033 .25841 L
.25033 .25841 L
.25059 .25587 L
.25059 .25587 L
.2506 .25579 L
.2506 .25579 L
.25068 .25351 L
.25068 .25351 L
.25087 .25107 L
.25087 .25107 L
.25111 .24859 L
.25111 .24859 L
.25137 .24612 L
.25137 .24612 L
.25137 .2461 L
.25137 .2461 L
.25148 .24377 L
.25148 .24377 L
.2517 .24136 L
.2517 .24136 L
.25197 .2389 L
.25197 .2389 L
.25228 .23643 L
.25228 .23643 L
.25231 .23623 L
.25231 .23623 L
.25246 .23408 L
.25246 .23408 L
.25274 .23166 L
.25274 .23166 L
.2531 .22918 L
.2531 .22918 L
.2535 .22667 L
.2535 .22667 L
.25357 .22629 L
.25357 .22629 L
.2538 .22426 L
.2538 .22426 L
.2542 .22178 L
.2542 .22178 L
.2547 .21923 L
.2547 .21923 L
.25527 .21663 L
.25527 .21663 L
.2553 .21648 L
.2553 .21648 L
.25571 .21416 L
.25571 .21416 L
.25631 .21156 L
.25631 .21156 L
.25703 .20889 L
.25703 .20889 L
.25759 .20693 L
.25759 .20693 L
.25774 .20624 L
.25774 .20624 L
.25842 .20362 L
.25842 .20362 L
.25929 .20088 L
.25929 .20088 L
.26026 .19806 L
.26026 .19806 L
.26041 .19765 L
.26041 .19765 L
.26104 .19543 L
.26104 .19543 L
.26203 .19264 L
.26203 .19264 L
.26318 .18976 L
.26318 .18976 L
.26366 .18857 L
.26366 .18857 L
.26406 .18709 L
.26406 .18709 L
.2651 .18433 L
.2651 .18433 L
.26641 .18139 L
.26641 .18139 L
.26725 .17956 L
.26725 .17956 L
.26726 .1788 L
.26726 .1788 L
.2682 .17617 L
.2682 .17617 L
.2698 .17308 L
.2698 .17308 L
.27117 .17064 L
.27117 .17064 L
.27148 .16997 L
.27148 .16997 L
.27292 .16705 L
.27292 .16705 L
.27456 .16402 L
.27456 .16402 L
.27566 .16221 L
.27566 .16221 L
.27663 .16074 L
.27663 .16074 L
.28022 .15652 L
.28022 .15652 L
.28145 .15547 L
.28145 .15547 L
.2857 .15307 L
.2857 .15307 L
.28952 .1523 L
.28952 .1523 L
.29027 .15214 L
.29027 .15214 L
.29352 .15205 L
.29352 .15205 L
.29564 .15264 L
.29564 .15264 L
.29738 .15346 L
.29738 .15346 L
.29897 .15437 L
.29897 .15437 L
.30049 .15532 L
.30049 .15532 L
.3015 .15601 L
.3015 .15601 L
.30197 .1563 L
.30197 .1563 L
.30343 .1573 L
.30343 .1573 L
.30481 .15833 L
.30481 .15833 L
.30614 .1594 L
.30614 .1594 L
.30742 .1605 L
.30742 .1605 L
.30866 .16163 L
.30866 .16163 L
.30986 .16277 L
.30986 .16277 L
.31103 .16394 L
.31103 .16394 L
.31218 .16511 L
.31218 .16511 L
.31329 .16631 L
.31329 .16631 L
.31439 .16752 L
.31439 .16752 L
.31546 .16874 L
.31546 .16874 L
.3165 .16997 L
.3165 .16997 L
.31753 .17122 L
.31753 .17122 L
.31854 .17248 L
.31854 .17248 L
.31953 .17374 L
.31953 .17374 L
.3205 .17502 L
.3205 .17502 L
.32145 .17631 L
.32145 .17631 L
.32238 .17761 L
.32238 .17761 L
.32329 .17893 L
.32329 .17893 L
.32418 .18025 L
.32418 .18025 L
.32505 .18158 L
.32505 .18158 L
.32515 .18173 L
.32515 .18173 L
.3259 .18293 L
.3259 .18293 L
.32674 .18428 L
.32674 .18428 L
.32755 .18565 L
.32755 .18565 L
.32834 .18702 L
.32834 .18702 L
.32911 .18841 L
.32911 .18841 L
.32986 .18981 L
.32986 .18981 L
.33058 .19123 L
.33058 .19123 L
.33129 .19265 L
.33129 .19265 L
.33197 .19409 L
.33197 .19409 L
.33211 .1944 L
.33211 .1944 L
.33263 .19554 L
.33263 .19554 L
.33326 .197 L
.33326 .197 L
.33388 .19848 L
.33388 .19848 L
.33446 .19997 L
.33446 .19997 L
.33503 .20147 L
.33503 .20147 L
.33557 .20299 L
.33557 .20299 L
.33608 .20452 L
.33608 .20452 L
.33657 .20607 L
.33657 .20607 L
.33703 .20763 L
.33703 .20763 L
.33747 .2092 L
.33747 .2092 L
.33788 .21079 L
.33788 .21079 L
.33826 .2124 L
.33826 .2124 L
.33862 .21402 L
.33862 .21402 L
.33894 .21566 L
.33894 .21566 L
.33924 .21732 L
.33924 .21732 L
.33951 .21899 L
.33951 .21899 L
.33976 .22068 L
.33976 .22068 L
.33997 .22239 L
.33997 .22239 L
.34001 .2227 L
.34001 .2227 L
.34015 .22412 L
.34015 .22412 L
.34031 .22587 L
.34031 .22587 L
.34043 .22764 L
.34043 .22764 L
.34051 .22943 L
.34051 .22943 L
.34057 .23124 L
.34057 .23124 L
.3406 .23307 L
.3406 .23307 L
.34059 .23493 L
.34059 .23493 L
.34056 .23657 L
.34056 .23657 L
.34055 .23681 L
.34055 .23681 L
.34047 .23872 L
.34047 .23872 L
.34036 .24065 L
.34036 .24065 L
.34021 .24261 L
.34021 .24261 L
.34002 .2446 L
.34002 .2446 L
.33981 .24661 L
.33981 .24661 L
.33972 .2473 L
.33972 .2473 L
.33954 .24866 L
.33954 .24866 L
.33923 .25075 L
.33923 .25075 L
.33888 .25287 L
.33888 .25287 L
.3385 .25502 L
.3385 .25502 L
.33824 .2564 L
.33824 .2564 L
.33807 .25721 L
.33807 .25721 L
.33758 .25945 L
.33758 .25945 L
.33705 .26173 L
.33705 .26173 L
.33647 .26406 L
.33647 .26406 L
.33637 .26446 L
.33637 .26446 L
.33583 .26644 L
.33583 .26644 L
.33513 .26888 L
.33513 .26888 L
.33439 .27137 L
.33439 .27137 L
.33426 .27179 L
.33426 .27179 L
.33357 .27394 L
.33357 .27394 L
.33268 .27658 L
.33268 .27658 L
.33199 .27858 L
.33199 .27858 L
.33173 .27929 L
.33173 .27929 L
.33067 .28211 L
.33067 .28211 L
.32959 .28493 L
.32959 .28493 L
.32956 .285 L
.32956 .285 L
.32831 .28803 L
.32831 .28803 L
.32709 .29095 L
.32709 .29095 L
.32699 .29117 L
.32699 .29117 L
.32551 .29449 L
.32551 .29449 L
.32452 .29667 L
.32452 .29667 L
.32391 .29796 L
.32391 .29796 L
.32214 .30165 L
.32214 .30165 L
.32189 .30217 L
.32189 .30217 L
.32014 .30562 L
.32014 .30562 L
.3192 .30746 L
.3192 .30746 L
.31789 .30992 L
.31789 .30992 L
.31646 .31258 L
.31646 .31258 L
.31529 .31467 L
.31529 .31467 L
.31367 .31755 L
.31367 .31755 L
.31219 .3201 L
.31219 .3201 L
.31084 .3224 L
.31084 .3224 L
.30828 .32663 L
.30828 .32663 L
.30797 .32714 L
.30797 .32714 L
.30506 .33178 L
.30506 .33178 L
.30253 .33569 L
.30253 .33569 L
.3021 .33634 L
F
.996 .27 0 0 k
.27478 .91047 m
.26601 .90605 L
.26601 .90605 L
.27385 .91215 L
.27385 .91215 L
.27456 .91086 L
.27456 .91086 L
.27478 .91047 L
F
.27478 .09011 m
.26601 .09454 L
.26601 .09454 L
.27385 .08843 L
.27385 .08843 L
.27456 .08972 L
.27456 .08972 L
.27478 .09011 L
F
.996 .509 0 0 k
.30209 .66424 m
.29909 .65975 L
.29909 .65975 L
.29603 .65532 L
.29603 .65532 L
.29292 .65095 L
.29292 .65095 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28191 .63637 L
.28191 .63637 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .6517 L
.23193 .6517 L
.23307 .65456 L
.23307 .65456 L
.23513 .66033 L
.23513 .66033 L
.23529 .66077 L
.23529 .66077 L
.23728 .66683 L
.23728 .66683 L
.23738 .66713 L
.23738 .66713 L
.23888 .67224 L
.23888 .67224 L
.23934 .67366 L
.23934 .67366 L
.24015 .67699 L
.24015 .67699 L
.24116 .68038 L
.24116 .68038 L
.24133 .6815 L
.24133 .6815 L
.24243 .6858 L
.24243 .6858 L
.24284 .68733 L
.24284 .68733 L
.24319 .68955 L
.24319 .68955 L
.24413 .69346 L
.24413 .69346 L
.24438 .69453 L
.24438 .69453 L
.24469 .69681 L
.24469 .69681 L
.24542 .70035 L
.24542 .70035 L
.24577 .70201 L
.24577 .70201 L
.24591 .70352 L
.24591 .70352 L
.24644 .70671 L
.24644 .70671 L
.24701 .70981 L
.24701 .70981 L
.24702 .70992 L
.24702 .70992 L
.24729 .71273 L
.24729 .71273 L
.24775 .71573 L
.24775 .71573 L
.2481 .71796 L
.2481 .71796 L
.24812 .7186 L
.24812 .7186 L
.24837 .7213 L
.24837 .7213 L
.24874 .72411 L
.24874 .72411 L
.24905 .72649 L
.24905 .72649 L
.24906 .72686 L
.24906 .72686 L
.24922 .7294 L
.24922 .7294 L
.2495 .73205 L
.2495 .73205 L
.24981 .73471 L
.24981 .73471 L
.24989 .73542 L
.24989 .73542 L
.24995 .73718 L
.24995 .73718 L
.25014 .73969 L
.25014 .73969 L
.2504 .74225 L
.2504 .74225 L
.25067 .74473 L
.25067 .74473 L
.25067 .7448 L
.25067 .7448 L
.25077 .74716 L
.25077 .74716 L
.25097 .74962 L
.25097 .74962 L
.25123 .75211 L
.25123 .75211 L
.25148 .75436 L
.25148 .75436 L
.25148 .75459 L
.25148 .75459 L
.25162 .75694 L
.25162 .75694 L
.25185 .75937 L
.25185 .75937 L
.25215 .76185 L
.25215 .76185 L
.25246 .76419 L
.25246 .76419 L
.25247 .76433 L
.25247 .76433 L
.25266 .76669 L
.25266 .76669 L
.25298 .76914 L
.25298 .76914 L
.25337 .77165 L
.25337 .77165 L
.25378 .77405 L
.25378 .77405 L
.25379 .77418 L
.25379 .77418 L
.25411 .7766 L
.25411 .7766 L
.25457 .77912 L
.25457 .77912 L
.25512 .78172 L
.25512 .78172 L
.25559 .78376 L
.25559 .78376 L
.25568 .78431 L
.25568 .78431 L
.2562 .78684 L
.2562 .78684 L
.25689 .7895 L
.25689 .7895 L
.25769 .79224 L
.25769 .79224 L
.25798 .79318 L
.25798 .79318 L
.25839 .79488 L
.25839 .79488 L
.25921 .79761 L
.25921 .79761 L
.26022 .80045 L
.26022 .80045 L
.26091 .8023 L
.26091 .8023 L
.26117 .80323 L
.26117 .80323 L
.26213 .80601 L
.26213 .80601 L
.26337 .80897 L
.26337 .80897 L
.26433 .81114 L
.26433 .81114 L
.2645 .81183 L
.2645 .81183 L
.26557 .81462 L
.26557 .81462 L
.26711 .81774 L
.26711 .81774 L
.26817 .81975 L
.26817 .81975 L
.26872 .82088 L
.26872 .82088 L
.26933 .82327 L
.26933 .82327 L
.27173 .82692 L
.27173 .82692 L
.2725 .82802 L
.2725 .82802 L
.27394 .83038 L
.27394 .83038 L
.2765 .83404 L
.2765 .83404 L
.27763 .83541 L
.27763 .83541 L
.28417 .84083 L
.28417 .84083 L
.2899 .84264 L
.2899 .84264 L
.2929 .84271 L
.2929 .84271 L
.29306 .84271 L
.29306 .84271 L
.29569 .84244 L
.29569 .84244 L
.29784 .84187 L
.29784 .84187 L
.29972 .84113 L
.29972 .84113 L
.30144 .8403 L
.30144 .8403 L
.30304 .83939 L
.30304 .83939 L
.30456 .83844 L
.30456 .83844 L
.30536 .83789 L
.30536 .83789 L
.30601 .83744 L
.30601 .83744 L
.30741 .83642 L
.30741 .83642 L
.30876 .83536 L
.30876 .83536 L
.31005 .83427 L
.31005 .83427 L
.31131 .83315 L
.31131 .83315 L
.31252 .83202 L
.31252 .83202 L
.3137 .83086 L
.3137 .83086 L
.31484 .82968 L
.31484 .82968 L
.31596 .82849 L
.31596 .82849 L
.31705 .82727 L
.31705 .82727 L
.31811 .82605 L
.31811 .82605 L
.31915 .82481 L
.31915 .82481 L
.32016 .82355 L
.32016 .82355 L
.32115 .82229 L
.32115 .82229 L
.32211 .82101 L
.32211 .82101 L
.32305 .81971 L
.32305 .81971 L
.32397 .8184 L
.32397 .8184 L
.32486 .81708 L
.32486 .81708 L
.32574 .81575 L
.32574 .81575 L
.32659 .81441 L
.32659 .81441 L
.32741 .81305 L
.32741 .81305 L
.32822 .81168 L
.32822 .81168 L
.329 .8103 L
.329 .8103 L
.32976 .8089 L
.32976 .8089 L
.33049 .80749 L
.33049 .80749 L
.3312 .80607 L
.3312 .80607 L
.33188 .80463 L
.33188 .80463 L
.33254 .80318 L
.33254 .80318 L
.33318 .80172 L
.33318 .80172 L
.33379 .80024 L
.33379 .80024 L
.33438 .79875 L
.33438 .79875 L
.33494 .79725 L
.33494 .79725 L
.33547 .79573 L
.33547 .79573 L
.33598 .79419 L
.33598 .79419 L
.33647 .79264 L
.33647 .79264 L
.33692 .79107 L
.33692 .79107 L
.33735 .78949 L
.33735 .78949 L
.33775 .7879 L
.33775 .7879 L
.33812 .78628 L
.33812 .78628 L
.33847 .78465 L
.33847 .78465 L
.33878 .783 L
.33878 .783 L
.33907 .78134 L
.33907 .78134 L
.33933 .77966 L
.33933 .77966 L
.33944 .77887 L
.33944 .77887 L
.33956 .77795 L
.33956 .77795 L
.33975 .77623 L
.33975 .77623 L
.33992 .77449 L
.33992 .77449 L
.34005 .77273 L
.34005 .77273 L
.34016 .77094 L
.34016 .77094 L
.34023 .76914 L
.34023 .76914 L
.34027 .76731 L
.34027 .76731 L
.34028 .76546 L
.34028 .76546 L
.34027 .7645 L
.34027 .7645 L
.34025 .76359 L
.34025 .76359 L
.34018 .76169 L
.34018 .76169 L
.34008 .75976 L
.34008 .75976 L
.33994 .75781 L
.33994 .75781 L
.33977 .75583 L
.33977 .75583 L
.33956 .75382 L
.33956 .75382 L
.33954 .75358 L
.33954 .75358 L
.3393 .75177 L
.3393 .75177 L
.33901 .74969 L
.33901 .74969 L
.33867 .74758 L
.33867 .74758 L
.3383 .74543 L
.3383 .74543 L
.3381 .74438 L
.3381 .74438 L
.33787 .74324 L
.33787 .74324 L
.3374 .74101 L
.3374 .74101 L
.33687 .73873 L
.33687 .73873 L
.33631 .73641 L
.33631 .73641 L
.33628 .73626 L
.33628 .73626 L
.33568 .73403 L
.33568 .73403 L
.33499 .7316 L
.33499 .7316 L
.33426 .72911 L
.33426 .72911 L
.33419 .72889 L
.33419 .72889 L
.33344 .72655 L
.33344 .72655 L
.33256 .72391 L
.33256 .72391 L
.33193 .72208 L
.33193 .72208 L
.33162 .72121 L
.33162 .72121 L
.33057 .7184 L
.33057 .7184 L
.32954 .7157 L
.32954 .7157 L
.32947 .71551 L
.32947 .71551 L
.32823 .71248 L
.32823 .71248 L
.32706 .70968 L
.32706 .70968 L
.32691 .70935 L
.32691 .70935 L
.32544 .70604 L
.32544 .70604 L
.32449 .70394 L
.32449 .70394 L
.32385 .70257 L
.32385 .70257 L
.32208 .69889 L
.32208 .69889 L
.32186 .69844 L
.32186 .69844 L
.32008 .69492 L
.32008 .69492 L
.31918 .69314 L
.31918 .69314 L
.31784 .69062 L
.31784 .69062 L
.31644 .68802 L
.31644 .68802 L
.31525 .68587 L
.31525 .68587 L
.31366 .68304 L
.31366 .68304 L
.31215 .68044 L
.31215 .68044 L
.31084 .67819 L
.31084 .67819 L
.30825 .67392 L
.30825 .67392 L
.30797 .67345 L
.30797 .67345 L
.30505 .6688 L
.30505 .6688 L
.3025 .66486 L
.3025 .66486 L
.30209 .66424 L
F
.30209 .33634 m
.29909 .34083 L
.29909 .34083 L
.29603 .34526 L
.29603 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28191 .36421 L
.28191 .36421 L
.27985 .3668 L
.27985 .3668 L
.2764 .37103 L
.2764 .37103 L
.27502 .3727 L
.27502 .3727 L
.27286 .37527 L
.27286 .37527 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .3835 L
.26568 .3835 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23513 .34025 L
.23513 .34025 L
.23529 .33981 L
.23529 .33981 L
.23728 .33375 L
.23728 .33375 L
.23738 .33345 L
.23738 .33345 L
.23888 .32834 L
.23888 .32834 L
.23934 .32692 L
.23934 .32692 L
.24015 .32359 L
.24015 .32359 L
.24116 .3202 L
.24116 .3202 L
.24133 .31908 L
.24133 .31908 L
.24243 .31478 L
.24243 .31478 L
.24284 .31325 L
.24284 .31325 L
.24319 .31103 L
.24319 .31103 L
.24413 .30713 L
.24413 .30713 L
.24438 .30606 L
.24438 .30606 L
.24469 .30377 L
.24469 .30377 L
.24542 .30023 L
.24542 .30023 L
.24577 .29857 L
.24577 .29857 L
.24591 .29706 L
.24591 .29706 L
.24644 .29387 L
.24644 .29387 L
.24701 .29077 L
.24701 .29077 L
.24702 .29066 L
.24702 .29066 L
.24729 .28785 L
.24729 .28785 L
.24775 .28485 L
.24775 .28485 L
.2481 .28262 L
.2481 .28262 L
.24812 .28198 L
.24812 .28198 L
.24837 .27928 L
.24837 .27928 L
.24874 .27647 L
.24874 .27647 L
.24905 .27409 L
.24905 .27409 L
.24906 .27373 L
.24906 .27373 L
.24922 .27119 L
.24922 .27119 L
.2495 .26853 L
.2495 .26853 L
.24981 .26587 L
.24981 .26587 L
.24989 .26516 L
.24989 .26516 L
.24995 .2634 L
.24995 .2634 L
.25014 .2609 L
.25014 .2609 L
.2504 .25834 L
.2504 .25834 L
.25067 .25585 L
.25067 .25585 L
.25067 .25579 L
.25067 .25579 L
.25077 .25342 L
.25077 .25342 L
.25097 .25097 L
.25097 .25097 L
.25123 .24847 L
.25123 .24847 L
.25148 .24622 L
.25148 .24622 L
.25148 .24599 L
.25148 .24599 L
.25162 .24365 L
.25162 .24365 L
.25185 .24121 L
.25185 .24121 L
.25215 .23873 L
.25215 .23873 L
.25246 .23639 L
.25246 .23639 L
.25247 .23625 L
.25247 .23625 L
.25266 .23389 L
.25266 .23389 L
.25298 .23144 L
.25298 .23144 L
.25337 .22893 L
.25337 .22893 L
.25378 .22653 L
.25378 .22653 L
.25379 .2264 L
.25379 .2264 L
.25411 .22399 L
.25411 .22399 L
.25457 .22146 L
.25457 .22146 L
.25512 .21887 L
.25512 .21887 L
.25559 .21682 L
.25559 .21682 L
.25568 .21628 L
.25568 .21628 L
.2562 .21374 L
.2562 .21374 L
.25689 .21108 L
.25689 .21108 L
.25769 .20834 L
.25769 .20834 L
.25798 .2074 L
.25798 .2074 L
.25839 .2057 L
.25839 .2057 L
.25921 .20298 L
.25921 .20298 L
.26022 .20013 L
.26022 .20013 L
.26091 .19829 L
.26091 .19829 L
.26117 .19735 L
.26117 .19735 L
.26213 .19457 L
.26213 .19457 L
.26337 .19161 L
.26337 .19161 L
.26433 .18944 L
.26433 .18944 L
.2645 .18875 L
.2645 .18875 L
.26557 .18596 L
.26557 .18596 L
.26711 .18284 L
.26711 .18284 L
.26817 .18083 L
.26817 .18083 L
.26872 .17971 L
.26872 .17971 L
.26933 .17731 L
.26933 .17731 L
.27173 .17367 L
.27173 .17367 L
.2725 .17256 L
.2725 .17256 L
.27394 .17021 L
.27394 .17021 L
.2765 .16655 L
.2765 .16655 L
.27763 .16517 L
.27763 .16517 L
.28417 .15975 L
.28417 .15975 L
.2899 .15795 L
.2899 .15795 L
.2929 .15787 L
.2929 .15787 L
.29306 .15788 L
.29306 .15788 L
.29569 .15815 L
.29569 .15815 L
.29784 .15872 L
.29784 .15872 L
.29972 .15945 L
.29972 .15945 L
.30144 .16028 L
.30144 .16028 L
.30304 .16119 L
.30304 .16119 L
.30456 .16215 L
.30456 .16215 L
.30536 .16269 L
.30536 .16269 L
.30601 .16314 L
.30601 .16314 L
.30741 .16416 L
.30741 .16416 L
.30876 .16522 L
.30876 .16522 L
.31005 .16631 L
.31005 .16631 L
.31131 .16743 L
.31131 .16743 L
.31252 .16857 L
.31252 .16857 L
.3137 .16973 L
.3137 .16973 L
.31484 .1709 L
.31484 .1709 L
.31596 .1721 L
.31596 .1721 L
.31705 .17331 L
.31705 .17331 L
.31811 .17453 L
.31811 .17453 L
.31915 .17577 L
.31915 .17577 L
.32016 .17703 L
.32016 .17703 L
.32115 .1783 L
.32115 .1783 L
.32211 .17958 L
.32211 .17958 L
.32305 .18087 L
.32305 .18087 L
.32397 .18218 L
.32397 .18218 L
.32486 .1835 L
.32486 .1835 L
.32574 .18483 L
.32574 .18483 L
.32659 .18618 L
.32659 .18618 L
.32741 .18753 L
.32741 .18753 L
.32822 .1889 L
.32822 .1889 L
.329 .19029 L
.329 .19029 L
.32976 .19168 L
.32976 .19168 L
.33049 .19309 L
.33049 .19309 L
.3312 .19451 L
.3312 .19451 L
.33188 .19595 L
.33188 .19595 L
.33254 .1974 L
.33254 .1974 L
.33318 .19886 L
.33318 .19886 L
.33379 .20034 L
.33379 .20034 L
.33438 .20183 L
.33438 .20183 L
.33494 .20334 L
.33494 .20334 L
.33547 .20486 L
.33547 .20486 L
.33598 .20639 L
.33598 .20639 L
.33647 .20794 L
.33647 .20794 L
.33692 .20951 L
.33692 .20951 L
.33735 .21109 L
.33735 .21109 L
.33775 .21269 L
.33775 .21269 L
.33812 .2143 L
.33812 .2143 L
.33847 .21593 L
.33847 .21593 L
.33878 .21758 L
.33878 .21758 L
.33907 .21924 L
.33907 .21924 L
.33933 .22093 L
.33933 .22093 L
.33944 .22171 L
.33944 .22171 L
.33956 .22263 L
.33956 .22263 L
.33975 .22435 L
.33975 .22435 L
.33992 .22609 L
.33992 .22609 L
.34005 .22786 L
.34005 .22786 L
.34016 .22964 L
.34016 .22964 L
.34023 .23144 L
.34023 .23144 L
.34027 .23327 L
.34027 .23327 L
.34028 .23512 L
.34028 .23512 L
.34027 .23608 L
.34027 .23608 L
.34025 .23699 L
.34025 .23699 L
.34018 .2389 L
.34018 .2389 L
.34008 .24082 L
.34008 .24082 L
.33994 .24278 L
.33994 .24278 L
.33977 .24476 L
.33977 .24476 L
.33956 .24677 L
.33956 .24677 L
.33954 .247 L
.33954 .247 L
.3393 .24881 L
.3393 .24881 L
.33901 .25089 L
.33901 .25089 L
.33867 .25301 L
.33867 .25301 L
.3383 .25515 L
.3383 .25515 L
.3381 .2562 L
.3381 .2562 L
.33787 .25734 L
.33787 .25734 L
.3374 .25958 L
.3374 .25958 L
.33687 .26185 L
.33687 .26185 L
.33631 .26417 L
.33631 .26417 L
.33628 .26432 L
.33628 .26432 L
.33568 .26655 L
.33568 .26655 L
.33499 .26899 L
.33499 .26899 L
.33426 .27147 L
.33426 .27147 L
.33419 .27169 L
.33419 .27169 L
.33344 .27404 L
.33344 .27404 L
.33256 .27667 L
.33256 .27667 L
.33193 .2785 L
.33193 .2785 L
.33162 .27938 L
.33162 .27938 L
.33057 .28219 L
.33057 .28219 L
.32954 .28488 L
.32954 .28488 L
.32947 .28507 L
.32947 .28507 L
.32823 .28811 L
.32823 .28811 L
.32706 .29091 L
.32706 .29091 L
.32691 .29124 L
.32691 .29124 L
.32544 .29455 L
.32544 .29455 L
.32449 .29664 L
.32449 .29664 L
.32385 .29801 L
.32385 .29801 L
.32208 .3017 L
.32208 .3017 L
.32186 .30214 L
.32186 .30214 L
.32008 .30567 L
.32008 .30567 L
.31918 .30744 L
.31918 .30744 L
.31784 .30996 L
.31784 .30996 L
.31644 .31257 L
.31644 .31257 L
.31525 .31472 L
.31525 .31472 L
.31366 .31754 L
.31366 .31754 L
.31215 .32014 L
.31215 .32014 L
.31084 .32239 L
.31084 .32239 L
.30825 .32667 L
.30825 .32667 L
.30797 .32713 L
.30797 .32713 L
.30505 .33178 L
.30505 .33178 L
.3025 .33572 L
.3025 .33572 L
.30209 .33634 L
F
0 .996 .018 .001 k
.30209 .66425 m
.29908 .65976 L
.29908 .65976 L
.29603 .65533 L
.29603 .65533 L
.29292 .65095 L
.29292 .65095 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28192 .63638 L
.28192 .63638 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62788 L
.27502 .62788 L
.27286 .62532 L
.27286 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .65171 L
.23193 .65171 L
.23307 .65456 L
.23307 .65456 L
.23513 .66033 L
.23513 .66033 L
.23529 .66077 L
.23529 .66077 L
.23728 .66683 L
.23728 .66683 L
.23738 .66713 L
.23738 .66713 L
.23888 .67224 L
.23888 .67224 L
.23934 .67366 L
.23934 .67366 L
.24015 .677 L
.24015 .677 L
.24116 .68038 L
.24116 .68038 L
.24133 .68151 L
.24133 .68151 L
.24244 .68581 L
.24244 .68581 L
.24285 .68733 L
.24285 .68733 L
.2432 .68956 L
.2432 .68956 L
.24414 .69347 L
.24414 .69347 L
.24439 .69452 L
.24439 .69452 L
.2447 .69683 L
.2447 .69683 L
.24544 .70037 L
.24544 .70037 L
.24578 .702 L
.24578 .702 L
.24592 .70354 L
.24592 .70354 L
.24646 .70674 L
.24646 .70674 L
.24703 .7098 L
.24703 .7098 L
.24703 .70994 L
.24703 .70994 L
.24732 .71276 L
.24732 .71276 L
.24778 .71577 L
.24778 .71577 L
.24813 .71794 L
.24813 .71794 L
.24815 .71864 L
.24815 .71864 L
.24841 .72134 L
.24841 .72134 L
.24878 .72417 L
.24878 .72417 L
.2491 .72646 L
.2491 .72646 L
.2491 .7269 L
.2491 .7269 L
.24928 .72946 L
.24928 .72946 L
.24957 .73212 L
.24957 .73212 L
.24989 .7348 L
.24989 .7348 L
.24995 .73536 L
.24995 .73536 L
.25003 .73726 L
.25003 .73726 L
.25024 .73978 L
.25024 .73978 L
.25051 .74236 L
.25051 .74236 L
.25076 .74463 L
.25076 .74463 L
.25077 .7449 L
.25077 .7449 L
.25089 .74728 L
.25089 .74728 L
.25111 .74976 L
.25111 .74976 L
.25139 .75228 L
.25139 .75228 L
.25162 .75421 L
.25162 .75421 L
.25164 .75474 L
.25164 .75474 L
.25181 .75712 L
.25181 .75712 L
.25208 .75958 L
.25208 .75958 L
.2524 .76209 L
.2524 .76209 L
.25267 .76397 L
.25267 .76397 L
.25271 .76456 L
.25271 .76456 L
.25296 .76696 L
.25296 .76696 L
.25332 .76946 L
.25332 .76946 L
.25376 .77201 L
.25376 .77201 L
.25408 .77372 L
.25408 .77372 L
.25417 .77452 L
.25417 .77452 L
.25457 .777 L
.25457 .777 L
.2551 .77959 L
.2551 .77959 L
.25573 .78225 L
.25573 .78225 L
.256 .78329 L
.256 .78329 L
.25629 .78483 L
.25629 .78483 L
.25694 .78747 L
.25694 .78747 L
.25775 .79023 L
.25775 .79023 L
.2585 .79255 L
.2585 .79255 L
.25861 .79301 L
.25861 .79301 L
.2594 .79571 L
.2594 .79571 L
.26045 .7986 L
.26045 .7986 L
.26159 .80144 L
.26159 .80144 L
.26163 .80158 L
.26163 .80158 L
.26259 .80435 L
.26259 .80435 L
.26397 .80743 L
.26397 .80743 L
.26522 .80997 L
.26522 .80997 L
.26532 .81046 L
.26532 .81046 L
.26657 .81339 L
.26657 .81339 L
.26859 .81686 L
.26859 .81686 L
.26937 .81811 L
.26937 .81811 L
.27065 .82031 L
.27065 .82031 L
.2729 .82385 L
.2729 .82385 L
.27415 .82564 L
.27415 .82564 L
.27586 .82784 L
.27586 .82784 L
.27989 .83201 L
.27989 .83201 L
.28708 .83624 L
.28708 .83624 L
.28974 .83693 L
.28974 .83693 L
.2946 .83807 L
.2946 .83807 L
.29605 .83709 L
.29605 .83709 L
.29641 .83691 L
.29641 .83691 L
.29823 .83655 L
.29823 .83655 L
.30029 .83593 L
.30029 .83593 L
.30215 .83519 L
.30215 .83519 L
.30387 .83436 L
.30387 .83436 L
.30548 .83346 L
.30548 .83346 L
.30701 .83251 L
.30701 .83251 L
.30846 .83152 L
.30846 .83152 L
.30946 .83079 L
.30946 .83079 L
.30986 .83049 L
.30986 .83049 L
.3112 .82943 L
.3112 .82943 L
.31249 .82835 L
.31249 .82835 L
.31374 .82723 L
.31374 .82723 L
.31495 .82609 L
.31495 .82609 L
.31612 .82493 L
.31612 .82493 L
.31725 .82375 L
.31725 .82375 L
.31836 .82254 L
.31836 .82254 L
.31943 .82132 L
.31943 .82132 L
.32047 .82009 L
.32047 .82009 L
.32148 .81883 L
.32148 .81883 L
.32246 .81757 L
.32246 .81757 L
.32342 .81628 L
.32342 .81628 L
.32435 .81498 L
.32435 .81498 L
.32525 .81367 L
.32525 .81367 L
.32613 .81234 L
.32613 .81234 L
.32698 .81099 L
.32698 .81099 L
.32781 .80964 L
.32781 .80964 L
.32861 .80826 L
.32861 .80826 L
.32938 .80688 L
.32938 .80688 L
.33013 .80548 L
.33013 .80548 L
.33086 .80406 L
.33086 .80406 L
.33155 .80263 L
.33155 .80263 L
.33222 .80119 L
.33222 .80119 L
.33287 .79973 L
.33287 .79973 L
.33348 .79825 L
.33348 .79825 L
.33407 .79676 L
.33407 .79676 L
.33464 .79526 L
.33464 .79526 L
.33517 .79374 L
.33517 .79374 L
.33568 .7922 L
.33568 .7922 L
.33616 .79065 L
.33616 .79065 L
.33662 .78908 L
.33662 .78908 L
.33704 .7875 L
.33704 .7875 L
.33744 .78589 L
.33744 .78589 L
.33781 .78428 L
.33781 .78428 L
.33815 .78264 L
.33815 .78264 L
.33846 .78099 L
.33846 .78099 L
.33856 .78039 L
.33856 .78039 L
.33874 .77931 L
.33874 .77931 L
.33898 .77762 L
.33898 .77762 L
.3392 .77591 L
.3392 .77591 L
.33939 .77418 L
.33939 .77418 L
.33954 .77242 L
.33954 .77242 L
.33966 .77065 L
.33966 .77065 L
.33975 .76886 L
.33975 .76886 L
.33981 .76704 L
.33981 .76704 L
.33984 .76521 L
.33984 .76521 L
.33984 .7652 L
.33984 .7652 L
.33982 .76333 L
.33982 .76333 L
.33977 .76144 L
.33977 .76144 L
.33969 .75952 L
.33969 .75952 L
.33957 .75757 L
.33957 .75757 L
.33941 .7556 L
.33941 .7556 L
.33927 .75401 L
.33927 .75401 L
.33922 .7536 L
.33922 .7536 L
.33898 .75156 L
.33898 .75156 L
.3387 .74949 L
.3387 .74949 L
.33838 .74738 L
.33838 .74738 L
.33802 .74525 L
.33802 .74525 L
.33792 .74466 L
.33792 .74466 L
.33761 .74306 L
.33761 .74306 L
.33714 .74084 L
.33714 .74084 L
.33664 .73857 L
.33664 .73857 L
.33614 .73646 L
.33614 .73646 L
.33609 .73626 L
.33609 .73626 L
.33546 .73388 L
.33546 .73388 L
.33479 .73145 L
.33479 .73145 L
.33409 .72903 L
.33409 .72903 L
.33407 .72898 L
.33407 .72898 L
.33326 .72642 L
.33326 .72642 L
.3324 .72379 L
.3324 .72379 L
.33185 .72218 L
.33185 .72218 L
.33146 .72109 L
.33146 .72109 L
.33043 .71829 L
.33043 .71829 L
.32948 .71578 L
.32948 .71578 L
.32933 .7154 L
.32933 .7154 L
.32811 .71238 L
.32811 .71238 L
.32701 .70973 L
.32701 .70973 L
.3268 .70925 L
.3268 .70925 L
.32534 .70595 L
.32534 .70595 L
.32446 .70398 L
.32446 .70398 L
.32375 .70249 L
.32375 .70249 L
.322 .69881 L
.322 .69881 L
.32184 .69847 L
.32184 .69847 L
.32001 .69485 L
.32001 .69485 L
.31916 .69317 L
.31916 .69317 L
.31777 .69056 L
.31777 .69056 L
.31643 .68803 L
.31643 .68803 L
.31519 .68581 L
.31519 .68581 L
.31365 .68305 L
.31365 .68305 L
.3121 .68039 L
.3121 .68039 L
.31083 .6782 L
.31083 .6782 L
.30821 .67387 L
.30821 .67387 L
.30796 .67346 L
.30796 .67346 L
.30505 .66881 L
.30505 .66881 L
.30246 .66482 L
.30246 .66482 L
.30209 .66425 L
F
.30209 .33634 m
.29908 .34083 L
.29908 .34083 L
.29603 .34526 L
.29603 .34526 L
.29292 .34964 L
.29292 .34964 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28192 .36421 L
.28192 .36421 L
.27985 .36679 L
.27985 .36679 L
.2764 .37103 L
.2764 .37103 L
.27502 .3727 L
.27502 .3727 L
.27286 .37526 L
.27286 .37526 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .3835 L
.26568 .3835 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39226 L
.25762 .39226 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34888 L
.23193 .34888 L
.23307 .34602 L
.23307 .34602 L
.23513 .34025 L
.23513 .34025 L
.23529 .33981 L
.23529 .33981 L
.23728 .33375 L
.23728 .33375 L
.23738 .33345 L
.23738 .33345 L
.23888 .32834 L
.23888 .32834 L
.23934 .32693 L
.23934 .32693 L
.24015 .32358 L
.24015 .32358 L
.24116 .3202 L
.24116 .3202 L
.24133 .31908 L
.24133 .31908 L
.24244 .31477 L
.24244 .31477 L
.24285 .31326 L
.24285 .31326 L
.2432 .31102 L
.2432 .31102 L
.24414 .30711 L
.24414 .30711 L
.24439 .30606 L
.24439 .30606 L
.2447 .30375 L
.2447 .30375 L
.24544 .30021 L
.24544 .30021 L
.24578 .29858 L
.24578 .29858 L
.24592 .29704 L
.24592 .29704 L
.24646 .29384 L
.24646 .29384 L
.24703 .29079 L
.24703 .29079 L
.24703 .29064 L
.24703 .29064 L
.24732 .28782 L
.24732 .28782 L
.24778 .28481 L
.24778 .28481 L
.24813 .28264 L
.24813 .28264 L
.24815 .28195 L
.24815 .28195 L
.24841 .27924 L
.24841 .27924 L
.24878 .27642 L
.24878 .27642 L
.2491 .27413 L
.2491 .27413 L
.2491 .27368 L
.2491 .27368 L
.24928 .27113 L
.24928 .27113 L
.24957 .26846 L
.24957 .26846 L
.24989 .26579 L
.24989 .26579 L
.24995 .26522 L
.24995 .26522 L
.25003 .26332 L
.25003 .26332 L
.25024 .2608 L
.25024 .2608 L
.25051 .25823 L
.25051 .25823 L
.25076 .25595 L
.25076 .25595 L
.25077 .25569 L
.25077 .25569 L
.25089 .2533 L
.25089 .2533 L
.25111 .25082 L
.25111 .25082 L
.25139 .24831 L
.25139 .24831 L
.25162 .24637 L
.25162 .24637 L
.25164 .24584 L
.25164 .24584 L
.25181 .24346 L
.25181 .24346 L
.25208 .241 L
.25208 .241 L
.2524 .23849 L
.2524 .23849 L
.25267 .23662 L
.25267 .23662 L
.25271 .23602 L
.25271 .23602 L
.25296 .23362 L
.25296 .23362 L
.25332 .23113 L
.25332 .23113 L
.25376 .22857 L
.25376 .22857 L
.25408 .22686 L
.25408 .22686 L
.25417 .22606 L
.25417 .22606 L
.25457 .22358 L
.25457 .22358 L
.2551 .22099 L
.2551 .22099 L
.25573 .21833 L
.25573 .21833 L
.256 .21729 L
.256 .21729 L
.25629 .21576 L
.25629 .21576 L
.25694 .21312 L
.25694 .21312 L
.25775 .21035 L
.25775 .21035 L
.2585 .20804 L
.2585 .20804 L
.25861 .20758 L
.25861 .20758 L
.2594 .20487 L
.2594 .20487 L
.26045 .20198 L
.26045 .20198 L
.26159 .19915 L
.26159 .19915 L
.26163 .19901 L
.26163 .19901 L
.26259 .19623 L
.26259 .19623 L
.26397 .19315 L
.26397 .19315 L
.26522 .19062 L
.26522 .19062 L
.26532 .19012 L
.26532 .19012 L
.26657 .18719 L
.26657 .18719 L
.26859 .18372 L
.26859 .18372 L
.26937 .18248 L
.26937 .18248 L
.27065 .18027 L
.27065 .18027 L
.2729 .17673 L
.2729 .17673 L
.27415 .17494 L
.27415 .17494 L
.27586 .17274 L
.27586 .17274 L
.27989 .16857 L
.27989 .16857 L
.28708 .16434 L
.28708 .16434 L
.28974 .16365 L
.28974 .16365 L
.2946 .16252 L
.2946 .16252 L
.29605 .16349 L
.29605 .16349 L
.29641 .16367 L
.29641 .16367 L
.29823 .16403 L
.29823 .16403 L
.30029 .16465 L
.30029 .16465 L
.30215 .16539 L
.30215 .16539 L
.30387 .16622 L
.30387 .16622 L
.30548 .16712 L
.30548 .16712 L
.30701 .16807 L
.30701 .16807 L
.30846 .16906 L
.30846 .16906 L
.30946 .16979 L
.30946 .16979 L
.30986 .17009 L
.30986 .17009 L
.3112 .17115 L
.3112 .17115 L
.31249 .17224 L
.31249 .17224 L
.31374 .17335 L
.31374 .17335 L
.31495 .17449 L
.31495 .17449 L
.31612 .17566 L
.31612 .17566 L
.31725 .17684 L
.31725 .17684 L
.31836 .17804 L
.31836 .17804 L
.31943 .17926 L
.31943 .17926 L
.32047 .1805 L
.32047 .1805 L
.32148 .18175 L
.32148 .18175 L
.32246 .18302 L
.32246 .18302 L
.32342 .1843 L
.32342 .1843 L
.32435 .1856 L
.32435 .1856 L
.32525 .18692 L
.32525 .18692 L
.32613 .18824 L
.32613 .18824 L
.32698 .18959 L
.32698 .18959 L
.32781 .19095 L
.32781 .19095 L
.32861 .19232 L
.32861 .19232 L
.32938 .19371 L
.32938 .19371 L
.33013 .19511 L
.33013 .19511 L
.33086 .19652 L
.33086 .19652 L
.33155 .19795 L
.33155 .19795 L
.33222 .1994 L
.33222 .1994 L
.33287 .20086 L
.33287 .20086 L
.33348 .20233 L
.33348 .20233 L
.33407 .20382 L
.33407 .20382 L
.33464 .20533 L
.33464 .20533 L
.33517 .20685 L
.33517 .20685 L
.33568 .20838 L
.33568 .20838 L
.33616 .20993 L
.33616 .20993 L
.33662 .2115 L
.33662 .2115 L
.33704 .21309 L
.33704 .21309 L
.33744 .21469 L
.33744 .21469 L
.33781 .21631 L
.33781 .21631 L
.33815 .21794 L
.33815 .21794 L
.33846 .2196 L
.33846 .2196 L
.33856 .22019 L
.33856 .22019 L
.33874 .22127 L
.33874 .22127 L
.33898 .22296 L
.33898 .22296 L
.3392 .22467 L
.3392 .22467 L
.33939 .22641 L
.33939 .22641 L
.33954 .22816 L
.33954 .22816 L
.33966 .22993 L
.33966 .22993 L
.33975 .23173 L
.33975 .23173 L
.33981 .23354 L
.33981 .23354 L
.33984 .23538 L
.33984 .23538 L
.33984 .23538 L
.33984 .23538 L
.33982 .23725 L
.33982 .23725 L
.33977 .23914 L
.33977 .23914 L
.33969 .24106 L
.33969 .24106 L
.33957 .24301 L
.33957 .24301 L
.33941 .24498 L
.33941 .24498 L
.33927 .24658 L
.33927 .24658 L
.33922 .24698 L
.33922 .24698 L
.33898 .24902 L
.33898 .24902 L
.3387 .25109 L
.3387 .25109 L
.33838 .2532 L
.33838 .2532 L
.33802 .25534 L
.33802 .25534 L
.33792 .25592 L
.33792 .25592 L
.33761 .25752 L
.33761 .25752 L
.33714 .25975 L
.33714 .25975 L
.33664 .26202 L
.33664 .26202 L
.33614 .26413 L
.33614 .26413 L
.33609 .26432 L
.33609 .26432 L
.33546 .2667 L
.33546 .2667 L
.33479 .26913 L
.33479 .26913 L
.33409 .27155 L
.33409 .27155 L
.33407 .2716 L
.33407 .2716 L
.33326 .27417 L
.33326 .27417 L
.3324 .27679 L
.3324 .27679 L
.33185 .2784 L
.33185 .2784 L
.33146 .27949 L
.33146 .27949 L
.33043 .2823 L
.33043 .2823 L
.32948 .2848 L
.32948 .2848 L
.32933 .28518 L
.32933 .28518 L
.32811 .2882 L
.32811 .2882 L
.32701 .29085 L
.32701 .29085 L
.3268 .29133 L
.3268 .29133 L
.32534 .29463 L
.32534 .29463 L
.32446 .2966 L
.32446 .2966 L
.32375 .2981 L
.32375 .2981 L
.322 .30177 L
.322 .30177 L
.32184 .30211 L
.32184 .30211 L
.32001 .30573 L
.32001 .30573 L
.31916 .30742 L
.31916 .30742 L
.31777 .31002 L
.31777 .31002 L
.31643 .31255 L
.31643 .31255 L
.31519 .31477 L
.31519 .31477 L
.31365 .31753 L
.31365 .31753 L
.3121 .32019 L
.3121 .32019 L
.31083 .32238 L
.31083 .32238 L
.30821 .32671 L
.30821 .32671 L
.30796 .32713 L
.30796 .32713 L
.30505 .33177 L
.30505 .33177 L
.30246 .33577 L
.30246 .33577 L
.30209 .33634 L
F
.209 .996 0 0 k
.30208 .66425 m
.29908 .65976 L
.29908 .65976 L
.29602 .65533 L
.29602 .65533 L
.29291 .65095 L
.29291 .65095 L
.28975 .64661 L
.28975 .64661 L
.28652 .64231 L
.28652 .64231 L
.28322 .63804 L
.28322 .63804 L
.28193 .63639 L
.28193 .63639 L
.27985 .63379 L
.27985 .63379 L
.2764 .62955 L
.2764 .62955 L
.27502 .62789 L
.27502 .62789 L
.27285 .62532 L
.27285 .62532 L
.26995 .62192 L
.26995 .62192 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23193 .65171 L
.23193 .65171 L
.23307 .65456 L
.23307 .65456 L
.23513 .66034 L
.23513 .66034 L
.23529 .66077 L
.23529 .66077 L
.23729 .66684 L
.23729 .66684 L
.23739 .66713 L
.23739 .66713 L
.23889 .67225 L
.23889 .67225 L
.23934 .67365 L
.23934 .67365 L
.24016 .67701 L
.24016 .67701 L
.24117 .68038 L
.24117 .68038 L
.24134 .68152 L
.24134 .68152 L
.24245 .68583 L
.24245 .68583 L
.24285 .68732 L
.24285 .68732 L
.24321 .68958 L
.24321 .68958 L
.24415 .69349 L
.24415 .69349 L
.2444 .69451 L
.2444 .69451 L
.24471 .69685 L
.24471 .69685 L
.24546 .7004 L
.24546 .7004 L
.2458 .70199 L
.2458 .70199 L
.24594 .70357 L
.24594 .70357 L
.24649 .70677 L
.24649 .70677 L
.24705 .70978 L
.24705 .70978 L
.24706 .70997 L
.24706 .70997 L
.24735 .7128 L
.24735 .7128 L
.24783 .71582 L
.24783 .71582 L
.24817 .71791 L
.24817 .71791 L
.2482 .71868 L
.2482 .71868 L
.24846 .72141 L
.24846 .72141 L
.24885 .72424 L
.24885 .72424 L
.24915 .72641 L
.24915 .72641 L
.24916 .72697 L
.24916 .72697 L
.24936 .72954 L
.24936 .72954 L
.24966 .73222 L
.24966 .73222 L
.25 .73491 L
.25 .73491 L
.25004 .73528 L
.25004 .73528 L
.25013 .73737 L
.25013 .73737 L
.25037 .73992 L
.25037 .73992 L
.25066 .74251 L
.25066 .74251 L
.2509 .7445 L
.2509 .7445 L
.25091 .74504 L
.25091 .74504 L
.25106 .74746 L
.25106 .74746 L
.25132 .74997 L
.25132 .74997 L
.25163 .75251 L
.25163 .75251 L
.25182 .75401 L
.25182 .75401 L
.25187 .75497 L
.25187 .75497 L
.25208 .75739 L
.25208 .75739 L
.2524 .75989 L
.2524 .75989 L
.25277 .76244 L
.25277 .76244 L
.25296 .76366 L
.25296 .76366 L
.25307 .76489 L
.25307 .76489 L
.25339 .76736 L
.25339 .76736 L
.25382 .76992 L
.25382 .76992 L
.25433 .77253 L
.25433 .77253 L
.25449 .77327 L
.25449 .77327 L
.25474 .77503 L
.25474 .77503 L
.25525 .77761 L
.25525 .77761 L
.25591 .7803 L
.25591 .7803 L
.25654 .78266 L
.25654 .78266 L
.25661 .78301 L
.25661 .78301 L
.25723 .78563 L
.25723 .78563 L
.25808 .78843 L
.25808 .78843 L
.25909 .79134 L
.25909 .79134 L
.25921 .79169 L
.25921 .79169 L
.25992 .79409 L
.25992 .79409 L
.26108 .79707 L
.26108 .79707 L
.26248 .80022 L
.26248 .80022 L
.26251 .80028 L
.26251 .80028 L
.26355 .80309 L
.26355 .80309 L
.26526 .80643 L
.26526 .80643 L
.2664 .80842 L
.2664 .80842 L
.26658 .80942 L
.26658 .80942 L
.2687 .81299 L
.2687 .81299 L
.27091 .81599 L
.27091 .81599 L
.2717 .81716 L
.2717 .81716 L
.27506 .8215 L
.27506 .8215 L
.27617 .82273 L
.27617 .82273 L
.28249 .82808 L
.28249 .82808 L
.28917 .83094 L
.28917 .83094 L
.2903 .83117 L
.2903 .83117 L
.29326 .83164 L
.29326 .83164 L
.29612 .83154 L
.29612 .83154 L
.29843 .8311 L
.29843 .8311 L
.30024 .83059 L
.30024 .83059 L
.30052 .83051 L
.30052 .83051 L
.30251 .82986 L
.30251 .82986 L
.30433 .8291 L
.30433 .8291 L
.30604 .82826 L
.30604 .82826 L
.30764 .82736 L
.30764 .82736 L
.30916 .82641 L
.30916 .82641 L
.3106 .82542 L
.3106 .82542 L
.31199 .82439 L
.31199 .82439 L
.31332 .82332 L
.31332 .82332 L
.31421 .82257 L
.31421 .82257 L
.3146 .82223 L
.3146 .82223 L
.31584 .82111 L
.31584 .82111 L
.31703 .81996 L
.31703 .81996 L
.31818 .81879 L
.31818 .81879 L
.3193 .8176 L
.3193 .8176 L
.32038 .81639 L
.32038 .81639 L
.32142 .81515 L
.32142 .81515 L
.32243 .8139 L
.32243 .8139 L
.32341 .81263 L
.32341 .81263 L
.32436 .81134 L
.32436 .81134 L
.32528 .81004 L
.32528 .81004 L
.32617 .80872 L
.32617 .80872 L
.32703 .80738 L
.32703 .80738 L
.32786 .80603 L
.32786 .80603 L
.32867 .80465 L
.32867 .80465 L
.32944 .80327 L
.32944 .80327 L
.33019 .80186 L
.33019 .80186 L
.3309 .80045 L
.3309 .80045 L
.33159 .79901 L
.33159 .79901 L
.33225 .79756 L
.33225 .79756 L
.33289 .79609 L
.33289 .79609 L
.33349 .79461 L
.33349 .79461 L
.33406 .79311 L
.33406 .79311 L
.33461 .79159 L
.33461 .79159 L
.33513 .79006 L
.33513 .79006 L
.33562 .78851 L
.33562 .78851 L
.33608 .78694 L
.33608 .78694 L
.33651 .78536 L
.33651 .78536 L
.33691 .78376 L
.33691 .78376 L
.3371 .78292 L
.3371 .78292 L
.33728 .78214 L
.33728 .78214 L
.33761 .7805 L
.33761 .7805 L
.33792 .77884 L
.33792 .77884 L
.3382 .77716 L
.3382 .77716 L
.33844 .77546 L
.33844 .77546 L
.33865 .77374 L
.33865 .77374 L
.33884 .77201 L
.33884 .77201 L
.33899 .77025 L
.33899 .77025 L
.3391 .76846 L
.3391 .76846 L
.33919 .76666 L
.33919 .76666 L
.3392 .76626 L
.3392 .76626 L
.33923 .76483 L
.33923 .76483 L
.33924 .76298 L
.33924 .76298 L
.33921 .76109 L
.33921 .76109 L
.33915 .75919 L
.33915 .75919 L
.33906 .75725 L
.33906 .75725 L
.33893 .75529 L
.33893 .75529 L
.33887 .75462 L
.33887 .75462 L
.33875 .7533 L
.33875 .7533 L
.33853 .75127 L
.33853 .75127 L
.33827 .74921 L
.33827 .74921 L
.33797 .74712 L
.33797 .74712 L
.33765 .74507 L
.33765 .74507 L
.33763 .74499 L
.33763 .74499 L
.33724 .74282 L
.33724 .74282 L
.33679 .7406 L
.33679 .7406 L
.33631 .73834 L
.33631 .73834 L
.33594 .73674 L
.33594 .73674 L
.33577 .73604 L
.33577 .73604 L
.33517 .73367 L
.33517 .73367 L
.33451 .73126 L
.33451 .73126 L
.33394 .72923 L
.33394 .72923 L
.33381 .72879 L
.33381 .72879 L
.33302 .72623 L
.33302 .72623 L
.33217 .72362 L
.33217 .72362 L
.33174 .72233 L
.33174 .72233 L
.33125 .72093 L
.33125 .72093 L
.33023 .71813 L
.33023 .71813 L
.3294 .71589 L
.3294 .71589 L
.32915 .71526 L
.32915 .71526 L
.32794 .71224 L
.32794 .71224 L
.32694 .70982 L
.32694 .70982 L
.32665 .70912 L
.32665 .70912 L
.3252 .70583 L
.3252 .70583 L
.3244 .70404 L
.3244 .70404 L
.32362 .70237 L
.32362 .70237 L
.32189 .69871 L
.32189 .69871 L
.32179 .69852 L
.32179 .69852 L
.31991 .69475 L
.31991 .69475 L
.31912 .6932 L
.31912 .6932 L
.31768 .69047 L
.31768 .69047 L
.3164 .68806 L
.3164 .68806 L
.31511 .68573 L
.31511 .68573 L
.31363 .68307 L
.31363 .68307 L
.31203 .68032 L
.31203 .68032 L
.31081 .67821 L
.31081 .67821 L
.30815 .6738 L
.30815 .6738 L
.30795 .67347 L
.30795 .67347 L
.30504 .66882 L
.30504 .66882 L
.30241 .66475 L
.30241 .66475 L
.30208 .66425 L
F
.30208 .33633 m
.29908 .34082 L
.29908 .34082 L
.29602 .34525 L
.29602 .34525 L
.29291 .34963 L
.29291 .34963 L
.28975 .35397 L
.28975 .35397 L
.28652 .35827 L
.28652 .35827 L
.28322 .36254 L
.28322 .36254 L
.28193 .36419 L
.28193 .36419 L
.27985 .36679 L
.27985 .36679 L
.2764 .37103 L
.2764 .37103 L
.27502 .3727 L
.27502 .3727 L
.27285 .37526 L
.27285 .37526 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .3835 L
.26568 .3835 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39225 L
.25762 .39225 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23193 .34887 L
.23193 .34887 L
.23307 .34602 L
.23307 .34602 L
.23513 .34024 L
.23513 .34024 L
.23529 .33981 L
.23529 .33981 L
.23729 .33374 L
.23729 .33374 L
.23739 .33346 L
.23739 .33346 L
.23889 .32833 L
.23889 .32833 L
.23934 .32693 L
.23934 .32693 L
.24016 .32357 L
.24016 .32357 L
.24117 .32021 L
.24117 .32021 L
.24134 .31907 L
.24134 .31907 L
.24245 .31475 L
.24245 .31475 L
.24285 .31326 L
.24285 .31326 L
.24321 .31101 L
.24321 .31101 L
.24415 .30709 L
.24415 .30709 L
.2444 .30607 L
.2444 .30607 L
.24471 .30373 L
.24471 .30373 L
.24546 .30019 L
.24546 .30019 L
.2458 .29859 L
.2458 .29859 L
.24594 .29702 L
.24594 .29702 L
.24649 .29381 L
.24649 .29381 L
.24705 .29081 L
.24705 .29081 L
.24706 .29061 L
.24706 .29061 L
.24735 .28778 L
.24735 .28778 L
.24783 .28476 L
.24783 .28476 L
.24817 .28267 L
.24817 .28267 L
.2482 .2819 L
.2482 .2819 L
.24846 .27918 L
.24846 .27918 L
.24885 .27634 L
.24885 .27634 L
.24915 .27418 L
.24915 .27418 L
.24916 .27361 L
.24916 .27361 L
.24936 .27104 L
.24936 .27104 L
.24966 .26836 L
.24966 .26836 L
.25 .26567 L
.25 .26567 L
.25004 .2653 L
.25004 .2653 L
.25013 .26321 L
.25013 .26321 L
.25037 .26066 L
.25037 .26066 L
.25066 .25807 L
.25066 .25807 L
.2509 .25608 L
.2509 .25608 L
.25091 .25554 L
.25091 .25554 L
.25106 .25312 L
.25106 .25312 L
.25132 .25062 L
.25132 .25062 L
.25163 .24807 L
.25163 .24807 L
.25182 .24658 L
.25182 .24658 L
.25187 .24562 L
.25187 .24562 L
.25208 .24319 L
.25208 .24319 L
.2524 .24069 L
.2524 .24069 L
.25277 .23814 L
.25277 .23814 L
.25296 .23693 L
.25296 .23693 L
.25307 .23569 L
.25307 .23569 L
.25339 .23322 L
.25339 .23322 L
.25382 .23066 L
.25382 .23066 L
.25433 .22805 L
.25433 .22805 L
.25449 .22731 L
.25449 .22731 L
.25474 .22555 L
.25474 .22555 L
.25525 .22297 L
.25525 .22297 L
.25591 .22028 L
.25591 .22028 L
.25654 .21792 L
.25654 .21792 L
.25661 .21757 L
.25661 .21757 L
.25723 .21495 L
.25723 .21495 L
.25808 .21215 L
.25808 .21215 L
.25909 .20924 L
.25909 .20924 L
.25921 .2089 L
.25921 .2089 L
.25992 .2065 L
.25992 .2065 L
.26108 .20351 L
.26108 .20351 L
.26248 .20036 L
.26248 .20036 L
.26251 .2003 L
.26251 .2003 L
.26355 .1975 L
.26355 .1975 L
.26526 .19416 L
.26526 .19416 L
.2664 .19216 L
.2664 .19216 L
.26658 .19116 L
.26658 .19116 L
.2687 .18759 L
.2687 .18759 L
.27091 .18459 L
.27091 .18459 L
.2717 .18343 L
.2717 .18343 L
.27506 .17909 L
.27506 .17909 L
.27617 .17785 L
.27617 .17785 L
.28249 .1725 L
.28249 .1725 L
.28917 .16965 L
.28917 .16965 L
.2903 .16941 L
.2903 .16941 L
.29326 .16894 L
.29326 .16894 L
.29612 .16904 L
.29612 .16904 L
.29843 .16948 L
.29843 .16948 L
.30024 .16999 L
.30024 .16999 L
.30052 .17007 L
.30052 .17007 L
.30251 .17073 L
.30251 .17073 L
.30433 .17149 L
.30433 .17149 L
.30604 .17232 L
.30604 .17232 L
.30764 .17322 L
.30764 .17322 L
.30916 .17417 L
.30916 .17417 L
.3106 .17516 L
.3106 .17516 L
.31199 .17619 L
.31199 .17619 L
.31332 .17726 L
.31332 .17726 L
.31421 .17801 L
.31421 .17801 L
.3146 .17835 L
.3146 .17835 L
.31584 .17947 L
.31584 .17947 L
.31703 .18062 L
.31703 .18062 L
.31818 .18179 L
.31818 .18179 L
.3193 .18298 L
.3193 .18298 L
.32038 .1842 L
.32038 .1842 L
.32142 .18543 L
.32142 .18543 L
.32243 .18668 L
.32243 .18668 L
.32341 .18795 L
.32341 .18795 L
.32436 .18924 L
.32436 .18924 L
.32528 .19054 L
.32528 .19054 L
.32617 .19186 L
.32617 .19186 L
.32703 .1932 L
.32703 .1932 L
.32786 .19456 L
.32786 .19456 L
.32867 .19593 L
.32867 .19593 L
.32944 .19732 L
.32944 .19732 L
.33019 .19872 L
.33019 .19872 L
.3309 .20014 L
.3309 .20014 L
.33159 .20157 L
.33159 .20157 L
.33225 .20302 L
.33225 .20302 L
.33289 .20449 L
.33289 .20449 L
.33349 .20597 L
.33349 .20597 L
.33406 .20747 L
.33406 .20747 L
.33461 .20899 L
.33461 .20899 L
.33513 .21052 L
.33513 .21052 L
.33562 .21207 L
.33562 .21207 L
.33608 .21364 L
.33608 .21364 L
.33651 .21522 L
.33651 .21522 L
.33691 .21683 L
.33691 .21683 L
.3371 .21766 L
.3371 .21766 L
.33728 .21845 L
.33728 .21845 L
.33761 .22009 L
.33761 .22009 L
.33792 .22174 L
.33792 .22174 L
.3382 .22342 L
.3382 .22342 L
.33844 .22512 L
.33844 .22512 L
.33865 .22684 L
.33865 .22684 L
.33884 .22858 L
.33884 .22858 L
.33899 .23034 L
.33899 .23034 L
.3391 .23212 L
.3391 .23212 L
.33919 .23392 L
.33919 .23392 L
.3392 .23432 L
.3392 .23432 L
.33923 .23575 L
.33923 .23575 L
.33924 .23761 L
.33924 .23761 L
.33921 .23949 L
.33921 .23949 L
.33915 .2414 L
.33915 .2414 L
.33906 .24333 L
.33906 .24333 L
.33893 .24529 L
.33893 .24529 L
.33887 .24596 L
.33887 .24596 L
.33875 .24728 L
.33875 .24728 L
.33853 .24931 L
.33853 .24931 L
.33827 .25137 L
.33827 .25137 L
.33797 .25346 L
.33797 .25346 L
.33765 .25551 L
.33765 .25551 L
.33763 .25559 L
.33763 .25559 L
.33724 .25777 L
.33724 .25777 L
.33679 .25998 L
.33679 .25998 L
.33631 .26224 L
.33631 .26224 L
.33594 .26385 L
.33594 .26385 L
.33577 .26454 L
.33577 .26454 L
.33517 .26691 L
.33517 .26691 L
.33451 .26933 L
.33451 .26933 L
.33394 .27135 L
.33394 .27135 L
.33381 .2718 L
.33381 .2718 L
.33302 .27435 L
.33302 .27435 L
.33217 .27696 L
.33217 .27696 L
.33174 .27825 L
.33174 .27825 L
.33125 .27966 L
.33125 .27966 L
.33023 .28245 L
.33023 .28245 L
.3294 .28469 L
.3294 .28469 L
.32915 .28533 L
.32915 .28533 L
.32794 .28834 L
.32794 .28834 L
.32694 .29077 L
.32694 .29077 L
.32665 .29146 L
.32665 .29146 L
.3252 .29475 L
.3252 .29475 L
.3244 .29654 L
.3244 .29654 L
.32362 .29821 L
.32362 .29821 L
.32189 .30187 L
.32189 .30187 L
.32179 .30207 L
.32179 .30207 L
.31991 .30583 L
.31991 .30583 L
.31912 .30738 L
.31912 .30738 L
.31768 .31011 L
.31768 .31011 L
.3164 .31252 L
.3164 .31252 L
.31511 .31485 L
.31511 .31485 L
.31363 .31751 L
.31363 .31751 L
.31203 .32027 L
.31203 .32027 L
.31081 .32237 L
.31081 .32237 L
.30815 .32678 L
.30815 .32678 L
.30795 .32712 L
.30795 .32712 L
.30504 .33176 L
.30504 .33176 L
.30241 .33583 L
.30241 .33583 L
.30208 .33633 L
F
.996 0 .996 0 k
.30207 .66426 m
.29907 .65977 L
.29907 .65977 L
.29602 .65533 L
.29602 .65533 L
.29291 .65095 L
.29291 .65095 L
.28974 .64662 L
.28974 .64662 L
.28651 .64232 L
.28651 .64232 L
.28322 .63804 L
.28322 .63804 L
.28194 .6364 L
.28194 .6364 L
.27985 .63379 L
.27985 .63379 L
.27639 .62955 L
.27639 .62955 L
.27503 .62789 L
.27503 .62789 L
.27285 .62532 L
.27285 .62532 L
.26995 .62193 L
.26995 .62193 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23194 .65171 L
.23194 .65171 L
.23307 .65456 L
.23307 .65456 L
.23514 .66035 L
.23514 .66035 L
.2353 .66077 L
.2353 .66077 L
.23729 .66685 L
.23729 .66685 L
.23739 .66713 L
.23739 .66713 L
.2389 .67226 L
.2389 .67226 L
.23935 .67365 L
.23935 .67365 L
.24017 .67702 L
.24017 .67702 L
.24117 .68037 L
.24117 .68037 L
.24135 .68153 L
.24135 .68153 L
.24247 .68585 L
.24247 .68585 L
.24286 .68731 L
.24286 .68731 L
.24323 .6896 L
.24323 .6896 L
.24417 .69352 L
.24417 .69352 L
.24441 .6945 L
.24441 .6945 L
.24474 .69688 L
.24474 .69688 L
.24549 .70043 L
.24549 .70043 L
.24582 .70197 L
.24582 .70197 L
.24597 .7036 L
.24597 .7036 L
.24653 .70682 L
.24653 .70682 L
.24708 .70975 L
.24708 .70975 L
.24709 .71001 L
.24709 .71001 L
.2474 .71286 L
.2474 .71286 L
.24789 .7159 L
.24789 .7159 L
.24821 .71787 L
.24821 .71787 L
.24825 .71875 L
.24825 .71875 L
.24854 .72149 L
.24854 .72149 L
.24894 .72434 L
.24894 .72434 L
.24923 .72634 L
.24923 .72634 L
.24925 .72707 L
.24925 .72707 L
.24946 .72966 L
.24946 .72966 L
.24979 .73236 L
.24979 .73236 L
.25014 .73507 L
.25014 .73507 L
.25016 .73517 L
.25016 .73517 L
.25028 .73753 L
.25028 .73753 L
.25055 .74011 L
.25055 .74011 L
.25087 .74273 L
.25087 .74273 L
.25107 .74433 L
.25107 .74433 L
.25111 .74524 L
.25111 .74524 L
.25131 .74771 L
.25131 .74771 L
.25161 .75025 L
.25161 .75025 L
.25196 .75283 L
.25196 .75283 L
.25209 .75374 L
.25209 .75374 L
.25219 .75528 L
.25219 .75528 L
.25247 .75776 L
.25247 .75776 L
.25285 .76033 L
.25285 .76033 L
.25329 .76292 L
.25329 .76292 L
.25334 .76325 L
.25334 .76325 L
.25358 .76537 L
.25358 .76537 L
.25401 .76793 L
.25401 .76793 L
.25455 .77058 L
.25455 .77058 L
.25502 .77268 L
.25502 .77268 L
.25509 .77321 L
.25509 .77321 L
.25558 .77578 L
.25558 .77578 L
.25627 .77851 L
.25627 .77851 L
.2571 .78133 L
.2571 .78133 L
.25725 .78184 L
.25725 .78184 L
.25777 .78401 L
.25777 .78401 L
.2587 .78688 L
.2587 .78688 L
.25986 .78992 L
.25986 .78992 L
.26013 .79058 L
.26013 .79058 L
.26082 .79277 L
.26082 .79277 L
.26221 .79594 L
.26221 .79594 L
.26366 .79883 L
.26366 .79883 L
.26375 .7992 L
.26375 .7992 L
.26524 .80239 L
.26524 .80239 L
.26774 .80631 L
.26774 .80631 L
.26786 .80649 L
.26786 .80649 L
.27035 .81026 L
.27035 .81026 L
.27276 .81344 L
.27276 .81344 L
.27398 .81488 L
.27398 .81488 L
.27852 .81936 L
.27852 .81936 L
.2854 .8237 L
.2854 .8237 L
.28847 .82481 L
.28847 .82481 L
.29318 .82596 L
.29318 .82596 L
.29379 .82566 L
.29379 .82566 L
.29572 .82569 L
.29572 .82569 L
.29832 .82544 L
.29832 .82544 L
.30059 .82497 L
.30059 .82497 L
.30263 .82436 L
.30263 .82436 L
.30442 .8237 L
.30442 .8237 L
.30452 .82365 L
.30452 .82365 L
.3063 .82287 L
.3063 .82287 L
.30797 .82202 L
.30797 .82202 L
.30955 .82111 L
.30955 .82111 L
.31104 .82015 L
.31104 .82015 L
.31247 .81915 L
.31247 .81915 L
.31384 .81811 L
.31384 .81811 L
.31515 .81704 L
.31515 .81704 L
.3164 .81593 L
.3164 .81593 L
.31762 .8148 L
.31762 .8148 L
.31878 .81364 L
.31878 .81364 L
.31991 .81246 L
.31991 .81246 L
.32029 .81203 L
.32029 .81203 L
.32099 .81125 L
.32099 .81125 L
.32204 .81002 L
.32204 .81002 L
.32305 .80877 L
.32305 .80877 L
.32403 .8075 L
.32403 .8075 L
.32497 .80621 L
.32497 .80621 L
.32587 .80489 L
.32587 .80489 L
.32675 .80357 L
.32675 .80357 L
.32759 .80222 L
.32759 .80222 L
.3284 .80085 L
.3284 .80085 L
.32918 .79947 L
.32918 .79947 L
.32993 .79807 L
.32993 .79807 L
.33065 .79665 L
.33065 .79665 L
.33133 .79521 L
.33133 .79521 L
.33199 .79376 L
.33199 .79376 L
.33262 .79228 L
.33262 .79228 L
.33321 .79079 L
.33321 .79079 L
.33378 .78929 L
.33378 .78929 L
.33431 .78776 L
.33431 .78776 L
.33431 .78775 L
.33431 .78775 L
.33481 .78622 L
.33481 .78622 L
.33528 .78465 L
.33528 .78465 L
.33572 .78307 L
.33572 .78307 L
.33613 .78147 L
.33613 .78147 L
.33651 .77985 L
.33651 .77985 L
.33686 .77821 L
.33686 .77821 L
.33717 .77656 L
.33717 .77656 L
.33745 .77488 L
.33745 .77488 L
.3377 .77318 L
.3377 .77318 L
.33792 .77146 L
.33792 .77146 L
.3381 .76972 L
.3381 .76972 L
.33825 .76795 L
.33825 .76795 L
.33826 .76781 L
.33826 .76781 L
.33836 .76616 L
.33836 .76616 L
.33844 .76435 L
.33844 .76435 L
.33848 .76251 L
.33848 .76251 L
.33848 .76064 L
.33848 .76064 L
.33845 .75875 L
.33845 .75875 L
.33839 .75683 L
.33839 .75683 L
.33832 .75549 L
.33832 .75549 L
.33828 .75489 L
.33828 .75489 L
.33813 .7529 L
.33813 .7529 L
.33794 .75089 L
.33794 .75089 L
.33771 .74885 L
.33771 .74885 L
.33744 .74677 L
.33744 .74677 L
.33728 .74563 L
.33728 .74563 L
.33712 .74465 L
.33712 .74465 L
.33675 .74249 L
.33675 .74249 L
.33633 .74028 L
.33633 .74028 L
.33588 .73804 L
.33588 .73804 L
.33568 .73712 L
.33568 .73712 L
.33536 .73575 L
.33536 .73575 L
.33478 .7334 L
.33478 .7334 L
.33415 .73099 L
.33415 .73099 L
.33375 .7295 L
.33375 .7295 L
.33346 .72853 L
.33346 .72853 L
.33269 .72599 L
.33269 .72599 L
.33187 .7234 L
.33187 .7234 L
.33159 .72253 L
.33159 .72253 L
.33096 .72071 L
.33096 .72071 L
.32997 .71793 L
.32997 .71793 L
.32928 .71603 L
.32928 .71603 L
.3289 .71506 L
.3289 .71506 L
.32772 .71206 L
.32772 .71206 L
.32685 .70993 L
.32685 .70993 L
.32644 .70895 L
.32644 .70895 L
.32501 .70567 L
.32501 .70567 L
.32433 .70412 L
.32433 .70412 L
.32345 .70223 L
.32345 .70223 L
.32174 .69858 L
.32174 .69858 L
.32174 .69858 L
.32174 .69858 L
.31977 .69463 L
.31977 .69463 L
.31908 .69325 L
.31908 .69325 L
.31756 .69035 L
.31756 .69035 L
.31637 .6881 L
.31637 .6881 L
.315 .68562 L
.315 .68562 L
.3136 .6831 L
.3136 .6831 L
.31194 .68022 L
.31194 .68022 L
.31079 .67823 L
.31079 .67823 L
.30807 .67372 L
.30807 .67372 L
.30793 .67348 L
.30793 .67348 L
.30502 .66883 L
.30502 .66883 L
.30233 .66466 L
.30233 .66466 L
.30207 .66426 L
F
.30207 .33632 m
.29907 .34082 L
.29907 .34082 L
.29602 .34525 L
.29602 .34525 L
.29291 .34963 L
.29291 .34963 L
.28974 .35397 L
.28974 .35397 L
.28651 .35827 L
.28651 .35827 L
.28322 .36254 L
.28322 .36254 L
.28194 .36418 L
.28194 .36418 L
.27985 .36679 L
.27985 .36679 L
.27639 .37103 L
.27639 .37103 L
.27503 .37269 L
.27503 .37269 L
.27285 .37526 L
.27285 .37526 L
.26995 .37866 L
.26995 .37866 L
.26922 .3795 L
.26922 .3795 L
.26568 .3835 L
.26568 .3835 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39225 L
.25762 .39225 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23194 .34887 L
.23194 .34887 L
.23307 .34602 L
.23307 .34602 L
.23514 .34024 L
.23514 .34024 L
.2353 .33981 L
.2353 .33981 L
.23729 .33373 L
.23729 .33373 L
.23739 .33346 L
.23739 .33346 L
.2389 .32832 L
.2389 .32832 L
.23935 .32693 L
.23935 .32693 L
.24017 .32356 L
.24017 .32356 L
.24117 .32021 L
.24117 .32021 L
.24135 .31905 L
.24135 .31905 L
.24247 .31473 L
.24247 .31473 L
.24286 .31327 L
.24286 .31327 L
.24323 .31099 L
.24323 .31099 L
.24417 .30706 L
.24417 .30706 L
.24441 .30608 L
.24441 .30608 L
.24474 .3037 L
.24474 .3037 L
.24549 .30015 L
.24549 .30015 L
.24582 .29861 L
.24582 .29861 L
.24597 .29698 L
.24597 .29698 L
.24653 .29376 L
.24653 .29376 L
.24708 .29083 L
.24708 .29083 L
.24709 .29057 L
.24709 .29057 L
.2474 .28772 L
.2474 .28772 L
.24789 .28469 L
.24789 .28469 L
.24821 .28272 L
.24821 .28272 L
.24825 .28183 L
.24825 .28183 L
.24854 .27909 L
.24854 .27909 L
.24894 .27624 L
.24894 .27624 L
.24923 .27424 L
.24923 .27424 L
.24925 .27352 L
.24925 .27352 L
.24946 .27092 L
.24946 .27092 L
.24979 .26822 L
.24979 .26822 L
.25014 .26551 L
.25014 .26551 L
.25016 .26541 L
.25016 .26541 L
.25028 .26305 L
.25028 .26305 L
.25055 .26047 L
.25055 .26047 L
.25087 .25785 L
.25087 .25785 L
.25107 .25625 L
.25107 .25625 L
.25111 .25534 L
.25111 .25534 L
.25131 .25288 L
.25131 .25288 L
.25161 .25033 L
.25161 .25033 L
.25196 .24775 L
.25196 .24775 L
.25209 .24685 L
.25209 .24685 L
.25219 .2453 L
.25219 .2453 L
.25247 .24282 L
.25247 .24282 L
.25285 .24026 L
.25285 .24026 L
.25329 .23766 L
.25329 .23766 L
.25334 .23733 L
.25334 .23733 L
.25358 .23521 L
.25358 .23521 L
.25401 .23265 L
.25401 .23265 L
.25455 .23001 L
.25455 .23001 L
.25502 .2279 L
.25502 .2279 L
.25509 .22737 L
.25509 .22737 L
.25558 .2248 L
.25558 .2248 L
.25627 .22208 L
.25627 .22208 L
.2571 .21925 L
.2571 .21925 L
.25725 .21874 L
.25725 .21874 L
.25777 .21658 L
.25777 .21658 L
.2587 .2137 L
.2587 .2137 L
.25986 .21067 L
.25986 .21067 L
.26013 .21 L
.26013 .21 L
.26082 .20781 L
.26082 .20781 L
.26221 .20464 L
.26221 .20464 L
.26366 .20176 L
.26366 .20176 L
.26375 .20138 L
.26375 .20138 L
.26524 .19819 L
.26524 .19819 L
.26774 .19427 L
.26774 .19427 L
.26786 .19409 L
.26786 .19409 L
.27035 .19032 L
.27035 .19032 L
.27276 .18714 L
.27276 .18714 L
.27398 .1857 L
.27398 .1857 L
.27852 .18123 L
.27852 .18123 L
.2854 .17688 L
.2854 .17688 L
.28847 .17577 L
.28847 .17577 L
.29318 .17462 L
.29318 .17462 L
.29379 .17492 L
.29379 .17492 L
.29572 .1749 L
.29572 .1749 L
.29832 .17514 L
.29832 .17514 L
.30059 .17561 L
.30059 .17561 L
.30263 .17622 L
.30263 .17622 L
.30442 .17689 L
.30442 .17689 L
.30452 .17693 L
.30452 .17693 L
.3063 .17771 L
.3063 .17771 L
.30797 .17856 L
.30797 .17856 L
.30955 .17947 L
.30955 .17947 L
.31104 .18043 L
.31104 .18043 L
.31247 .18143 L
.31247 .18143 L
.31384 .18247 L
.31384 .18247 L
.31515 .18355 L
.31515 .18355 L
.3164 .18465 L
.3164 .18465 L
.31762 .18578 L
.31762 .18578 L
.31878 .18694 L
.31878 .18694 L
.31991 .18813 L
.31991 .18813 L
.32029 .18855 L
.32029 .18855 L
.32099 .18933 L
.32099 .18933 L
.32204 .19056 L
.32204 .19056 L
.32305 .19181 L
.32305 .19181 L
.32403 .19309 L
.32403 .19309 L
.32497 .19438 L
.32497 .19438 L
.32587 .19569 L
.32587 .19569 L
.32675 .19702 L
.32675 .19702 L
.32759 .19837 L
.32759 .19837 L
.3284 .19973 L
.3284 .19973 L
.32918 .20111 L
.32918 .20111 L
.32993 .20252 L
.32993 .20252 L
.33065 .20394 L
.33065 .20394 L
.33133 .20537 L
.33133 .20537 L
.33199 .20683 L
.33199 .20683 L
.33262 .2083 L
.33262 .2083 L
.33321 .20979 L
.33321 .20979 L
.33378 .2113 L
.33378 .2113 L
.33431 .21282 L
.33431 .21282 L
.33431 .21283 L
.33431 .21283 L
.33481 .21437 L
.33481 .21437 L
.33528 .21593 L
.33528 .21593 L
.33572 .21751 L
.33572 .21751 L
.33613 .21911 L
.33613 .21911 L
.33651 .22073 L
.33651 .22073 L
.33686 .22237 L
.33686 .22237 L
.33717 .22403 L
.33717 .22403 L
.33745 .22571 L
.33745 .22571 L
.3377 .22741 L
.3377 .22741 L
.33792 .22913 L
.33792 .22913 L
.3381 .23087 L
.3381 .23087 L
.33825 .23263 L
.33825 .23263 L
.33826 .23277 L
.33826 .23277 L
.33836 .23442 L
.33836 .23442 L
.33844 .23624 L
.33844 .23624 L
.33848 .23808 L
.33848 .23808 L
.33848 .23994 L
.33848 .23994 L
.33845 .24183 L
.33845 .24183 L
.33839 .24375 L
.33839 .24375 L
.33832 .24509 L
.33832 .24509 L
.33828 .2457 L
.33828 .2457 L
.33813 .24768 L
.33813 .24768 L
.33794 .24969 L
.33794 .24969 L
.33771 .25174 L
.33771 .25174 L
.33744 .25381 L
.33744 .25381 L
.33728 .25496 L
.33728 .25496 L
.33712 .25593 L
.33712 .25593 L
.33675 .2581 L
.33675 .2581 L
.33633 .2603 L
.33633 .2603 L
.33588 .26254 L
.33588 .26254 L
.33568 .26346 L
.33568 .26346 L
.33536 .26484 L
.33536 .26484 L
.33478 .26719 L
.33478 .26719 L
.33415 .26959 L
.33415 .26959 L
.33375 .27108 L
.33375 .27108 L
.33346 .27205 L
.33346 .27205 L
.33269 .27459 L
.33269 .27459 L
.33187 .27719 L
.33187 .27719 L
.33159 .27806 L
.33159 .27806 L
.33096 .27988 L
.33096 .27988 L
.32997 .28265 L
.32997 .28265 L
.32928 .28455 L
.32928 .28455 L
.3289 .28552 L
.3289 .28552 L
.32772 .28852 L
.32772 .28852 L
.32685 .29066 L
.32685 .29066 L
.32644 .29163 L
.32644 .29163 L
.32501 .29491 L
.32501 .29491 L
.32433 .29646 L
.32433 .29646 L
.32345 .29836 L
.32345 .29836 L
.32174 .302 L
.32174 .302 L
.32174 .302 L
.32174 .302 L
.31977 .30595 L
.31977 .30595 L
.31908 .30734 L
.31908 .30734 L
.31756 .31023 L
.31756 .31023 L
.31637 .31249 L
.31637 .31249 L
.315 .31496 L
.315 .31496 L
.3136 .31748 L
.3136 .31748 L
.31194 .32036 L
.31194 .32036 L
.31079 .32235 L
.31079 .32235 L
.30807 .32687 L
.30807 .32687 L
.30793 .3271 L
.30793 .3271 L
.30502 .33175 L
.30502 .33175 L
.30233 .33592 L
.30233 .33592 L
.30207 .33632 L
F
.996 0 .726 0 k
.25774 .90076 m
.25757 .90105 L
.25757 .90105 L
.25731 .90148 L
.25731 .90148 L
.26601 .90605 L
.26601 .90605 L
.25774 .90076 L
F
.25774 .09982 m
.25757 .09953 L
.25757 .09953 L
.25731 .0991 L
.25731 .0991 L
.26601 .09454 L
.26601 .09454 L
.25774 .09982 L
F
.012 .996 0 0 k
.25433 .88784 m
.24541 .88389 L
.24541 .88389 L
.24537 .88391 L
.24537 .88391 L
.24399 .8849 L
.24399 .8849 L
.24245 .88578 L
.24245 .88578 L
.24082 .8866 L
.24082 .8866 L
.23917 .8874 L
.23917 .8874 L
.23763 .88828 L
.23763 .88828 L
.24089 .8907 L
.24089 .8907 L
.24828 .89716 L
.24828 .89716 L
.24792 .89794 L
.24792 .89794 L
.25628 .90318 L
.25628 .90318 L
.25675 .90241 L
.25675 .90241 L
.25728 .90153 L
.25728 .90153 L
.25757 .90105 L
.25757 .90105 L
.25776 .90073 L
.25776 .90073 L
.26681 .90467 L
.26681 .90467 L
.25845 .89959 L
.25845 .89959 L
.25839 .89969 L
.25839 .89969 L
.24992 .8948 L
.24992 .8948 L
.25007 .89454 L
.25007 .89454 L
.25092 .89319 L
.25092 .89319 L
.25178 .89186 L
.25178 .89186 L
.25194 .89161 L
.25194 .89161 L
.25281 .89063 L
.25281 .89063 L
.26165 .89424 L
.26165 .89424 L
.25433 .88784 L
F
.25433 .11275 m
.24541 .11669 L
.24541 .11669 L
.24537 .11667 L
.24537 .11667 L
.24399 .11569 L
.24399 .11569 L
.24245 .1148 L
.24245 .1148 L
.24082 .11398 L
.24082 .11398 L
.23917 .11318 L
.23917 .11318 L
.23763 .1123 L
.23763 .1123 L
.24089 .10988 L
.24089 .10988 L
.24828 .10342 L
.24828 .10342 L
.24792 .10264 L
.24792 .10264 L
.25628 .09741 L
.25628 .09741 L
.25675 .09817 L
.25675 .09817 L
.25728 .09905 L
.25728 .09905 L
.25757 .09953 L
.25757 .09953 L
.25776 .09985 L
.25776 .09985 L
.26681 .09591 L
.26681 .09591 L
.25845 .10099 L
.25845 .10099 L
.25839 .10089 L
.25839 .10089 L
.24992 .10578 L
.24992 .10578 L
.25007 .10605 L
.25007 .10605 L
.25092 .10739 L
.25092 .10739 L
.25178 .10873 L
.25178 .10873 L
.25194 .10897 L
.25194 .10897 L
.25281 .10995 L
.25281 .10995 L
.26165 .10634 L
.26165 .10634 L
.25433 .11275 L
F
.633 0 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22038 .87006 L
.22038 .87006 L
.2249 .87147 L
.2249 .87147 L
.22837 .87205 L
.22837 .87205 L
.23024 .87145 L
.23024 .87145 L
.23081 .87118 L
.23081 .87118 L
.23234 .87101 L
.23234 .87101 L
.2351 .87104 L
.2351 .87104 L
.23879 .87171 L
.23879 .87171 L
.24151 .87261 L
.24151 .87261 L
.24287 .87262 L
.24287 .87262 L
.25036 .87645 L
.25036 .87645 L
.25768 .88243 L
.25768 .88243 L
.2576 .88268 L
.2576 .88268 L
.25723 .88403 L
.25723 .88403 L
.25641 .88539 L
.25641 .88539 L
.25544 .88665 L
.25544 .88665 L
.26269 .89259 L
.26269 .89259 L
.26844 .89644 L
.26844 .89644 L
.26998 .89917 L
.26998 .89917 L
.26919 .90055 L
.26919 .90055 L
.26081 .89571 L
.26081 .89571 L
.26004 .89698 L
.26004 .89698 L
.25937 .89807 L
.25937 .89807 L
.25921 .89834 L
.25921 .89834 L
.25846 .89958 L
.25846 .89958 L
.25839 .89969 L
.25839 .89969 L
.24992 .8948 L
.24992 .8948 L
.25007 .89454 L
.25007 .89454 L
.25092 .89319 L
.25092 .89319 L
.25178 .89186 L
.25178 .89186 L
.25194 .89161 L
.25194 .89161 L
.25281 .89063 L
.25281 .89063 L
.26165 .89424 L
.26165 .89424 L
.25433 .88784 L
.25433 .88784 L
.24541 .88389 L
.24541 .88389 L
.24537 .88391 L
.24537 .88391 L
.24399 .8849 L
.24399 .8849 L
.24245 .88578 L
.24245 .88578 L
.24082 .8866 L
.24082 .8866 L
.23917 .8874 L
.23917 .8874 L
.23763 .88828 L
.23763 .88828 L
.24089 .8907 L
.24089 .8907 L
.24828 .89716 L
.24828 .89716 L
.24792 .89794 L
.24792 .89794 L
.25626 .90321 L
.25626 .90321 L
.25592 .90377 L
.25592 .90377 L
.2551 .90513 L
.2551 .90513 L
.25428 .90649 L
.25428 .90649 L
.25427 .90649 L
.25427 .90649 L
.24569 .90145 L
.24569 .90145 L
.2373 .89761 L
.2373 .89761 L
.21254 .88006 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13055 L
.21963 .13055 L
.22038 .13052 L
.22038 .13052 L
.2249 .12912 L
.2249 .12912 L
.22837 .12853 L
.22837 .12853 L
.23024 .12913 L
.23024 .12913 L
.23081 .12941 L
.23081 .12941 L
.23234 .12957 L
.23234 .12957 L
.2351 .12954 L
.2351 .12954 L
.23879 .12888 L
.23879 .12888 L
.24151 .12797 L
.24151 .12797 L
.24287 .12796 L
.24287 .12796 L
.25036 .12413 L
.25036 .12413 L
.25768 .11815 L
.25768 .11815 L
.2576 .1179 L
.2576 .1179 L
.25723 .11655 L
.25723 .11655 L
.25641 .11519 L
.25641 .11519 L
.25544 .11393 L
.25544 .11393 L
.26269 .10799 L
.26269 .10799 L
.26844 .10415 L
.26844 .10415 L
.26998 .10141 L
.26998 .10141 L
.26919 .10004 L
.26919 .10004 L
.26081 .10488 L
.26081 .10488 L
.26004 .10361 L
.26004 .10361 L
.25937 .10251 L
.25937 .10251 L
.25921 .10225 L
.25921 .10225 L
.25846 .101 L
.25846 .101 L
.25839 .10089 L
.25839 .10089 L
.24992 .10578 L
.24992 .10578 L
.25007 .10605 L
.25007 .10605 L
.25092 .10739 L
.25092 .10739 L
.25178 .10873 L
.25178 .10873 L
.25194 .10897 L
.25194 .10897 L
.25281 .10995 L
.25281 .10995 L
.26165 .10634 L
.26165 .10634 L
.25433 .11275 L
.25433 .11275 L
.24541 .11669 L
.24541 .11669 L
.24537 .11667 L
.24537 .11667 L
.24399 .11569 L
.24399 .11569 L
.24245 .1148 L
.24245 .1148 L
.24082 .11398 L
.24082 .11398 L
.23917 .11318 L
.23917 .11318 L
.23763 .1123 L
.23763 .1123 L
.24089 .10988 L
.24089 .10988 L
.24828 .10342 L
.24828 .10342 L
.24792 .10264 L
.24792 .10264 L
.25626 .09737 L
.25626 .09737 L
.25592 .09681 L
.25592 .09681 L
.2551 .09545 L
.2551 .09545 L
.25428 .0941 L
.25428 .0941 L
.25427 .09409 L
.25427 .09409 L
.24569 .09913 L
.24569 .09913 L
.2373 .10297 L
.2373 .10297 L
.21254 .12052 L
.18894 .13961 L
F
.996 .023 0 0 k
.30206 .66427 m
.29906 .65977 L
.29906 .65977 L
.29601 .65534 L
.29601 .65534 L
.2929 .65096 L
.2929 .65096 L
.28974 .64662 L
.28974 .64662 L
.28651 .64232 L
.28651 .64232 L
.28321 .63804 L
.28321 .63804 L
.28195 .63642 L
.28195 .63642 L
.27984 .63379 L
.27984 .63379 L
.27639 .62955 L
.27639 .62955 L
.27503 .6279 L
.27503 .6279 L
.27285 .62532 L
.27285 .62532 L
.26996 .62193 L
.26996 .62193 L
.26922 .62109 L
.26922 .62109 L
.26568 .61708 L
.26568 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60263 L
.25214 .60263 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23194 .65172 L
.23194 .65172 L
.23307 .65456 L
.23307 .65456 L
.23514 .66035 L
.23514 .66035 L
.2353 .66077 L
.2353 .66077 L
.2373 .66686 L
.2373 .66686 L
.23739 .66712 L
.23739 .66712 L
.23891 .67228 L
.23891 .67228 L
.23935 .67365 L
.23935 .67365 L
.24018 .67704 L
.24018 .67704 L
.24118 .68037 L
.24118 .68037 L
.24136 .68154 L
.24136 .68154 L
.24248 .68587 L
.24248 .68587 L
.24287 .68731 L
.24287 .68731 L
.24325 .68962 L
.24325 .68962 L
.2442 .69356 L
.2442 .69356 L
.24443 .69449 L
.24443 .69449 L
.24476 .69692 L
.24476 .69692 L
.24553 .70048 L
.24553 .70048 L
.24584 .70195 L
.24584 .70195 L
.24601 .70365 L
.24601 .70365 L
.24658 .70689 L
.24658 .70689 L
.24712 .70972 L
.24712 .70972 L
.24714 .71007 L
.24714 .71007 L
.24747 .71294 L
.24747 .71294 L
.24797 .71599 L
.24797 .71599 L
.24828 .71781 L
.24828 .71781 L
.24833 .71884 L
.24833 .71884 L
.24864 .72161 L
.24864 .72161 L
.24906 .72448 L
.24906 .72448 L
.24932 .72625 L
.24932 .72625 L
.24936 .72719 L
.24936 .72719 L
.24961 .72982 L
.24961 .72982 L
.24996 .73255 L
.24996 .73255 L
.2503 .73503 L
.2503 .73503 L
.25031 .73525 L
.25031 .73525 L
.25048 .73774 L
.25048 .73774 L
.25079 .74036 L
.25079 .74036 L
.25115 .74301 L
.25115 .74301 L
.2513 .74411 L
.2513 .74411 L
.25137 .74551 L
.25137 .74551 L
.25163 .74803 L
.25163 .74803 L
.25199 .75064 L
.25199 .75064 L
.2524 .75326 L
.2524 .75326 L
.25242 .7534 L
.25242 .7534 L
.25263 .75571 L
.25263 .75571 L
.253 .75827 L
.253 .75827 L
.25347 .76091 L
.25347 .76091 L
.25382 .76274 L
.25382 .76274 L
.2539 .7635 L
.2539 .7635 L
.2543 .76604 L
.2543 .76604 L
.25487 .76873 L
.25487 .76873 L
.25555 .77149 L
.25555 .77149 L
.25567 .77195 L
.25567 .77195 L
.25608 .7741 L
.25608 .7741 L
.25683 .77688 L
.25683 .77688 L
.25776 .7798 L
.25776 .7798 L
.25812 .78084 L
.25812 .78084 L
.25857 .7826 L
.25857 .7826 L
.25964 .78559 L
.25964 .78559 L
.26104 .78883 L
.26104 .78883 L
.26123 .78925 L
.26123 .78925 L
.26216 .79181 L
.26216 .79181 L
.26403 .79536 L
.26403 .79536 L
.26504 .79709 L
.26504 .79709 L
.26546 .79853 L
.26546 .79853 L
.26852 .80292 L
.26852 .80292 L
.26957 .80423 L
.26957 .80423 L
.27241 .80783 L
.27241 .80783 L
.27489 .81052 L
.27489 .81052 L
.28113 .8156 L
.28113 .8156 L
.28805 .81883 L
.28805 .81883 L
.28855 .81897 L
.28855 .81897 L
.29251 .81987 L
.29251 .81987 L
.29556 .81994 L
.29556 .81994 L
.29753 .81977 L
.29753 .81977 L
.29815 .81971 L
.29815 .81971 L
.30052 .81932 L
.30052 .81932 L
.30265 .81878 L
.30265 .81878 L
.30461 .81812 L
.30461 .81812 L
.30643 .81738 L
.30643 .81738 L
.30814 .81656 L
.30814 .81656 L
.30902 .81609 L
.30902 .81609 L
.30976 .81568 L
.30976 .81568 L
.31129 .81475 L
.31129 .81475 L
.31275 .81377 L
.31275 .81377 L
.31414 .81275 L
.31414 .81275 L
.31547 .8117 L
.31547 .8117 L
.31674 .8106 L
.31674 .8106 L
.31796 .80948 L
.31796 .80948 L
.31914 .80833 L
.31914 .80833 L
.32027 .80715 L
.32027 .80715 L
.32135 .80595 L
.32135 .80595 L
.3224 .80472 L
.3224 .80472 L
.3234 .80347 L
.3234 .80347 L
.32437 .80219 L
.32437 .80219 L
.3253 .80089 L
.3253 .80089 L
.32619 .79958 L
.32619 .79958 L
.32705 .79824 L
.32705 .79824 L
.32787 .79688 L
.32787 .79688 L
.32866 .7955 L
.32866 .7955 L
.32942 .7941 L
.32942 .7941 L
.33014 .79268 L
.33014 .79268 L
.33082 .79125 L
.33082 .79125 L
.33148 .78979 L
.33148 .78979 L
.3321 .78831 L
.3321 .78831 L
.33269 .78682 L
.33269 .78682 L
.33325 .78531 L
.33325 .78531 L
.33377 .78377 L
.33377 .78377 L
.33426 .78222 L
.33426 .78222 L
.33472 .78064 L
.33472 .78064 L
.33515 .77905 L
.33515 .77905 L
.33554 .77744 L
.33554 .77744 L
.3359 .7758 L
.3359 .7758 L
.33623 .77415 L
.33623 .77415 L
.33652 .77247 L
.33652 .77247 L
.33678 .77077 L
.33678 .77077 L
.33687 .77011 L
.33687 .77011 L
.337 .76905 L
.337 .76905 L
.33719 .76731 L
.33719 .76731 L
.33734 .76554 L
.33734 .76554 L
.33746 .76374 L
.33746 .76374 L
.33753 .76192 L
.33753 .76192 L
.33758 .76008 L
.33758 .76008 L
.33759 .75821 L
.33759 .75821 L
.33757 .75668 L
.33757 .75668 L
.33756 .75631 L
.33756 .75631 L
.33748 .75437 L
.33748 .75437 L
.33736 .75241 L
.33736 .75241 L
.33721 .75041 L
.33721 .75041 L
.33701 .74839 L
.33701 .74839 L
.33678 .74637 L
.33678 .74637 L
.33678 .74633 L
.33678 .74633 L
.33648 .74422 L
.33648 .74422 L
.33614 .74208 L
.33614 .74208 L
.33576 .73989 L
.33576 .73989 L
.33534 .73767 L
.33534 .73767 L
.33533 .73762 L
.33533 .73762 L
.33484 .73538 L
.33484 .73538 L
.33429 .73305 L
.33429 .73305 L
.33369 .73067 L
.33369 .73067 L
.33349 .72986 L
.33349 .72986 L
.33303 .72821 L
.33303 .72821 L
.33229 .72569 L
.33229 .72569 L
.3315 .72311 L
.3315 .72311 L
.3314 .72278 L
.3314 .72278 L
.33061 .72043 L
.33061 .72043 L
.32965 .71767 L
.32965 .71767 L
.32913 .71622 L
.32913 .71622 L
.3286 .71482 L
.3286 .71482 L
.32744 .71184 L
.32744 .71184 L
.32674 .71007 L
.32674 .71007 L
.32618 .70873 L
.32618 .70873 L
.32478 .70547 L
.32478 .70547 L
.32424 .70423 L
.32424 .70423 L
.32324 .70204 L
.32324 .70204 L
.32167 .69866 L
.32167 .69866 L
.32154 .6984 L
.32154 .6984 L
.3196 .69447 L
.3196 .69447 L
.31902 .69331 L
.31902 .69331 L
.31741 .69021 L
.31741 .69021 L
.31632 .68814 L
.31632 .68814 L
.31487 .68549 L
.31487 .68549 L
.31357 .68313 L
.31357 .68313 L
.31182 .68009 L
.31182 .68009 L
.31076 .67826 L
.31076 .67826 L
.30797 .6736 L
.30797 .6736 L
.30791 .6735 L
.30791 .6735 L
.30501 .66884 L
.30501 .66884 L
.30224 .66455 L
.30224 .66455 L
.30206 .66427 L
F
.30206 .33631 m
.29906 .34081 L
.29906 .34081 L
.29601 .34524 L
.29601 .34524 L
.2929 .34963 L
.2929 .34963 L
.28974 .35396 L
.28974 .35396 L
.28651 .35827 L
.28651 .35827 L
.28321 .36254 L
.28321 .36254 L
.28195 .36416 L
.28195 .36416 L
.27984 .36679 L
.27984 .36679 L
.27639 .37103 L
.27639 .37103 L
.27503 .37269 L
.27503 .37269 L
.27285 .37526 L
.27285 .37526 L
.26996 .37865 L
.26996 .37865 L
.26922 .3795 L
.26922 .3795 L
.26568 .3835 L
.26568 .3835 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39225 L
.25762 .39225 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23194 .34886 L
.23194 .34886 L
.23307 .34602 L
.23307 .34602 L
.23514 .34023 L
.23514 .34023 L
.2353 .33981 L
.2353 .33981 L
.2373 .33372 L
.2373 .33372 L
.23739 .33346 L
.23739 .33346 L
.23891 .3283 L
.23891 .3283 L
.23935 .32693 L
.23935 .32693 L
.24018 .32354 L
.24018 .32354 L
.24118 .32021 L
.24118 .32021 L
.24136 .31904 L
.24136 .31904 L
.24248 .31471 L
.24248 .31471 L
.24287 .31328 L
.24287 .31328 L
.24325 .31096 L
.24325 .31096 L
.2442 .30703 L
.2442 .30703 L
.24443 .30609 L
.24443 .30609 L
.24476 .30367 L
.24476 .30367 L
.24553 .3001 L
.24553 .3001 L
.24584 .29863 L
.24584 .29863 L
.24601 .29693 L
.24601 .29693 L
.24658 .2937 L
.24658 .2937 L
.24712 .29087 L
.24712 .29087 L
.24714 .29052 L
.24714 .29052 L
.24747 .28764 L
.24747 .28764 L
.24797 .28459 L
.24797 .28459 L
.24828 .28277 L
.24828 .28277 L
.24833 .28175 L
.24833 .28175 L
.24864 .27898 L
.24864 .27898 L
.24906 .27611 L
.24906 .27611 L
.24932 .27433 L
.24932 .27433 L
.24936 .2734 L
.24936 .2734 L
.24961 .27076 L
.24961 .27076 L
.24996 .26803 L
.24996 .26803 L
.2503 .26555 L
.2503 .26555 L
.25031 .26534 L
.25031 .26534 L
.25048 .26284 L
.25048 .26284 L
.25079 .26023 L
.25079 .26023 L
.25115 .25757 L
.25115 .25757 L
.2513 .25647 L
.2513 .25647 L
.25137 .25507 L
.25137 .25507 L
.25163 .25255 L
.25163 .25255 L
.25199 .24995 L
.25199 .24995 L
.2524 .24732 L
.2524 .24732 L
.25242 .24719 L
.25242 .24719 L
.25263 .24488 L
.25263 .24488 L
.253 .24231 L
.253 .24231 L
.25347 .23967 L
.25347 .23967 L
.25382 .23784 L
.25382 .23784 L
.2539 .23708 L
.2539 .23708 L
.2543 .23454 L
.2543 .23454 L
.25487 .23186 L
.25487 .23186 L
.25555 .22909 L
.25555 .22909 L
.25567 .22863 L
.25567 .22863 L
.25608 .22649 L
.25608 .22649 L
.25683 .22371 L
.25683 .22371 L
.25776 .22078 L
.25776 .22078 L
.25812 .21974 L
.25812 .21974 L
.25857 .21799 L
.25857 .21799 L
.25964 .21499 L
.25964 .21499 L
.26104 .21175 L
.26104 .21175 L
.26123 .21133 L
.26123 .21133 L
.26216 .20877 L
.26216 .20877 L
.26403 .20522 L
.26403 .20522 L
.26504 .2035 L
.26504 .2035 L
.26546 .20206 L
.26546 .20206 L
.26852 .19767 L
.26852 .19767 L
.26957 .19635 L
.26957 .19635 L
.27241 .19275 L
.27241 .19275 L
.27489 .19007 L
.27489 .19007 L
.28113 .18498 L
.28113 .18498 L
.28805 .18175 L
.28805 .18175 L
.28855 .18161 L
.28855 .18161 L
.29251 .18072 L
.29251 .18072 L
.29556 .18064 L
.29556 .18064 L
.29753 .18082 L
.29753 .18082 L
.29815 .18088 L
.29815 .18088 L
.30052 .18126 L
.30052 .18126 L
.30265 .1818 L
.30265 .1818 L
.30461 .18246 L
.30461 .18246 L
.30643 .1832 L
.30643 .1832 L
.30814 .18402 L
.30814 .18402 L
.30902 .18449 L
.30902 .18449 L
.30976 .1849 L
.30976 .1849 L
.31129 .18583 L
.31129 .18583 L
.31275 .18681 L
.31275 .18681 L
.31414 .18783 L
.31414 .18783 L
.31547 .18889 L
.31547 .18889 L
.31674 .18998 L
.31674 .18998 L
.31796 .1911 L
.31796 .1911 L
.31914 .19225 L
.31914 .19225 L
.32027 .19343 L
.32027 .19343 L
.32135 .19463 L
.32135 .19463 L
.3224 .19586 L
.3224 .19586 L
.3234 .19712 L
.3234 .19712 L
.32437 .19839 L
.32437 .19839 L
.3253 .19969 L
.3253 .19969 L
.32619 .20101 L
.32619 .20101 L
.32705 .20234 L
.32705 .20234 L
.32787 .2037 L
.32787 .2037 L
.32866 .20508 L
.32866 .20508 L
.32942 .20648 L
.32942 .20648 L
.33014 .2079 L
.33014 .2079 L
.33082 .20934 L
.33082 .20934 L
.33148 .21079 L
.33148 .21079 L
.3321 .21227 L
.3321 .21227 L
.33269 .21376 L
.33269 .21376 L
.33325 .21528 L
.33325 .21528 L
.33377 .21681 L
.33377 .21681 L
.33426 .21837 L
.33426 .21837 L
.33472 .21994 L
.33472 .21994 L
.33515 .22153 L
.33515 .22153 L
.33554 .22315 L
.33554 .22315 L
.3359 .22478 L
.3359 .22478 L
.33623 .22644 L
.33623 .22644 L
.33652 .22811 L
.33652 .22811 L
.33678 .22981 L
.33678 .22981 L
.33687 .23048 L
.33687 .23048 L
.337 .23153 L
.337 .23153 L
.33719 .23328 L
.33719 .23328 L
.33734 .23505 L
.33734 .23505 L
.33746 .23684 L
.33746 .23684 L
.33753 .23866 L
.33753 .23866 L
.33758 .24051 L
.33758 .24051 L
.33759 .24238 L
.33759 .24238 L
.33757 .2439 L
.33757 .2439 L
.33756 .24428 L
.33756 .24428 L
.33748 .24621 L
.33748 .24621 L
.33736 .24817 L
.33736 .24817 L
.33721 .25017 L
.33721 .25017 L
.33701 .25219 L
.33701 .25219 L
.33678 .25421 L
.33678 .25421 L
.33678 .25425 L
.33678 .25425 L
.33648 .25636 L
.33648 .25636 L
.33614 .25851 L
.33614 .25851 L
.33576 .26069 L
.33576 .26069 L
.33534 .26291 L
.33534 .26291 L
.33533 .26296 L
.33533 .26296 L
.33484 .2652 L
.33484 .2652 L
.33429 .26753 L
.33429 .26753 L
.33369 .26992 L
.33369 .26992 L
.33349 .27072 L
.33349 .27072 L
.33303 .27237 L
.33303 .27237 L
.33229 .27489 L
.33229 .27489 L
.3315 .27747 L
.3315 .27747 L
.3314 .2778 L
.3314 .2778 L
.33061 .28015 L
.33061 .28015 L
.32965 .28291 L
.32965 .28291 L
.32913 .28436 L
.32913 .28436 L
.3286 .28577 L
.3286 .28577 L
.32744 .28875 L
.32744 .28875 L
.32674 .29052 L
.32674 .29052 L
.32618 .29185 L
.32618 .29185 L
.32478 .29511 L
.32478 .29511 L
.32424 .29635 L
.32424 .29635 L
.32324 .29855 L
.32324 .29855 L
.32167 .30192 L
.32167 .30192 L
.32154 .30218 L
.32154 .30218 L
.3196 .30611 L
.3196 .30611 L
.31902 .30728 L
.31902 .30728 L
.31741 .31038 L
.31741 .31038 L
.31632 .31244 L
.31632 .31244 L
.31487 .3151 L
.31487 .3151 L
.31357 .31745 L
.31357 .31745 L
.31182 .32049 L
.31182 .32049 L
.31076 .32232 L
.31076 .32232 L
.30797 .32698 L
.30797 .32698 L
.30791 .32708 L
.30791 .32708 L
.30501 .33174 L
.30501 .33174 L
.30224 .33604 L
.30224 .33604 L
.30206 .33631 L
F
.996 0 .204 0 k
.30204 .66429 m
.29905 .65979 L
.29905 .65979 L
.296 .65535 L
.296 .65535 L
.2929 .65096 L
.2929 .65096 L
.28973 .64662 L
.28973 .64662 L
.28651 .64232 L
.28651 .64232 L
.28321 .63805 L
.28321 .63805 L
.28196 .63645 L
.28196 .63645 L
.27984 .63379 L
.27984 .63379 L
.27639 .62955 L
.27639 .62955 L
.27504 .6279 L
.27504 .6279 L
.27285 .62532 L
.27285 .62532 L
.26996 .62193 L
.26996 .62193 L
.26922 .62109 L
.26922 .62109 L
.26569 .61708 L
.26569 .61708 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25214 .60264 L
.25214 .60264 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23071 .64849 L
.23071 .64849 L
.23195 .65173 L
.23195 .65173 L
.23307 .65456 L
.23307 .65456 L
.23515 .66037 L
.23515 .66037 L
.2353 .66077 L
.2353 .66077 L
.23731 .66688 L
.23731 .66688 L
.23739 .66712 L
.23739 .66712 L
.23892 .6723 L
.23892 .6723 L
.23936 .67365 L
.23936 .67365 L
.2402 .67706 L
.2402 .67706 L
.24119 .68036 L
.24119 .68036 L
.24137 .68157 L
.24137 .68157 L
.24251 .68591 L
.24251 .68591 L
.24289 .6873 L
.24289 .6873 L
.24328 .68966 L
.24328 .68966 L
.24424 .69361 L
.24424 .69361 L
.24445 .69447 L
.24445 .69447 L
.2448 .69697 L
.2448 .69697 L
.24558 .70055 L
.24558 .70055 L
.24588 .70192 L
.24588 .70192 L
.24606 .70372 L
.24606 .70372 L
.24665 .70697 L
.24665 .70697 L
.24718 .70967 L
.24718 .70967 L
.2472 .71014 L
.2472 .71014 L
.24756 .71305 L
.24756 .71305 L
.24808 .71612 L
.24808 .71612 L
.24836 .71774 L
.24836 .71774 L
.24843 .71896 L
.24843 .71896 L
.24878 .72176 L
.24878 .72176 L
.24923 .72466 L
.24923 .72466 L
.24946 .72613 L
.24946 .72613 L
.24952 .72736 L
.24952 .72736 L
.24981 .73004 L
.24981 .73004 L
.2502 .73281 L
.2502 .73281 L
.25051 .73484 L
.25051 .73484 L
.25053 .73548 L
.25053 .73548 L
.25077 .73804 L
.25077 .73804 L
.25113 .74071 L
.25113 .74071 L
.25154 .74342 L
.25154 .74342 L
.2516 .74381 L
.2516 .74381 L
.25177 .74591 L
.25177 .74591 L
.25212 .74852 L
.25212 .74852 L
.25256 .75119 L
.25256 .75119 L
.25287 .75294 L
.25287 .75294 L
.25294 .75379 L
.25294 .75379 L
.25329 .75635 L
.25329 .75635 L
.2538 .75903 L
.2538 .75903 L
.25439 .76178 L
.25439 .76178 L
.25445 .76207 L
.25445 .76207 L
.25481 .76435 L
.25481 .76435 L
.25544 .76709 L
.25544 .76709 L
.25623 .76996 L
.25623 .76996 L
.25654 .77099 L
.25654 .77099 L
.25689 .77269 L
.25689 .77269 L
.25776 .77559 L
.25776 .77559 L
.25891 .7787 L
.25891 .7787 L
.25924 .77953 L
.25924 .77953 L
.25986 .78161 L
.25986 .78161 L
.26131 .78492 L
.26131 .78492 L
.26265 .78753 L
.26265 .78753 L
.26281 .78823 L
.26281 .78823 L
.26474 .79186 L
.26474 .79186 L
.2668 .79487 L
.2668 .79487 L
.26774 .79628 L
.26774 .79628 L
.2716 .80127 L
.2716 .80127 L
.27172 .80141 L
.27172 .80141 L
.27749 .80693 L
.27749 .80693 L
.28425 .81111 L
.28425 .81111 L
.28746 .81269 L
.28746 .81269 L
.29137 .81341 L
.29137 .81341 L
.29225 .81339 L
.29225 .81339 L
.29452 .81359 L
.29452 .81359 L
.29735 .81354 L
.29735 .81354 L
.2998 .81323 L
.2998 .81323 L
.30198 .81277 L
.30198 .81277 L
.30201 .81276 L
.30201 .81276 L
.30406 .81217 L
.30406 .81217 L
.30596 .81148 L
.30596 .81148 L
.30773 .81072 L
.30773 .81072 L
.30939 .80988 L
.30939 .80988 L
.31097 .80898 L
.31097 .80898 L
.31246 .80804 L
.31246 .80804 L
.31389 .80704 L
.31389 .80704 L
.31502 .80619 L
.31502 .80619 L
.31525 .80601 L
.31525 .80601 L
.31654 .80494 L
.31654 .80494 L
.31779 .80383 L
.31779 .80383 L
.31897 .80269 L
.31897 .80269 L
.32011 .80152 L
.32011 .80152 L
.32121 .80033 L
.32121 .80033 L
.32225 .7991 L
.32225 .7991 L
.32326 .79785 L
.32326 .79785 L
.32422 .79658 L
.32422 .79658 L
.32515 .79528 L
.32515 .79528 L
.32603 .79396 L
.32603 .79396 L
.32688 .79261 L
.32688 .79261 L
.32768 .79124 L
.32768 .79124 L
.32846 .78985 L
.32846 .78985 L
.32919 .78844 L
.32919 .78844 L
.32989 .78701 L
.32989 .78701 L
.33055 .78556 L
.33055 .78556 L
.33118 .78408 L
.33118 .78408 L
.33178 .78259 L
.33178 .78259 L
.33233 .78107 L
.33233 .78107 L
.33286 .77954 L
.33286 .77954 L
.33335 .77798 L
.33335 .77798 L
.3338 .7764 L
.3338 .7764 L
.33422 .7748 L
.33422 .7748 L
.33435 .77426 L
.33435 .77426 L
.33461 .77317 L
.33461 .77317 L
.33495 .77152 L
.33495 .77152 L
.33527 .76985 L
.33527 .76985 L
.33554 .76816 L
.33554 .76816 L
.33578 .76644 L
.33578 .76644 L
.33599 .7647 L
.33599 .7647 L
.33615 .76293 L
.33615 .76293 L
.33628 .76114 L
.33628 .76114 L
.33638 .75932 L
.33638 .75932 L
.33641 .75851 L
.33641 .75851 L
.33643 .75747 L
.33643 .75747 L
.33644 .75559 L
.33644 .75559 L
.33641 .75369 L
.33641 .75369 L
.33634 .75175 L
.33634 .75175 L
.33623 .74978 L
.33623 .74978 L
.33608 .74778 L
.33608 .74778 L
.33606 .74746 L
.33606 .74746 L
.33588 .74573 L
.33588 .74573 L
.33563 .74365 L
.33563 .74365 L
.33533 .74153 L
.33533 .74153 L
.335 .73937 L
.335 .73937 L
.33482 .73835 L
.33482 .73835 L
.3346 .73716 L
.3346 .73716 L
.33414 .73489 L
.33414 .73489 L
.33364 .73258 L
.33364 .73258 L
.33312 .73036 L
.33312 .73036 L
.33308 .73022 L
.33308 .73022 L
.33244 .72778 L
.33244 .72778 L
.33174 .72529 L
.33174 .72529 L
.33112 .72315 L
.33112 .72315 L
.33099 .72273 L
.33099 .72273 L
.33013 .72006 L
.33013 .72006 L
.32921 .71733 L
.32921 .71733 L
.32892 .71649 L
.32892 .71649 L
.32818 .71448 L
.32818 .71448 L
.32706 .71153 L
.32706 .71153 L
.32657 .71026 L
.32657 .71026 L
.32582 .70844 L
.32582 .70844 L
.32446 .7052 L
.32446 .7052 L
.32411 .70438 L
.32411 .70438 L
.32294 .70178 L
.32294 .70178 L
.32157 .69877 L
.32157 .69877 L
.32127 .69816 L
.32127 .69816 L
.31937 .69425 L
.31937 .69425 L
.31895 .69339 L
.31895 .69339 L
.3172 .69 L
.3172 .69 L
.31626 .6882 L
.31626 .6882 L
.31468 .6853 L
.31468 .6853 L
.31352 .68318 L
.31352 .68318 L
.31166 .67992 L
.31166 .67992 L
.31072 .67829 L
.31072 .67829 L
.30788 .67353 L
.30788 .67353 L
.30783 .67345 L
.30783 .67345 L
.30498 .66886 L
.30498 .66886 L
.30211 .66439 L
.30211 .66439 L
.30204 .66429 L
F
.30204 .3363 m
.29905 .3408 L
.29905 .3408 L
.296 .34524 L
.296 .34524 L
.2929 .34962 L
.2929 .34962 L
.28973 .35396 L
.28973 .35396 L
.28651 .35826 L
.28651 .35826 L
.28321 .36254 L
.28321 .36254 L
.28196 .36413 L
.28196 .36413 L
.27984 .36679 L
.27984 .36679 L
.27639 .37103 L
.27639 .37103 L
.27504 .37268 L
.27504 .37268 L
.27285 .37526 L
.27285 .37526 L
.26996 .37865 L
.26996 .37865 L
.26922 .3795 L
.26922 .3795 L
.26569 .3835 L
.26569 .3835 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39225 L
.25762 .39225 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25214 .39795 L
.25214 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23071 .3521 L
.23071 .3521 L
.23195 .34885 L
.23195 .34885 L
.23307 .34602 L
.23307 .34602 L
.23515 .34022 L
.23515 .34022 L
.2353 .33981 L
.2353 .33981 L
.23731 .33371 L
.23731 .33371 L
.23739 .33346 L
.23739 .33346 L
.23892 .32828 L
.23892 .32828 L
.23936 .32694 L
.23936 .32694 L
.2402 .32352 L
.2402 .32352 L
.24119 .32022 L
.24119 .32022 L
.24137 .31902 L
.24137 .31902 L
.24251 .31467 L
.24251 .31467 L
.24289 .31329 L
.24289 .31329 L
.24328 .31092 L
.24328 .31092 L
.24424 .30698 L
.24424 .30698 L
.24445 .30611 L
.24445 .30611 L
.2448 .30361 L
.2448 .30361 L
.24558 .30003 L
.24558 .30003 L
.24588 .29866 L
.24588 .29866 L
.24606 .29687 L
.24606 .29687 L
.24665 .29361 L
.24665 .29361 L
.24718 .29091 L
.24718 .29091 L
.2472 .29044 L
.2472 .29044 L
.24756 .28754 L
.24756 .28754 L
.24808 .28446 L
.24808 .28446 L
.24836 .28284 L
.24836 .28284 L
.24843 .28162 L
.24843 .28162 L
.24878 .27882 L
.24878 .27882 L
.24923 .27592 L
.24923 .27592 L
.24946 .27445 L
.24946 .27445 L
.24952 .27322 L
.24952 .27322 L
.24981 .27054 L
.24981 .27054 L
.2502 .26777 L
.2502 .26777 L
.25051 .26574 L
.25051 .26574 L
.25053 .2651 L
.25053 .2651 L
.25077 .26254 L
.25077 .26254 L
.25113 .25987 L
.25113 .25987 L
.25154 .25717 L
.25154 .25717 L
.2516 .25677 L
.2516 .25677 L
.25177 .25467 L
.25177 .25467 L
.25212 .25207 L
.25212 .25207 L
.25256 .24939 L
.25256 .24939 L
.25287 .24764 L
.25287 .24764 L
.25294 .24679 L
.25294 .24679 L
.25329 .24424 L
.25329 .24424 L
.2538 .24155 L
.2538 .24155 L
.25439 .2388 L
.25439 .2388 L
.25445 .23852 L
.25445 .23852 L
.25481 .23623 L
.25481 .23623 L
.25544 .23349 L
.25544 .23349 L
.25623 .23062 L
.25623 .23062 L
.25654 .22959 L
.25654 .22959 L
.25689 .22789 L
.25689 .22789 L
.25776 .225 L
.25776 .225 L
.25891 .22188 L
.25891 .22188 L
.25924 .22105 L
.25924 .22105 L
.25986 .21897 L
.25986 .21897 L
.26131 .21566 L
.26131 .21566 L
.26265 .21305 L
.26265 .21305 L
.26281 .21235 L
.26281 .21235 L
.26474 .20872 L
.26474 .20872 L
.2668 .20571 L
.2668 .20571 L
.26774 .2043 L
.26774 .2043 L
.2716 .19931 L
.2716 .19931 L
.27172 .19918 L
.27172 .19918 L
.27749 .19365 L
.27749 .19365 L
.28425 .18947 L
.28425 .18947 L
.28746 .1879 L
.28746 .1879 L
.29137 .18717 L
.29137 .18717 L
.29225 .18719 L
.29225 .18719 L
.29452 .18699 L
.29452 .18699 L
.29735 .18705 L
.29735 .18705 L
.2998 .18735 L
.2998 .18735 L
.30198 .18782 L
.30198 .18782 L
.30201 .18783 L
.30201 .18783 L
.30406 .18841 L
.30406 .18841 L
.30596 .1891 L
.30596 .1891 L
.30773 .18987 L
.30773 .18987 L
.30939 .1907 L
.30939 .1907 L
.31097 .1916 L
.31097 .1916 L
.31246 .19255 L
.31246 .19255 L
.31389 .19354 L
.31389 .19354 L
.31502 .1944 L
.31502 .1944 L
.31525 .19457 L
.31525 .19457 L
.31654 .19565 L
.31654 .19565 L
.31779 .19675 L
.31779 .19675 L
.31897 .19789 L
.31897 .19789 L
.32011 .19906 L
.32011 .19906 L
.32121 .20026 L
.32121 .20026 L
.32225 .20148 L
.32225 .20148 L
.32326 .20273 L
.32326 .20273 L
.32422 .20401 L
.32422 .20401 L
.32515 .2053 L
.32515 .2053 L
.32603 .20663 L
.32603 .20663 L
.32688 .20797 L
.32688 .20797 L
.32768 .20934 L
.32768 .20934 L
.32846 .21073 L
.32846 .21073 L
.32919 .21214 L
.32919 .21214 L
.32989 .21357 L
.32989 .21357 L
.33055 .21502 L
.33055 .21502 L
.33118 .2165 L
.33118 .2165 L
.33178 .21799 L
.33178 .21799 L
.33233 .21951 L
.33233 .21951 L
.33286 .22105 L
.33286 .22105 L
.33335 .22261 L
.33335 .22261 L
.3338 .22419 L
.3338 .22419 L
.33422 .22579 L
.33422 .22579 L
.33435 .22632 L
.33435 .22632 L
.33461 .22741 L
.33461 .22741 L
.33495 .22906 L
.33495 .22906 L
.33527 .23073 L
.33527 .23073 L
.33554 .23242 L
.33554 .23242 L
.33578 .23414 L
.33578 .23414 L
.33599 .23588 L
.33599 .23588 L
.33615 .23765 L
.33615 .23765 L
.33628 .23944 L
.33628 .23944 L
.33638 .24126 L
.33638 .24126 L
.33641 .24208 L
.33641 .24208 L
.33643 .24311 L
.33643 .24311 L
.33644 .24499 L
.33644 .24499 L
.33641 .2469 L
.33641 .2469 L
.33634 .24884 L
.33634 .24884 L
.33623 .25081 L
.33623 .25081 L
.33608 .25281 L
.33608 .25281 L
.33606 .25312 L
.33606 .25312 L
.33588 .25485 L
.33588 .25485 L
.33563 .25694 L
.33563 .25694 L
.33533 .25906 L
.33533 .25906 L
.335 .26122 L
.335 .26122 L
.33482 .26224 L
.33482 .26224 L
.3346 .26343 L
.3346 .26343 L
.33414 .26569 L
.33414 .26569 L
.33364 .268 L
.33364 .268 L
.33312 .27022 L
.33312 .27022 L
.33308 .27036 L
.33308 .27036 L
.33244 .2728 L
.33244 .2728 L
.33174 .2753 L
.33174 .2753 L
.33112 .27743 L
.33112 .27743 L
.33099 .27786 L
.33099 .27786 L
.33013 .28052 L
.33013 .28052 L
.32921 .28325 L
.32921 .28325 L
.32892 .28409 L
.32892 .28409 L
.32818 .2861 L
.32818 .2861 L
.32706 .28906 L
.32706 .28906 L
.32657 .29032 L
.32657 .29032 L
.32582 .29214 L
.32582 .29214 L
.32446 .29538 L
.32446 .29538 L
.32411 .2962 L
.32411 .2962 L
.32294 .2988 L
.32294 .2988 L
.32157 .30181 L
.32157 .30181 L
.32127 .30242 L
.32127 .30242 L
.31937 .30633 L
.31937 .30633 L
.31895 .30719 L
.31895 .30719 L
.3172 .31058 L
.3172 .31058 L
.31626 .31238 L
.31626 .31238 L
.31468 .31528 L
.31468 .31528 L
.31352 .3174 L
.31352 .3174 L
.31166 .32066 L
.31166 .32066 L
.31072 .32229 L
.31072 .32229 L
.30788 .32705 L
.30788 .32705 L
.30783 .32714 L
.30783 .32714 L
.30498 .33172 L
.30498 .33172 L
.30211 .33619 L
.30211 .33619 L
.30204 .3363 L
F
.447 .996 0 0 k
.2373 .89761 m
.24569 .90145 L
.24569 .90145 L
.25427 .90649 L
.25427 .90649 L
.25345 .90785 L
.25345 .90785 L
.2373 .89761 L
F
.2373 .10297 m
.24569 .09913 L
.24569 .09913 L
.25427 .09409 L
.25427 .09409 L
.25345 .09274 L
.25345 .09274 L
.2373 .10297 L
F
.025 .996 0 0 k
.2373 .89761 m
.24569 .90145 L
.24569 .90145 L
.25345 .90785 L
.25345 .90785 L
.2373 .89761 L
F
.2373 .10297 m
.24569 .09913 L
.24569 .09913 L
.25345 .09274 L
.25345 .09274 L
.2373 .10297 L
F
0 0 .996 0 k
.25431 .88788 m
.24541 .88389 L
.24541 .88389 L
.24537 .88391 L
.24537 .88391 L
.24399 .8849 L
.24399 .8849 L
.24245 .88578 L
.24245 .88578 L
.24082 .8866 L
.24082 .8866 L
.23917 .8874 L
.23917 .8874 L
.23763 .88828 L
.23763 .88828 L
.24089 .8907 L
.24089 .8907 L
.24828 .89716 L
.24828 .89716 L
.24792 .89794 L
.24792 .89794 L
.25674 .90241 L
.25674 .90241 L
.25067 .89679 L
.25067 .89679 L
.24991 .89481 L
.24991 .89481 L
.25007 .89454 L
.25007 .89454 L
.25092 .89319 L
.25092 .89319 L
.25178 .89186 L
.25178 .89186 L
.25196 .89158 L
.25196 .89158 L
.25281 .89063 L
.25281 .89063 L
.26034 .89345 L
.26034 .89345 L
.25431 .88788 L
F
.25431 .11271 m
.24541 .11669 L
.24541 .11669 L
.24537 .11667 L
.24537 .11667 L
.24399 .11569 L
.24399 .11569 L
.24245 .1148 L
.24245 .1148 L
.24082 .11398 L
.24082 .11398 L
.23917 .11318 L
.23917 .11318 L
.23763 .1123 L
.23763 .1123 L
.24089 .10988 L
.24089 .10988 L
.24828 .10342 L
.24828 .10342 L
.24792 .10264 L
.24792 .10264 L
.25674 .09817 L
.25674 .09817 L
.25067 .10379 L
.25067 .10379 L
.24991 .10578 L
.24991 .10578 L
.25007 .10605 L
.25007 .10605 L
.25092 .10739 L
.25092 .10739 L
.25178 .10873 L
.25178 .10873 L
.25196 .109 L
.25196 .109 L
.25281 .10996 L
.25281 .10996 L
.26034 .10714 L
.26034 .10714 L
.25431 .11271 L
F
0 .996 0 .001 k
.2373 .89761 m
.24569 .90145 L
.24569 .90145 L
.25345 .90784 L
.25345 .90784 L
.2373 .89761 L
F
.2373 .10297 m
.24569 .09913 L
.24569 .09913 L
.25345 .09274 L
.25345 .09274 L
.2373 .10297 L
F
.308 .996 0 0 k
.25192 .89164 m
.25178 .89186 L
.25178 .89186 L
.25092 .89319 L
.25092 .89319 L
.25007 .89454 L
.25007 .89454 L
.24992 .89479 L
.24992 .89479 L
.25839 .89969 L
.25839 .89969 L
.25921 .89833 L
.25921 .89833 L
.26003 .89697 L
.26003 .89697 L
.25192 .89164 L
F
.25192 .10894 m
.25178 .10873 L
.25178 .10873 L
.25092 .10739 L
.25092 .10739 L
.25007 .10605 L
.25007 .10605 L
.24992 .10579 L
.24992 .10579 L
.25839 .10089 L
.25839 .10089 L
.25921 .10225 L
.25921 .10225 L
.26003 .10361 L
.26003 .10361 L
.25192 .10894 L
F
0 .471 .996 0 k
.2373 .89761 m
.24568 .90147 L
.24568 .90147 L
.25343 .90783 L
.25343 .90783 L
.2373 .89761 L
F
.2373 .10297 m
.24568 .09911 L
.24568 .09911 L
.25343 .09275 L
.25343 .09275 L
.2373 .10297 L
F
.996 .157 0 0 k
.18894 .86097 m
.18845 .85845 L
.18845 .85845 L
.19043 .85806 L
.19043 .85806 L
.19184 .85761 L
.19184 .85761 L
.1995 .86366 L
.1995 .86366 L
.20005 .86205 L
.20005 .86205 L
.20083 .86063 L
.20083 .86063 L
.20225 .86054 L
.20225 .86054 L
.20287 .86026 L
.20287 .86026 L
.20492 .8599 L
.20492 .8599 L
.20707 .85961 L
.20707 .85961 L
.20902 .85914 L
.20902 .85914 L
.21074 .8585 L
.21074 .8585 L
.2123 .85771 L
.2123 .85771 L
.21377 .85685 L
.21377 .85685 L
.2152 .85597 L
.2152 .85597 L
.21664 .85508 L
.21664 .85508 L
.21811 .85422 L
.21811 .85422 L
.21964 .85341 L
.21964 .85341 L
.22085 .85284 L
.22085 .85284 L
.2213 .8527 L
.2213 .8527 L
.22321 .85219 L
.22321 .85219 L
.22522 .85174 L
.22522 .85174 L
.22733 .85138 L
.22733 .85138 L
.22957 .85111 L
.22957 .85111 L
.23198 .85096 L
.23198 .85096 L
.23411 .85095 L
.23411 .85095 L
.23476 .85107 L
.23476 .85107 L
.23892 .85221 L
.23892 .85221 L
.24327 .85404 L
.24327 .85404 L
.25083 .85919 L
.25083 .85919 L
.25621 .86441 L
.25621 .86441 L
.25724 .8661 L
.25724 .8661 L
.25815 .8676 L
.25815 .8676 L
.25918 .87018 L
.25918 .87018 L
.25948 .87227 L
.25948 .87227 L
.26246 .87503 L
.26246 .87503 L
.26247 .87607 L
.26247 .87607 L
.2623 .87784 L
.2623 .87784 L
.26193 .87948 L
.26193 .87948 L
.26162 .88117 L
.26162 .88117 L
.26423 .88465 L
.26423 .88465 L
.26575 .88744 L
.26575 .88744 L
.25762 .88267 L
.25762 .88267 L
.25768 .88244 L
.25768 .88244 L
.25036 .87645 L
.25036 .87645 L
.24287 .87262 L
.24287 .87262 L
.24151 .87261 L
.24151 .87261 L
.23879 .87171 L
.23879 .87171 L
.2351 .87104 L
.2351 .87104 L
.23234 .87101 L
.23234 .87101 L
.23081 .87118 L
.23081 .87118 L
.23024 .87145 L
.23024 .87145 L
.22837 .87205 L
.22837 .87205 L
.2249 .87147 L
.2249 .87147 L
.22038 .87006 L
.22038 .87006 L
.21963 .87003 L
.21963 .87003 L
.21863 .87073 L
.21863 .87073 L
.21762 .87196 L
.21762 .87196 L
.21681 .87334 L
.21681 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.1988 .86471 L
.1988 .86471 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.18894 .86097 L
F
.18894 .13961 m
.18845 .14213 L
.18845 .14213 L
.19043 .14253 L
.19043 .14253 L
.19184 .14297 L
.19184 .14297 L
.1995 .13693 L
.1995 .13693 L
.20005 .13853 L
.20005 .13853 L
.20083 .13995 L
.20083 .13995 L
.20225 .14004 L
.20225 .14004 L
.20287 .14032 L
.20287 .14032 L
.20492 .14069 L
.20492 .14069 L
.20707 .14098 L
.20707 .14098 L
.20902 .14144 L
.20902 .14144 L
.21074 .14209 L
.21074 .14209 L
.2123 .14287 L
.2123 .14287 L
.21377 .14373 L
.21377 .14373 L
.2152 .14462 L
.2152 .14462 L
.21664 .1455 L
.21664 .1455 L
.21811 .14636 L
.21811 .14636 L
.21964 .14717 L
.21964 .14717 L
.22085 .14774 L
.22085 .14774 L
.2213 .14788 L
.2213 .14788 L
.22321 .14839 L
.22321 .14839 L
.22522 .14884 L
.22522 .14884 L
.22733 .14921 L
.22733 .14921 L
.22957 .14948 L
.22957 .14948 L
.23198 .14963 L
.23198 .14963 L
.23411 .14963 L
.23411 .14963 L
.23476 .14951 L
.23476 .14951 L
.23892 .14838 L
.23892 .14838 L
.24327 .14655 L
.24327 .14655 L
.25083 .14139 L
.25083 .14139 L
.25621 .13617 L
.25621 .13617 L
.25724 .13449 L
.25724 .13449 L
.25815 .13298 L
.25815 .13298 L
.25918 .1304 L
.25918 .1304 L
.25948 .12831 L
.25948 .12831 L
.26246 .12556 L
.26246 .12556 L
.26247 .12451 L
.26247 .12451 L
.2623 .12275 L
.2623 .12275 L
.26193 .1211 L
.26193 .1211 L
.26162 .11942 L
.26162 .11942 L
.26423 .11593 L
.26423 .11593 L
.26575 .11314 L
.26575 .11314 L
.25762 .11792 L
.25762 .11792 L
.25768 .11815 L
.25768 .11815 L
.25036 .12413 L
.25036 .12413 L
.24287 .12796 L
.24287 .12796 L
.24151 .12797 L
.24151 .12797 L
.23879 .12888 L
.23879 .12888 L
.2351 .12954 L
.2351 .12954 L
.23234 .12957 L
.23234 .12957 L
.23081 .12941 L
.23081 .12941 L
.23024 .12913 L
.23024 .12913 L
.22837 .12853 L
.22837 .12853 L
.2249 .12912 L
.2249 .12912 L
.22038 .13052 L
.22038 .13052 L
.21963 .13055 L
.21963 .13055 L
.21863 .12985 L
.21863 .12985 L
.21762 .12862 L
.21762 .12862 L
.21681 .12724 L
.21681 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.1988 .13587 L
.1988 .13587 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
.208 0 .996 0 k
.24541 .88391 m
.24538 .88391 L
.24538 .88391 L
.24399 .8849 L
.24399 .8849 L
.24246 .88579 L
.24246 .88579 L
.24083 .8866 L
.24083 .8866 L
.23918 .88741 L
.23918 .88741 L
.23764 .88829 L
.23764 .88829 L
.24089 .8907 L
.24089 .8907 L
.2483 .89718 L
.2483 .89718 L
.24798 .89785 L
.24798 .89785 L
.25666 .90236 L
.25666 .90236 L
.24999 .89637 L
.24999 .89637 L
.24962 .89526 L
.24962 .89526 L
.25006 .89453 L
.25006 .89453 L
.2509 .89318 L
.2509 .89318 L
.25176 .89185 L
.25176 .89185 L
.25262 .89051 L
.25262 .89051 L
.25347 .88917 L
.25347 .88917 L
.24541 .88391 L
F
.24541 .11668 m
.24538 .11667 L
.24538 .11667 L
.24399 .11568 L
.24399 .11568 L
.24246 .1148 L
.24246 .1148 L
.24083 .11398 L
.24083 .11398 L
.23918 .11317 L
.23918 .11317 L
.23764 .1123 L
.23764 .1123 L
.24089 .10988 L
.24089 .10988 L
.2483 .10341 L
.2483 .10341 L
.24798 .10273 L
.24798 .10273 L
.25666 .09822 L
.25666 .09822 L
.24999 .10422 L
.24999 .10422 L
.24962 .10532 L
.24962 .10532 L
.25006 .10606 L
.25006 .10606 L
.2509 .1074 L
.2509 .1074 L
.25176 .10874 L
.25176 .10874 L
.25262 .11007 L
.25262 .11007 L
.25347 .11142 L
.25347 .11142 L
.24541 .11668 L
F
.094 0 .996 0 k
.2373 .89761 m
.24565 .90152 L
.24565 .90152 L
.25337 .90779 L
.25337 .90779 L
.2373 .89761 L
F
.2373 .10297 m
.24565 .09906 L
.24565 .09906 L
.25337 .09279 L
.25337 .09279 L
.2373 .10297 L
F
.996 0 .08 0 k
.2373 .89762 m
.24558 .90162 L
.24558 .90162 L
.25323 .90771 L
.25323 .90771 L
.2373 .89762 L
F
.2373 .10297 m
.24558 .09896 L
.24558 .09896 L
.25323 .09288 L
.25323 .09288 L
.2373 .10297 L
F
.654 0 .996 0 k
.29903 .6598 m
.29599 .65536 L
.29599 .65536 L
.29289 .65097 L
.29289 .65097 L
.28973 .64663 L
.28973 .64663 L
.2865 .64232 L
.2865 .64232 L
.28321 .63805 L
.28321 .63805 L
.28199 .63648 L
.28199 .63648 L
.27984 .63379 L
.27984 .63379 L
.27639 .62955 L
.27639 .62955 L
.27504 .62792 L
.27504 .62792 L
.27285 .62532 L
.27285 .62532 L
.26996 .62194 L
.26996 .62194 L
.26921 .62109 L
.26921 .62109 L
.26569 .61709 L
.26569 .61709 L
.26547 .61685 L
.26547 .61685 L
.26189 .61289 L
.26189 .61289 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25215 .60264 L
.25215 .60264 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59701 L
.2465 .59701 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23072 .64848 L
.23072 .64848 L
.23195 .65174 L
.23195 .65174 L
.23307 .65456 L
.23307 .65456 L
.23516 .66038 L
.23516 .66038 L
.2353 .66077 L
.2353 .66077 L
.23732 .6669 L
.23732 .6669 L
.2374 .66712 L
.2374 .66712 L
.23894 .67232 L
.23894 .67232 L
.23937 .67364 L
.23937 .67364 L
.24022 .67709 L
.24022 .67709 L
.2412 .68035 L
.2412 .68035 L
.2414 .6816 L
.2414 .6816 L
.24254 .68596 L
.24254 .68596 L
.24291 .68728 L
.24291 .68728 L
.24331 .68971 L
.24331 .68971 L
.24429 .69367 L
.24429 .69367 L
.24448 .69445 L
.24448 .69445 L
.24486 .69704 L
.24486 .69704 L
.24565 .70064 L
.24565 .70064 L
.24593 .70189 L
.24593 .70189 L
.24613 .7038 L
.24613 .7038 L
.24675 .70709 L
.24675 .70709 L
.24725 .70961 L
.24725 .70961 L
.24729 .71024 L
.24729 .71024 L
.24768 .71319 L
.24768 .71319 L
.24823 .71629 L
.24823 .71629 L
.24847 .71764 L
.24847 .71764 L
.24857 .71912 L
.24857 .71912 L
.24896 .72197 L
.24896 .72197 L
.24945 .72491 L
.24945 .72491 L
.24962 .72598 L
.24962 .72598 L
.24973 .7276 L
.24973 .7276 L
.25008 .73034 L
.25008 .73034 L
.25053 .73316 L
.25053 .73316 L
.25076 .7346 L
.25076 .7346 L
.25084 .73581 L
.25084 .73581 L
.25116 .73845 L
.25116 .73845 L
.2516 .7412 L
.2516 .7412 L
.25198 .74344 L
.25198 .74344 L
.25201 .7439 L
.25201 .7439 L
.25231 .74646 L
.25231 .74646 L
.25278 .74918 L
.25278 .74918 L
.25333 .75196 L
.25333 .75196 L
.25342 .75237 L
.25342 .75237 L
.2537 .75453 L
.2537 .75453 L
.25425 .75727 L
.25425 .75727 L
.25494 .76012 L
.25494 .76012 L
.25523 .76124 L
.25523 .76124 L
.2555 .76282 L
.2555 .76282 L
.25622 .76565 L
.25622 .76565 L
.25718 .76868 L
.25718 .76868 L
.25758 .76984 L
.25758 .76984 L
.25798 .77154 L
.25798 .77154 L
.25912 .77466 L
.25912 .77466 L
.26058 .77798 L
.26058 .77798 L
.2606 .77806 L
.2606 .77806 L
.26181 .78119 L
.26181 .78119 L
.26413 .78521 L
.26413 .78521 L
.26432 .78551 L
.26432 .78551 L
.26674 .7894 L
.26674 .7894 L
.26884 .79229 L
.26884 .79229 L
.2707 .79456 L
.2707 .79456 L
.27418 .79817 L
.27418 .79817 L
.28042 .8029 L
.28042 .8029 L
.28502 .8052 L
.28502 .8052 L
.28772 .80612 L
.28772 .80612 L
.29 .80673 L
.29 .80673 L
.29351 .8072 L
.29351 .8072 L
.29637 .8072 L
.29637 .8072 L
.29637 .8072 L
.29637 .8072 L
.29894 .80699 L
.29894 .80699 L
.30124 .8066 L
.30124 .8066 L
.30335 .80607 L
.30335 .80607 L
.30529 .80543 L
.30529 .80543 L
.30709 .80471 L
.30709 .80471 L
.30711 .8047 L
.30711 .8047 L
.30881 .8039 L
.30881 .8039 L
.31043 .80304 L
.31043 .80304 L
.31195 .80212 L
.31195 .80212 L
.3134 .80115 L
.3134 .80115 L
.31478 .80014 L
.31478 .80014 L
.31609 .79908 L
.31609 .79908 L
.31735 .79799 L
.31735 .79799 L
.31855 .79686 L
.31855 .79686 L
.31969 .7957 L
.31969 .7957 L
.32079 .79451 L
.32079 .79451 L
.32184 .79329 L
.32184 .79329 L
.32284 .79204 L
.32284 .79204 L
.3238 .79077 L
.3238 .79077 L
.32472 .78946 L
.32472 .78946 L
.32559 .78814 L
.32559 .78814 L
.32642 .78678 L
.32642 .78678 L
.32722 .78541 L
.32722 .78541 L
.32797 .78401 L
.32797 .78401 L
.32869 .78258 L
.32869 .78258 L
.32936 .78114 L
.32936 .78114 L
.33 .77966 L
.33 .77966 L
.3306 .77817 L
.3306 .77817 L
.33117 .77665 L
.33117 .77665 L
.33169 .77511 L
.33169 .77511 L
.33218 .77355 L
.33218 .77355 L
.33264 .77197 L
.33264 .77197 L
.33305 .77036 L
.33305 .77036 L
.33343 .76872 L
.33343 .76872 L
.33377 .76706 L
.33377 .76706 L
.33408 .76538 L
.33408 .76538 L
.33435 .76367 L
.33435 .76367 L
.33458 .76194 L
.33458 .76194 L
.33465 .76127 L
.33465 .76127 L
.33476 .76018 L
.33476 .76018 L
.33491 .75839 L
.33491 .75839 L
.33502 .75657 L
.33502 .75657 L
.33508 .75472 L
.33508 .75472 L
.33511 .75284 L
.33511 .75284 L
.3351 .75093 L
.3351 .75093 L
.33505 .74899 L
.33505 .74899 L
.33505 .74899 L
.33505 .74899 L
.33494 .74701 L
.33494 .74701 L
.33478 .74499 L
.33478 .74499 L
.33459 .74294 L
.33459 .74294 L
.33434 .74085 L
.33434 .74085 L
.33415 .73932 L
.33415 .73932 L
.33405 .73871 L
.33405 .73871 L
.3337 .73652 L
.3337 .73652 L
.33329 .73429 L
.33329 .73429 L
.33284 .73201 L
.33284 .73201 L
.33263 .73104 L
.33263 .73104 L
.33231 .72966 L
.33231 .72966 L
.33172 .72725 L
.33172 .72725 L
.33107 .72478 L
.33107 .72478 L
.33076 .72363 L
.33076 .72363 L
.33035 .72224 L
.33035 .72224 L
.32953 .7196 L
.32953 .7196 L
.32866 .7169 L
.32866 .7169 L
.32864 .71684 L
.32864 .71684 L
.32766 .71407 L
.32766 .71407 L
.32659 .71114 L
.32659 .71114 L
.32636 .71052 L
.32636 .71052 L
.32538 .70807 L
.32538 .70807 L
.32407 .70487 L
.32407 .70487 L
.32395 .70457 L
.32395 .70457 L
.32258 .70146 L
.32258 .70146 L
.32144 .69891 L
.32144 .69891 L
.32094 .69785 L
.32094 .69785 L
.31908 .69398 L
.31908 .69398 L
.31884 .6935 L
.31884 .6935 L
.31693 .68975 L
.31693 .68975 L
.31618 .68829 L
.31618 .68829 L
.31445 .68506 L
.31445 .68506 L
.31346 .68324 L
.31346 .68324 L
.31146 .67971 L
.31146 .67971 L
.31067 .67834 L
.31067 .67834 L
.30784 .67356 L
.30784 .67356 L
.30764 .67324 L
.30764 .67324 L
.30495 .66889 L
.30495 .66889 L
.30202 .66431 L
.30202 .66431 L
.30194 .66419 L
.30194 .66419 L
.29903 .6598 L
F
.29903 .34078 m
.29599 .34523 L
.29599 .34523 L
.29289 .34961 L
.29289 .34961 L
.28973 .35395 L
.28973 .35395 L
.2865 .35826 L
.2865 .35826 L
.28321 .36253 L
.28321 .36253 L
.28199 .3641 L
.28199 .3641 L
.27984 .36679 L
.27984 .36679 L
.27639 .37103 L
.27639 .37103 L
.27504 .37267 L
.27504 .37267 L
.27285 .37526 L
.27285 .37526 L
.26996 .37864 L
.26996 .37864 L
.26921 .37949 L
.26921 .37949 L
.26569 .3835 L
.26569 .3835 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39225 L
.25762 .39225 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25215 .39795 L
.25215 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36972 L
.22281 .36972 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23072 .3521 L
.23072 .3521 L
.23195 .34884 L
.23195 .34884 L
.23307 .34602 L
.23307 .34602 L
.23516 .3402 L
.23516 .3402 L
.2353 .33982 L
.2353 .33982 L
.23732 .33369 L
.23732 .33369 L
.2374 .33346 L
.2374 .33346 L
.23894 .32826 L
.23894 .32826 L
.23937 .32694 L
.23937 .32694 L
.24022 .32349 L
.24022 .32349 L
.2412 .32023 L
.2412 .32023 L
.2414 .31898 L
.2414 .31898 L
.24254 .31463 L
.24254 .31463 L
.24291 .3133 L
.24291 .3133 L
.24331 .31087 L
.24331 .31087 L
.24429 .30691 L
.24429 .30691 L
.24448 .30613 L
.24448 .30613 L
.24486 .30355 L
.24486 .30355 L
.24565 .29994 L
.24565 .29994 L
.24593 .2987 L
.24593 .2987 L
.24613 .29678 L
.24613 .29678 L
.24675 .29349 L
.24675 .29349 L
.24725 .29097 L
.24725 .29097 L
.24729 .29034 L
.24729 .29034 L
.24768 .28739 L
.24768 .28739 L
.24823 .28429 L
.24823 .28429 L
.24847 .28294 L
.24847 .28294 L
.24857 .28146 L
.24857 .28146 L
.24896 .27861 L
.24896 .27861 L
.24945 .27567 L
.24945 .27567 L
.24962 .2746 L
.24962 .2746 L
.24973 .27299 L
.24973 .27299 L
.25008 .27025 L
.25008 .27025 L
.25053 .26743 L
.25053 .26743 L
.25076 .26598 L
.25076 .26598 L
.25084 .26478 L
.25084 .26478 L
.25116 .26213 L
.25116 .26213 L
.2516 .25939 L
.2516 .25939 L
.25198 .25714 L
.25198 .25714 L
.25201 .25668 L
.25201 .25668 L
.25231 .25412 L
.25231 .25412 L
.25278 .2514 L
.25278 .2514 L
.25333 .24862 L
.25333 .24862 L
.25342 .24821 L
.25342 .24821 L
.2537 .24605 L
.2537 .24605 L
.25425 .24332 L
.25425 .24332 L
.25494 .24047 L
.25494 .24047 L
.25523 .23934 L
.25523 .23934 L
.2555 .23776 L
.2555 .23776 L
.25622 .23493 L
.25622 .23493 L
.25718 .23191 L
.25718 .23191 L
.25758 .23075 L
.25758 .23075 L
.25798 .22904 L
.25798 .22904 L
.25912 .22592 L
.25912 .22592 L
.26058 .2226 L
.26058 .2226 L
.2606 .22253 L
.2606 .22253 L
.26181 .2194 L
.26181 .2194 L
.26413 .21537 L
.26413 .21537 L
.26432 .21507 L
.26432 .21507 L
.26674 .21119 L
.26674 .21119 L
.26884 .20829 L
.26884 .20829 L
.2707 .20602 L
.2707 .20602 L
.27418 .20242 L
.27418 .20242 L
.28042 .19768 L
.28042 .19768 L
.28502 .19539 L
.28502 .19539 L
.28772 .19446 L
.28772 .19446 L
.29 .19386 L
.29 .19386 L
.29351 .19339 L
.29351 .19339 L
.29637 .19339 L
.29637 .19339 L
.29637 .19339 L
.29637 .19339 L
.29894 .19359 L
.29894 .19359 L
.30124 .19398 L
.30124 .19398 L
.30335 .19452 L
.30335 .19452 L
.30529 .19516 L
.30529 .19516 L
.30709 .19587 L
.30709 .19587 L
.30711 .19588 L
.30711 .19588 L
.30881 .19668 L
.30881 .19668 L
.31043 .19754 L
.31043 .19754 L
.31195 .19846 L
.31195 .19846 L
.3134 .19943 L
.3134 .19943 L
.31478 .20045 L
.31478 .20045 L
.31609 .2015 L
.31609 .2015 L
.31735 .20259 L
.31735 .20259 L
.31855 .20372 L
.31855 .20372 L
.31969 .20488 L
.31969 .20488 L
.32079 .20607 L
.32079 .20607 L
.32184 .20729 L
.32184 .20729 L
.32284 .20854 L
.32284 .20854 L
.3238 .20982 L
.3238 .20982 L
.32472 .21112 L
.32472 .21112 L
.32559 .21245 L
.32559 .21245 L
.32642 .2138 L
.32642 .2138 L
.32722 .21518 L
.32722 .21518 L
.32797 .21658 L
.32797 .21658 L
.32869 .218 L
.32869 .218 L
.32936 .21945 L
.32936 .21945 L
.33 .22092 L
.33 .22092 L
.3306 .22241 L
.3306 .22241 L
.33117 .22393 L
.33117 .22393 L
.33169 .22547 L
.33169 .22547 L
.33218 .22703 L
.33218 .22703 L
.33264 .22862 L
.33264 .22862 L
.33305 .23023 L
.33305 .23023 L
.33343 .23186 L
.33343 .23186 L
.33377 .23352 L
.33377 .23352 L
.33408 .2352 L
.33408 .2352 L
.33435 .23691 L
.33435 .23691 L
.33458 .23864 L
.33458 .23864 L
.33465 .23931 L
.33465 .23931 L
.33476 .24041 L
.33476 .24041 L
.33491 .2422 L
.33491 .2422 L
.33502 .24402 L
.33502 .24402 L
.33508 .24586 L
.33508 .24586 L
.33511 .24774 L
.33511 .24774 L
.3351 .24965 L
.3351 .24965 L
.33505 .25159 L
.33505 .25159 L
.33505 .2516 L
.33505 .2516 L
.33494 .25357 L
.33494 .25357 L
.33478 .25559 L
.33478 .25559 L
.33459 .25764 L
.33459 .25764 L
.33434 .25974 L
.33434 .25974 L
.33415 .26126 L
.33415 .26126 L
.33405 .26187 L
.33405 .26187 L
.3337 .26406 L
.3337 .26406 L
.33329 .2663 L
.33329 .2663 L
.33284 .26858 L
.33284 .26858 L
.33263 .26955 L
.33263 .26955 L
.33231 .27092 L
.33231 .27092 L
.33172 .27333 L
.33172 .27333 L
.33107 .2758 L
.33107 .2758 L
.33076 .27696 L
.33076 .27696 L
.33035 .27835 L
.33035 .27835 L
.32953 .28098 L
.32953 .28098 L
.32866 .28368 L
.32866 .28368 L
.32864 .28374 L
.32864 .28374 L
.32766 .28652 L
.32766 .28652 L
.32659 .28944 L
.32659 .28944 L
.32636 .29006 L
.32636 .29006 L
.32538 .29251 L
.32538 .29251 L
.32407 .29572 L
.32407 .29572 L
.32395 .29601 L
.32395 .29601 L
.32258 .29913 L
.32258 .29913 L
.32144 .30167 L
.32144 .30167 L
.32094 .30273 L
.32094 .30273 L
.31908 .3066 L
.31908 .3066 L
.31884 .30708 L
.31884 .30708 L
.31693 .31083 L
.31693 .31083 L
.31618 .3123 L
.31618 .3123 L
.31445 .31552 L
.31445 .31552 L
.31346 .31734 L
.31346 .31734 L
.31146 .32087 L
.31146 .32087 L
.31067 .32224 L
.31067 .32224 L
.30784 .32702 L
.30784 .32702 L
.30764 .32734 L
.30764 .32734 L
.30495 .33169 L
.30495 .33169 L
.30202 .33628 L
.30202 .33628 L
.30194 .3364 L
.30194 .3364 L
.29903 .34078 L
F
.117 .996 0 0 k
.23731 .89762 m
.24548 .90179 L
.24548 .90179 L
.25295 .90754 L
.25295 .90754 L
.23731 .89762 L
F
.23731 .10296 m
.24548 .09879 L
.24548 .09879 L
.25295 .09304 L
.25295 .09304 L
.23731 .10296 L
F
.061 .996 0 0 k
.23732 .89763 m
.24535 .90199 L
.24535 .90199 L
.25253 .90728 L
.25253 .90728 L
.23732 .89763 L
F
.23732 .10296 m
.24535 .09859 L
.24535 .09859 L
.25253 .0933 L
.25253 .0933 L
.23732 .10296 L
F
0 .996 .741 0 k
.23734 .89764 m
.2452 .90223 L
.2452 .90223 L
.25188 .90689 L
.25188 .90689 L
.23734 .89764 L
F
.23734 .10295 m
.2452 .09836 L
.2452 .09836 L
.25188 .09369 L
.25188 .09369 L
.23734 .10295 L
F
.996 .883 0 0 k
.23736 .89765 m
.24504 .90249 L
.24504 .90249 L
.25091 .9063 L
.25091 .9063 L
.23736 .89765 L
F
.23736 .10293 m
.24504 .0981 L
.24504 .0981 L
.25091 .09429 L
.25091 .09429 L
.23736 .10293 L
F
.137 0 .996 0 k
.299 .65982 m
.29597 .65537 L
.29597 .65537 L
.29287 .65098 L
.29287 .65098 L
.28971 .64664 L
.28971 .64664 L
.28649 .64233 L
.28649 .64233 L
.2832 .63805 L
.2832 .63805 L
.28202 .63653 L
.28202 .63653 L
.27983 .6338 L
.27983 .6338 L
.27639 .62956 L
.27639 .62956 L
.27505 .62793 L
.27505 .62793 L
.27285 .62532 L
.27285 .62532 L
.26996 .62195 L
.26996 .62195 L
.26921 .62109 L
.26921 .62109 L
.26569 .61709 L
.26569 .61709 L
.26547 .61685 L
.26547 .61685 L
.26189 .6129 L
.26189 .6129 L
.26161 .6126 L
.26161 .6126 L
.25841 .60915 L
.25841 .60915 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25215 .60264 L
.25215 .60264 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59702 L
.2465 .59702 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23072 .64848 L
.23072 .64848 L
.23196 .65176 L
.23196 .65176 L
.23308 .65456 L
.23308 .65456 L
.23517 .66041 L
.23517 .66041 L
.23531 .66076 L
.23531 .66076 L
.23734 .66693 L
.23734 .66693 L
.23741 .66711 L
.23741 .66711 L
.23896 .67236 L
.23896 .67236 L
.23938 .67363 L
.23938 .67363 L
.24025 .67714 L
.24025 .67714 L
.24122 .68034 L
.24122 .68034 L
.24143 .68164 L
.24143 .68164 L
.24259 .68603 L
.24259 .68603 L
.24293 .68726 L
.24293 .68726 L
.24337 .68978 L
.24337 .68978 L
.24436 .69377 L
.24436 .69377 L
.24452 .69442 L
.24452 .69442 L
.24493 .69714 L
.24493 .69714 L
.24575 .70077 L
.24575 .70077 L
.24599 .70184 L
.24599 .70184 L
.24624 .70393 L
.24624 .70393 L
.24689 .70726 L
.24689 .70726 L
.24735 .70953 L
.24735 .70953 L
.24741 .7104 L
.24741 .7104 L
.24786 .7134 L
.24786 .7134 L
.24845 .71655 L
.24845 .71655 L
.24863 .71751 L
.24863 .71751 L
.24879 .71937 L
.24879 .71937 L
.24924 .72229 L
.24924 .72229 L
.24978 .72528 L
.24978 .72528 L
.24986 .72577 L
.24986 .72577 L
.25006 .72796 L
.25006 .72796 L
.2505 .73079 L
.2505 .73079 L
.25102 .73368 L
.25102 .73368 L
.25112 .73426 L
.25112 .73426 L
.25132 .73632 L
.25132 .73632 L
.25177 .73909 L
.25177 .73909 L
.25232 .74194 L
.25232 .74194 L
.25252 .74291 L
.25252 .74291 L
.2527 .7446 L
.2527 .7446 L
.25321 .74736 L
.25321 .74736 L
.25386 .75025 L
.25386 .75025 L
.25419 .75159 L
.25419 .75159 L
.25438 .75298 L
.25438 .75298 L
.25502 .75581 L
.25502 .75581 L
.25589 .75883 L
.25589 .75883 L
.25629 .76012 L
.25629 .76012 L
.2566 .76167 L
.2566 .76167 L
.25757 .76473 L
.25757 .76473 L
.25888 .76808 L
.25888 .76808 L
.25897 .76829 L
.25897 .76829 L
.25988 .7711 L
.25988 .7711 L
.26177 .77487 L
.26177 .77487 L
.26235 .77593 L
.26235 .77593 L
.26315 .77816 L
.26315 .77816 L
.26651 .78287 L
.26651 .78287 L
.2668 .78329 L
.2668 .78329 L
.27147 .78897 L
.27147 .78897 L
.27204 .78956 L
.27204 .78956 L
.2773 .79405 L
.2773 .79405 L
.28072 .79621 L
.28072 .79621 L
.28411 .79782 L
.28411 .79782 L
.28731 .79903 L
.28731 .79903 L
.29111 .79977 L
.29111 .79977 L
.29207 .79986 L
.29207 .79986 L
.29426 .80002 L
.29426 .80002 L
.297 .79997 L
.297 .79997 L
.29943 .79969 L
.29943 .79969 L
.30164 .79926 L
.30164 .79926 L
.30164 .79926 L
.30164 .79926 L
.30369 .79871 L
.30369 .79871 L
.30559 .79805 L
.30559 .79805 L
.30736 .79732 L
.30736 .79732 L
.30904 .79651 L
.30904 .79651 L
.31061 .79563 L
.31061 .79563 L
.31211 .79471 L
.31211 .79471 L
.31353 .79373 L
.31353 .79373 L
.31454 .79297 L
.31454 .79297 L
.31488 .7927 L
.31488 .7927 L
.31616 .79164 L
.31616 .79164 L
.31739 .79053 L
.31739 .79053 L
.31856 .78939 L
.31856 .78939 L
.31967 .78822 L
.31967 .78822 L
.32073 .78701 L
.32073 .78701 L
.32175 .78577 L
.32175 .78577 L
.32271 .7845 L
.32271 .7845 L
.32363 .7832 L
.32363 .7832 L
.32451 .78187 L
.32451 .78187 L
.32534 .78052 L
.32534 .78052 L
.32613 .77914 L
.32613 .77914 L
.32688 .77774 L
.32688 .77774 L
.32758 .7763 L
.32758 .7763 L
.32825 .77485 L
.32825 .77485 L
.32887 .77336 L
.32887 .77336 L
.32946 .77186 L
.32946 .77186 L
.33001 .77032 L
.33001 .77032 L
.33051 .76877 L
.33051 .76877 L
.33098 .76718 L
.33098 .76718 L
.33104 .76697 L
.33104 .76697 L
.33141 .76557 L
.33141 .76557 L
.33179 .76393 L
.33179 .76393 L
.33214 .76227 L
.33214 .76227 L
.33244 .76058 L
.33244 .76058 L
.33271 .75886 L
.33271 .75886 L
.33293 .75711 L
.33293 .75711 L
.33312 .75533 L
.33312 .75533 L
.33326 .75352 L
.33326 .75352 L
.33336 .75169 L
.33336 .75169 L
.33337 .75151 L
.33337 .75151 L
.33341 .74981 L
.33341 .74981 L
.33342 .74791 L
.33342 .74791 L
.33338 .74596 L
.33338 .74596 L
.3333 .74398 L
.3333 .74398 L
.33317 .74197 L
.33317 .74197 L
.33309 .74085 L
.33309 .74085 L
.333 .73991 L
.333 .73991 L
.33276 .7378 L
.33276 .7378 L
.33247 .73565 L
.33247 .73565 L
.33213 .73345 L
.33213 .73345 L
.33189 .73205 L
.33189 .73205 L
.33173 .7312 L
.33173 .7312 L
.33126 .72889 L
.33126 .72889 L
.33073 .72651 L
.33073 .72651 L
.33022 .72434 L
.33022 .72434 L
.33015 .72408 L
.33015 .72408 L
.32947 .72156 L
.32947 .72156 L
.32872 .71897 L
.32872 .71897 L
.32824 .71735 L
.32824 .71735 L
.32789 .71628 L
.32789 .71628 L
.32695 .71349 L
.32695 .71349 L
.32605 .7109 L
.32605 .7109 L
.32594 .7106 L
.32594 .7106 L
.32477 .70755 L
.32477 .70755 L
.32371 .70485 L
.32371 .70485 L
.32351 .70438 L
.32351 .70438 L
.32207 .701 L
.32207 .701 L
.32125 .69912 L
.32125 .69912 L
.32047 .69743 L
.32047 .69743 L
.3187 .69366 L
.3187 .69366 L
.31867 .6936 L
.31867 .6936 L
.31656 .68939 L
.31656 .68939 L
.31606 .6884 L
.31606 .6884 L
.31412 .68473 L
.31412 .68473 L
.31336 .68333 L
.31336 .68333 L
.31117 .67941 L
.31117 .67941 L
.3106 .67841 L
.3106 .67841 L
.30778 .67361 L
.30778 .67361 L
.30738 .67295 L
.30738 .67295 L
.30491 .66893 L
.30491 .66893 L
.30198 .66433 L
.30198 .66433 L
.3017 .66389 L
.3017 .66389 L
.299 .65982 L
F
.299 .34076 m
.29597 .34521 L
.29597 .34521 L
.29287 .3496 L
.29287 .3496 L
.28971 .35395 L
.28971 .35395 L
.28649 .35825 L
.28649 .35825 L
.2832 .36253 L
.2832 .36253 L
.28202 .36405 L
.28202 .36405 L
.27983 .36679 L
.27983 .36679 L
.27639 .37103 L
.27639 .37103 L
.27505 .37265 L
.27505 .37265 L
.27285 .37526 L
.27285 .37526 L
.26996 .37864 L
.26996 .37864 L
.26921 .37949 L
.26921 .37949 L
.26569 .38349 L
.26569 .38349 L
.26547 .38373 L
.26547 .38373 L
.26189 .38769 L
.26189 .38769 L
.26161 .38798 L
.26161 .38798 L
.25841 .39143 L
.25841 .39143 L
.25762 .39225 L
.25762 .39225 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25215 .39795 L
.25215 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38532 L
.21441 .38532 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36973 L
.22281 .36973 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23072 .3521 L
.23072 .3521 L
.23196 .34883 L
.23196 .34883 L
.23308 .34602 L
.23308 .34602 L
.23517 .34018 L
.23517 .34018 L
.23531 .33982 L
.23531 .33982 L
.23734 .33366 L
.23734 .33366 L
.23741 .33347 L
.23741 .33347 L
.23896 .32822 L
.23896 .32822 L
.23938 .32695 L
.23938 .32695 L
.24025 .32344 L
.24025 .32344 L
.24122 .32024 L
.24122 .32024 L
.24143 .31894 L
.24143 .31894 L
.24259 .31456 L
.24259 .31456 L
.24293 .31332 L
.24293 .31332 L
.24337 .3108 L
.24337 .3108 L
.24436 .30681 L
.24436 .30681 L
.24452 .30616 L
.24452 .30616 L
.24493 .30345 L
.24493 .30345 L
.24575 .29981 L
.24575 .29981 L
.24599 .29875 L
.24599 .29875 L
.24624 .29665 L
.24624 .29665 L
.24689 .29332 L
.24689 .29332 L
.24735 .29105 L
.24735 .29105 L
.24741 .29019 L
.24741 .29019 L
.24786 .28718 L
.24786 .28718 L
.24845 .28404 L
.24845 .28404 L
.24863 .28307 L
.24863 .28307 L
.24879 .28122 L
.24879 .28122 L
.24924 .27829 L
.24924 .27829 L
.24978 .27531 L
.24978 .27531 L
.24986 .27482 L
.24986 .27482 L
.25006 .27262 L
.25006 .27262 L
.2505 .26979 L
.2505 .26979 L
.25102 .2669 L
.25102 .2669 L
.25112 .26632 L
.25112 .26632 L
.25132 .26427 L
.25132 .26427 L
.25177 .2615 L
.25177 .2615 L
.25232 .25864 L
.25232 .25864 L
.25252 .25767 L
.25252 .25767 L
.2527 .25598 L
.2527 .25598 L
.25321 .25322 L
.25321 .25322 L
.25386 .25033 L
.25386 .25033 L
.25419 .24899 L
.25419 .24899 L
.25438 .2476 L
.25438 .2476 L
.25502 .24477 L
.25502 .24477 L
.25589 .24176 L
.25589 .24176 L
.25629 .24047 L
.25629 .24047 L
.2566 .23891 L
.2566 .23891 L
.25757 .23585 L
.25757 .23585 L
.25888 .23251 L
.25888 .23251 L
.25897 .23229 L
.25897 .23229 L
.25988 .22948 L
.25988 .22948 L
.26177 .22571 L
.26177 .22571 L
.26235 .22466 L
.26235 .22466 L
.26315 .22242 L
.26315 .22242 L
.26651 .21771 L
.26651 .21771 L
.2668 .21729 L
.2668 .21729 L
.27147 .21161 L
.27147 .21161 L
.27204 .21102 L
.27204 .21102 L
.2773 .20654 L
.2773 .20654 L
.28072 .20438 L
.28072 .20438 L
.28411 .20276 L
.28411 .20276 L
.28731 .20155 L
.28731 .20155 L
.29111 .20081 L
.29111 .20081 L
.29207 .20073 L
.29207 .20073 L
.29426 .20057 L
.29426 .20057 L
.297 .20062 L
.297 .20062 L
.29943 .20089 L
.29943 .20089 L
.30164 .20132 L
.30164 .20132 L
.30164 .20132 L
.30164 .20132 L
.30369 .20188 L
.30369 .20188 L
.30559 .20253 L
.30559 .20253 L
.30736 .20327 L
.30736 .20327 L
.30904 .20408 L
.30904 .20408 L
.31061 .20495 L
.31061 .20495 L
.31211 .20588 L
.31211 .20588 L
.31353 .20685 L
.31353 .20685 L
.31454 .20761 L
.31454 .20761 L
.31488 .20788 L
.31488 .20788 L
.31616 .20894 L
.31616 .20894 L
.31739 .21005 L
.31739 .21005 L
.31856 .21119 L
.31856 .21119 L
.31967 .21237 L
.31967 .21237 L
.32073 .21358 L
.32073 .21358 L
.32175 .21482 L
.32175 .21482 L
.32271 .21608 L
.32271 .21608 L
.32363 .21738 L
.32363 .21738 L
.32451 .21871 L
.32451 .21871 L
.32534 .22006 L
.32534 .22006 L
.32613 .22144 L
.32613 .22144 L
.32688 .22285 L
.32688 .22285 L
.32758 .22428 L
.32758 .22428 L
.32825 .22574 L
.32825 .22574 L
.32887 .22722 L
.32887 .22722 L
.32946 .22873 L
.32946 .22873 L
.33001 .23026 L
.33001 .23026 L
.33051 .23182 L
.33051 .23182 L
.33098 .2334 L
.33098 .2334 L
.33104 .23361 L
.33104 .23361 L
.33141 .23501 L
.33141 .23501 L
.33179 .23665 L
.33179 .23665 L
.33214 .23832 L
.33214 .23832 L
.33244 .24001 L
.33244 .24001 L
.33271 .24173 L
.33271 .24173 L
.33293 .24348 L
.33293 .24348 L
.33312 .24525 L
.33312 .24525 L
.33326 .24706 L
.33326 .24706 L
.33336 .24889 L
.33336 .24889 L
.33337 .24908 L
.33337 .24908 L
.33341 .25077 L
.33341 .25077 L
.33342 .25268 L
.33342 .25268 L
.33338 .25462 L
.33338 .25462 L
.3333 .2566 L
.3333 .2566 L
.33317 .25861 L
.33317 .25861 L
.33309 .25974 L
.33309 .25974 L
.333 .26067 L
.333 .26067 L
.33276 .26278 L
.33276 .26278 L
.33247 .26493 L
.33247 .26493 L
.33213 .26713 L
.33213 .26713 L
.33189 .26853 L
.33189 .26853 L
.33173 .26938 L
.33173 .26938 L
.33126 .2717 L
.33126 .2717 L
.33073 .27407 L
.33073 .27407 L
.33022 .27624 L
.33022 .27624 L
.33015 .2765 L
.33015 .2765 L
.32947 .27902 L
.32947 .27902 L
.32872 .28162 L
.32872 .28162 L
.32824 .28323 L
.32824 .28323 L
.32789 .2843 L
.32789 .2843 L
.32695 .28709 L
.32695 .28709 L
.32605 .28968 L
.32605 .28968 L
.32594 .28998 L
.32594 .28998 L
.32477 .29303 L
.32477 .29303 L
.32371 .29573 L
.32371 .29573 L
.32351 .2962 L
.32351 .2962 L
.32207 .29958 L
.32207 .29958 L
.32125 .30146 L
.32125 .30146 L
.32047 .30316 L
.32047 .30316 L
.3187 .30693 L
.3187 .30693 L
.31867 .30699 L
.31867 .30699 L
.31656 .31119 L
.31656 .31119 L
.31606 .31218 L
.31606 .31218 L
.31412 .31585 L
.31412 .31585 L
.31336 .31725 L
.31336 .31725 L
.31117 .32118 L
.31117 .32118 L
.3106 .32218 L
.3106 .32218 L
.30778 .32697 L
.30778 .32697 L
.30738 .32763 L
.30738 .32763 L
.30491 .33166 L
.30491 .33166 L
.30198 .33625 L
.30198 .33625 L
.3017 .33669 L
.3017 .33669 L
.299 .34076 L
F
0 .996 .515 0 k
.18894 .86097 m
.18846 .85845 L
.18846 .85845 L
.19043 .85806 L
.19043 .85806 L
.19184 .85762 L
.19184 .85762 L
.1995 .86366 L
.1995 .86366 L
.20005 .86205 L
.20005 .86205 L
.20083 .86063 L
.20083 .86063 L
.20225 .86054 L
.20225 .86054 L
.20287 .86026 L
.20287 .86026 L
.20492 .8599 L
.20492 .8599 L
.20707 .85961 L
.20707 .85961 L
.20902 .85914 L
.20902 .85914 L
.21074 .8585 L
.21074 .8585 L
.2123 .85771 L
.2123 .85771 L
.21377 .85685 L
.21377 .85685 L
.2152 .85597 L
.2152 .85597 L
.21664 .85508 L
.21664 .85508 L
.21811 .85422 L
.21811 .85422 L
.21964 .85341 L
.21964 .85341 L
.22085 .85284 L
.22085 .85284 L
.2213 .8527 L
.2213 .8527 L
.22321 .85219 L
.22321 .85219 L
.22522 .85174 L
.22522 .85174 L
.22733 .85138 L
.22733 .85138 L
.22957 .85111 L
.22957 .85111 L
.23199 .85096 L
.23199 .85096 L
.23411 .85095 L
.23411 .85095 L
.23477 .85108 L
.23477 .85108 L
.23893 .85221 L
.23893 .85221 L
.24326 .85404 L
.24326 .85404 L
.25083 .8592 L
.25083 .8592 L
.25611 .86434 L
.25611 .86434 L
.2572 .86615 L
.2572 .86615 L
.258 .86751 L
.258 .86751 L
.25899 .87005 L
.25899 .87005 L
.2592 .87209 L
.2592 .87209 L
.2588 .87372 L
.2588 .87372 L
.26199 .87577 L
.26199 .87577 L
.26171 .87747 L
.26171 .87747 L
.26114 .87899 L
.26114 .87899 L
.26034 .88036 L
.26034 .88036 L
.25902 .8814 L
.25902 .8814 L
.25845 .88136 L
.25845 .88136 L
.2504 .87639 L
.2504 .87639 L
.24286 .87261 L
.24286 .87261 L
.24151 .87261 L
.24151 .87261 L
.23878 .8717 L
.23878 .8717 L
.2351 .87104 L
.2351 .87104 L
.23234 .87101 L
.23234 .87101 L
.23081 .87117 L
.23081 .87117 L
.23024 .87145 L
.23024 .87145 L
.22837 .87205 L
.22837 .87205 L
.2249 .87147 L
.2249 .87147 L
.22038 .87006 L
.22038 .87006 L
.21963 .87003 L
.21963 .87003 L
.21863 .87073 L
.21863 .87073 L
.21762 .87196 L
.21762 .87196 L
.21681 .87334 L
.21681 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.1988 .86471 L
.1988 .86471 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.18894 .86097 L
F
.18894 .13961 m
.18846 .14213 L
.18846 .14213 L
.19043 .14252 L
.19043 .14252 L
.19184 .14297 L
.19184 .14297 L
.1995 .13693 L
.1995 .13693 L
.20005 .13853 L
.20005 .13853 L
.20083 .13995 L
.20083 .13995 L
.20225 .14004 L
.20225 .14004 L
.20287 .14032 L
.20287 .14032 L
.20492 .14069 L
.20492 .14069 L
.20707 .14098 L
.20707 .14098 L
.20902 .14144 L
.20902 .14144 L
.21074 .14209 L
.21074 .14209 L
.2123 .14287 L
.2123 .14287 L
.21377 .14373 L
.21377 .14373 L
.2152 .14462 L
.2152 .14462 L
.21664 .1455 L
.21664 .1455 L
.21811 .14636 L
.21811 .14636 L
.21964 .14717 L
.21964 .14717 L
.22085 .14774 L
.22085 .14774 L
.2213 .14788 L
.2213 .14788 L
.22321 .14839 L
.22321 .14839 L
.22522 .14884 L
.22522 .14884 L
.22733 .14921 L
.22733 .14921 L
.22957 .14948 L
.22957 .14948 L
.23199 .14963 L
.23199 .14963 L
.23411 .14963 L
.23411 .14963 L
.23477 .14951 L
.23477 .14951 L
.23893 .14837 L
.23893 .14837 L
.24326 .14654 L
.24326 .14654 L
.25083 .14138 L
.25083 .14138 L
.25611 .13624 L
.25611 .13624 L
.2572 .13443 L
.2572 .13443 L
.258 .13308 L
.258 .13308 L
.25899 .13053 L
.25899 .13053 L
.2592 .12849 L
.2592 .12849 L
.2588 .12686 L
.2588 .12686 L
.26199 .12481 L
.26199 .12481 L
.26171 .12312 L
.26171 .12312 L
.26114 .12159 L
.26114 .12159 L
.26034 .12022 L
.26034 .12022 L
.25902 .11918 L
.25902 .11918 L
.25845 .11922 L
.25845 .11922 L
.2504 .12419 L
.2504 .12419 L
.24286 .12797 L
.24286 .12797 L
.24151 .12798 L
.24151 .12798 L
.23878 .12888 L
.23878 .12888 L
.2351 .12955 L
.2351 .12955 L
.23234 .12957 L
.23234 .12957 L
.23081 .12941 L
.23081 .12941 L
.23024 .12913 L
.23024 .12913 L
.22837 .12853 L
.22837 .12853 L
.2249 .12912 L
.2249 .12912 L
.22038 .13052 L
.22038 .13052 L
.21963 .13055 L
.21963 .13055 L
.21863 .12985 L
.21863 .12985 L
.21762 .12862 L
.21762 .12862 L
.21681 .12724 L
.21681 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.1988 .13587 L
.1988 .13587 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
0 0 .996 .004 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22038 .87006 L
.22038 .87006 L
.2249 .87147 L
.2249 .87147 L
.22837 .87205 L
.22837 .87205 L
.23024 .87145 L
.23024 .87145 L
.23081 .87118 L
.23081 .87118 L
.23234 .87101 L
.23234 .87101 L
.2351 .87104 L
.2351 .87104 L
.23879 .87171 L
.23879 .87171 L
.24151 .87261 L
.24151 .87261 L
.24287 .87262 L
.24287 .87262 L
.25036 .87645 L
.25036 .87645 L
.25767 .88243 L
.25767 .88243 L
.25759 .88271 L
.25759 .88271 L
.25722 .88402 L
.25722 .88402 L
.25641 .88539 L
.25641 .88539 L
.25543 .88665 L
.25543 .88665 L
.25435 .88781 L
.25435 .88781 L
.24725 .88325 L
.24725 .88325 L
.24541 .88389 L
.24541 .88389 L
.24537 .88391 L
.24537 .88391 L
.24399 .8849 L
.24399 .8849 L
.24245 .88578 L
.24245 .88578 L
.24082 .8866 L
.24082 .8866 L
.23917 .8874 L
.23917 .8874 L
.23763 .88828 L
.23763 .88828 L
.24089 .8907 L
.24089 .8907 L
.24828 .89716 L
.24828 .89716 L
.24792 .89795 L
.24792 .89795 L
.24766 .89865 L
.24766 .89865 L
.24708 .90016 L
.24708 .90016 L
.24607 .9014 L
.24607 .9014 L
.24569 .90145 L
.24569 .90145 L
.2373 .89761 L
.2373 .89761 L
.21254 .88006 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13055 L
.21963 .13055 L
.22038 .13052 L
.22038 .13052 L
.2249 .12912 L
.2249 .12912 L
.22837 .12853 L
.22837 .12853 L
.23024 .12913 L
.23024 .12913 L
.23081 .12941 L
.23081 .12941 L
.23234 .12957 L
.23234 .12957 L
.2351 .12954 L
.2351 .12954 L
.23879 .12888 L
.23879 .12888 L
.24151 .12797 L
.24151 .12797 L
.24287 .12796 L
.24287 .12796 L
.25036 .12413 L
.25036 .12413 L
.25767 .11815 L
.25767 .11815 L
.25759 .11788 L
.25759 .11788 L
.25722 .11656 L
.25722 .11656 L
.25641 .1152 L
.25641 .1152 L
.25543 .11393 L
.25543 .11393 L
.25435 .11277 L
.25435 .11277 L
.24725 .11734 L
.24725 .11734 L
.24541 .11669 L
.24541 .11669 L
.24537 .11667 L
.24537 .11667 L
.24399 .11569 L
.24399 .11569 L
.24245 .1148 L
.24245 .1148 L
.24082 .11398 L
.24082 .11398 L
.23917 .11318 L
.23917 .11318 L
.23763 .1123 L
.23763 .1123 L
.24089 .10988 L
.24089 .10988 L
.24828 .10342 L
.24828 .10342 L
.24792 .10264 L
.24792 .10264 L
.24766 .10193 L
.24766 .10193 L
.24708 .10042 L
.24708 .10042 L
.24607 .09918 L
.24607 .09918 L
.24569 .09913 L
.24569 .09913 L
.2373 .10297 L
.2373 .10297 L
.21254 .12052 L
.18894 .13961 L
F
.381 0 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22038 .87006 L
.22038 .87006 L
.2249 .87147 L
.2249 .87147 L
.22837 .87205 L
.22837 .87205 L
.23024 .87145 L
.23024 .87145 L
.23081 .87118 L
.23081 .87118 L
.23234 .87101 L
.23234 .87101 L
.2351 .87104 L
.2351 .87104 L
.23879 .87171 L
.23879 .87171 L
.2415 .87262 L
.2415 .87262 L
.24288 .87263 L
.24288 .87263 L
.25031 .87652 L
.25031 .87652 L
.25741 .88226 L
.25741 .88226 L
.25661 .88364 L
.25661 .88364 L
.25301 .88322 L
.25301 .88322 L
.24947 .88281 L
.24947 .88281 L
.24721 .88322 L
.24721 .88322 L
.24542 .88388 L
.24542 .88388 L
.24536 .8839 L
.24536 .8839 L
.24398 .88489 L
.24398 .88489 L
.24245 .88578 L
.24245 .88578 L
.24082 .8866 L
.24082 .8866 L
.23917 .8874 L
.23917 .8874 L
.23762 .88827 L
.23762 .88827 L
.24089 .89071 L
.24089 .89071 L
.24826 .89715 L
.24826 .89715 L
.24787 .89803 L
.24787 .89803 L
.24765 .89864 L
.24765 .89864 L
.24707 .90016 L
.24707 .90016 L
.24607 .9014 L
.24607 .9014 L
.24569 .90145 L
.24569 .90145 L
.2373 .89761 L
.2373 .89761 L
.21254 .88006 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13055 L
.21963 .13055 L
.22038 .13052 L
.22038 .13052 L
.2249 .12912 L
.2249 .12912 L
.22837 .12853 L
.22837 .12853 L
.23024 .12913 L
.23024 .12913 L
.23081 .12941 L
.23081 .12941 L
.23234 .12957 L
.23234 .12957 L
.2351 .12954 L
.2351 .12954 L
.23879 .12887 L
.23879 .12887 L
.2415 .12796 L
.2415 .12796 L
.24288 .12795 L
.24288 .12795 L
.25031 .12407 L
.25031 .12407 L
.25741 .11832 L
.25741 .11832 L
.25661 .11695 L
.25661 .11695 L
.25301 .11736 L
.25301 .11736 L
.24947 .11777 L
.24947 .11777 L
.24721 .11736 L
.24721 .11736 L
.24542 .1167 L
.24542 .1167 L
.24536 .11668 L
.24536 .11668 L
.24398 .11569 L
.24398 .11569 L
.24245 .11481 L
.24245 .11481 L
.24082 .11399 L
.24082 .11399 L
.23917 .11318 L
.23917 .11318 L
.23762 .11231 L
.23762 .11231 L
.24089 .10988 L
.24089 .10988 L
.24826 .10343 L
.24826 .10343 L
.24787 .10255 L
.24787 .10255 L
.24765 .10194 L
.24765 .10194 L
.24707 .10043 L
.24707 .10043 L
.24607 .09918 L
.24607 .09918 L
.24569 .09913 L
.24569 .09913 L
.2373 .10297 L
.2373 .10297 L
.21254 .12052 L
.18894 .13961 L
F
.549 .996 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22038 .87007 L
.22038 .87007 L
.2249 .87147 L
.2249 .87147 L
.22838 .87206 L
.22838 .87206 L
.23025 .87146 L
.23025 .87146 L
.23081 .87118 L
.23081 .87118 L
.23235 .87102 L
.23235 .87102 L
.23512 .87106 L
.23512 .87106 L
.23886 .87176 L
.23886 .87176 L
.24147 .87267 L
.24147 .87267 L
.24298 .8727 L
.24298 .8727 L
.24999 .877 L
.24999 .877 L
.25527 .8809 L
.25527 .8809 L
.2538 .88184 L
.2538 .88184 L
.25129 .8821 L
.25129 .8821 L
.24895 .88246 L
.24895 .88246 L
.24697 .88306 L
.24697 .88306 L
.24551 .88374 L
.24551 .88374 L
.2453 .88386 L
.2453 .88386 L
.24392 .88485 L
.24392 .88485 L
.24239 .88574 L
.24239 .88574 L
.24077 .88656 L
.24077 .88656 L
.23912 .88737 L
.23912 .88737 L
.23756 .88823 L
.23756 .88823 L
.24087 .89073 L
.24087 .89073 L
.24809 .89704 L
.24809 .89704 L
.24758 .89848 L
.24758 .89848 L
.24755 .89858 L
.24755 .89858 L
.24703 .90013 L
.24703 .90013 L
.24604 .90138 L
.24604 .90138 L
.24571 .90143 L
.24571 .90143 L
.2373 .89761 L
.2373 .89761 L
.21254 .88006 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13055 L
.21963 .13055 L
.22038 .13052 L
.22038 .13052 L
.2249 .12911 L
.2249 .12911 L
.22838 .12853 L
.22838 .12853 L
.23025 .12913 L
.23025 .12913 L
.23081 .1294 L
.23081 .1294 L
.23235 .12957 L
.23235 .12957 L
.23512 .12953 L
.23512 .12953 L
.23886 .12882 L
.23886 .12882 L
.24147 .12791 L
.24147 .12791 L
.24298 .12789 L
.24298 .12789 L
.24999 .12359 L
.24999 .12359 L
.25527 .11969 L
.25527 .11969 L
.2538 .11875 L
.2538 .11875 L
.25129 .11849 L
.25129 .11849 L
.24895 .11812 L
.24895 .11812 L
.24697 .11752 L
.24697 .11752 L
.24551 .11684 L
.24551 .11684 L
.2453 .11672 L
.2453 .11672 L
.24392 .11573 L
.24392 .11573 L
.24239 .11484 L
.24239 .11484 L
.24077 .11402 L
.24077 .11402 L
.23912 .11322 L
.23912 .11322 L
.23756 .11235 L
.23756 .11235 L
.24087 .10985 L
.24087 .10985 L
.24809 .10354 L
.24809 .10354 L
.24758 .1021 L
.24758 .1021 L
.24755 .102 L
.24755 .102 L
.24703 .10046 L
.24703 .10046 L
.24604 .0992 L
.24604 .0992 L
.24571 .09915 L
.24571 .09915 L
.2373 .10297 L
.2373 .10297 L
.21254 .12052 L
.18894 .13961 L
F
0 .419 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22038 .87007 L
.22038 .87007 L
.22491 .87148 L
.22491 .87148 L
.22839 .87207 L
.22839 .87207 L
.23026 .87146 L
.23026 .87146 L
.23079 .87121 L
.23079 .87121 L
.23239 .87104 L
.23239 .87104 L
.2352 .87111 L
.2352 .87111 L
.23911 .87194 L
.23911 .87194 L
.24135 .87284 L
.24135 .87284 L
.24888 .87861 L
.24888 .87861 L
.24882 .87877 L
.24882 .87877 L
.24877 .88044 L
.24877 .88044 L
.24768 .88163 L
.24768 .88163 L
.24627 .8826 L
.24627 .8826 L
.24627 .8826 L
.24627 .8826 L
.24508 .88372 L
.24508 .88372 L
.24372 .88472 L
.24372 .88472 L
.24222 .88562 L
.24222 .88562 L
.2406 .88645 L
.2406 .88645 L
.23896 .88726 L
.23896 .88726 L
.23735 .88809 L
.23735 .88809 L
.24081 .89082 L
.24081 .89082 L
.24754 .89669 L
.24754 .89669 L
.24741 .89849 L
.24741 .89849 L
.24716 .89913 L
.24716 .89913 L
.24687 .90003 L
.24687 .90003 L
.24596 .90133 L
.24596 .90133 L
.24574 .90137 L
.24574 .90137 L
.2373 .89761 L
.2373 .89761 L
.21254 .88006 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13055 L
.21963 .13055 L
.22038 .13052 L
.22038 .13052 L
.22491 .12911 L
.22491 .12911 L
.22839 .12852 L
.22839 .12852 L
.23026 .12912 L
.23026 .12912 L
.23079 .12937 L
.23079 .12937 L
.23239 .12954 L
.23239 .12954 L
.2352 .12947 L
.2352 .12947 L
.23911 .12865 L
.23911 .12865 L
.24135 .12774 L
.24135 .12774 L
.24888 .12197 L
.24888 .12197 L
.24882 .12181 L
.24882 .12181 L
.24877 .12014 L
.24877 .12014 L
.24768 .11895 L
.24768 .11895 L
.24627 .11798 L
.24627 .11798 L
.24627 .11798 L
.24627 .11798 L
.24508 .11687 L
.24508 .11687 L
.24372 .11586 L
.24372 .11586 L
.24222 .11496 L
.24222 .11496 L
.2406 .11413 L
.2406 .11413 L
.23896 .11332 L
.23896 .11332 L
.23735 .11249 L
.23735 .11249 L
.24081 .10977 L
.24081 .10977 L
.24754 .10389 L
.24754 .10389 L
.24741 .10209 L
.24741 .10209 L
.24716 .10145 L
.24716 .10145 L
.24687 .10056 L
.24687 .10056 L
.24596 .09925 L
.24596 .09925 L
.24574 .09921 L
.24574 .09921 L
.2373 .10297 L
.2373 .10297 L
.21254 .12052 L
.18894 .13961 L
F
.136 .996 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22039 .87007 L
.22039 .87007 L
.22494 .8715 L
.22494 .8715 L
.22842 .87209 L
.22842 .87209 L
.23029 .87148 L
.23029 .87148 L
.23075 .87126 L
.23075 .87126 L
.23247 .8711 L
.23247 .8711 L
.23537 .87123 L
.23537 .87123 L
.23995 .87253 L
.23995 .87253 L
.24111 .87318 L
.24111 .87318 L
.24788 .87794 L
.24788 .87794 L
.24745 .87957 L
.24745 .87957 L
.24671 .88098 L
.24671 .88098 L
.24576 .88226 L
.24576 .88226 L
.24463 .88341 L
.24463 .88341 L
.24332 .88445 L
.24332 .88445 L
.24185 .88538 L
.24185 .88538 L
.24027 .88623 L
.24027 .88623 L
.23864 .88704 L
.23864 .88704 L
.23697 .88783 L
.23697 .88783 L
.24071 .89098 L
.24071 .89098 L
.24648 .89601 L
.24648 .89601 L
.24714 .89832 L
.24714 .89832 L
.24661 .89986 L
.24661 .89986 L
.24287 .89935 L
.24287 .89935 L
.23729 .89761 L
.23729 .89761 L
.21253 .88006 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13055 L
.21963 .13055 L
.22039 .13051 L
.22039 .13051 L
.22494 .12909 L
.22494 .12909 L
.22842 .1285 L
.22842 .1285 L
.23029 .1291 L
.23029 .1291 L
.23075 .12932 L
.23075 .12932 L
.23247 .12948 L
.23247 .12948 L
.23537 .12935 L
.23537 .12935 L
.23995 .12806 L
.23995 .12806 L
.24111 .1274 L
.24111 .1274 L
.24788 .12264 L
.24788 .12264 L
.24745 .12102 L
.24745 .12102 L
.24671 .1196 L
.24671 .1196 L
.24576 .11832 L
.24576 .11832 L
.24463 .11717 L
.24463 .11717 L
.24332 .11613 L
.24332 .11613 L
.24185 .1152 L
.24185 .1152 L
.24027 .11435 L
.24027 .11435 L
.23864 .11354 L
.23864 .11354 L
.23697 .11275 L
.23697 .11275 L
.24071 .1096 L
.24071 .1096 L
.24648 .10457 L
.24648 .10457 L
.24714 .10227 L
.24714 .10227 L
.24661 .10072 L
.24661 .10072 L
.24287 .10123 L
.24287 .10123 L
.23729 .10297 L
.23729 .10297 L
.21253 .12052 L
.18894 .13961 L
F
.996 .866 0 0 k
.24528 .88409 m
.24405 .88494 L
.24405 .88494 L
.24251 .88582 L
.24251 .88582 L
.24088 .88664 L
.24088 .88664 L
.23923 .88744 L
.23923 .88744 L
.23771 .88833 L
.23771 .88833 L
.24091 .89067 L
.24091 .89067 L
.24907 .89578 L
.24907 .89578 L
.24995 .89446 L
.24995 .89446 L
.25079 .89311 L
.25079 .89311 L
.25163 .89176 L
.25163 .89176 L
.25244 .89039 L
.25244 .89039 L
.24528 .88409 L
F
.24528 .11649 m
.24405 .11564 L
.24405 .11564 L
.24251 .11476 L
.24251 .11476 L
.24088 .11395 L
.24088 .11395 L
.23923 .11314 L
.23923 .11314 L
.23771 .11225 L
.23771 .11225 L
.24091 .10991 L
.24091 .10991 L
.24907 .1048 L
.24907 .1048 L
.24995 .10613 L
.24995 .10613 L
.25079 .10747 L
.25079 .10747 L
.25163 .10882 L
.25163 .10882 L
.25244 .11019 L
.25244 .11019 L
.24528 .11649 L
F
.241 0 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21763 .87196 L
.21763 .87196 L
.21863 .87073 L
.21863 .87073 L
.21962 .87004 L
.21962 .87004 L
.2204 .87008 L
.2204 .87008 L
.22499 .87153 L
.22499 .87153 L
.22847 .87212 L
.22847 .87212 L
.23034 .87152 L
.23034 .87152 L
.23068 .87136 L
.23068 .87136 L
.23262 .87122 L
.23262 .87122 L
.23572 .87148 L
.23572 .87148 L
.24071 .87376 L
.24071 .87376 L
.24614 .87869 L
.24614 .87869 L
.24569 .8803 L
.24569 .8803 L
.24491 .88169 L
.24491 .88169 L
.24389 .88292 L
.24389 .88292 L
.24266 .88401 L
.24266 .88401 L
.24127 .88499 L
.24127 .88499 L
.23975 .88588 L
.23975 .88588 L
.23814 .8867 L
.23814 .8867 L
.23644 .88747 L
.23644 .88747 L
.24054 .89122 L
.24054 .89122 L
.24486 .89497 L
.24486 .89497 L
.24668 .89802 L
.24668 .89802 L
.24636 .8997 L
.24636 .8997 L
.24262 .89919 L
.24262 .89919 L
.23729 .8976 L
.23729 .8976 L
.21253 .88006 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21763 .12862 L
.21763 .12862 L
.21863 .12985 L
.21863 .12985 L
.21962 .13054 L
.21962 .13054 L
.2204 .1305 L
.2204 .1305 L
.22499 .12905 L
.22499 .12905 L
.22847 .12846 L
.22847 .12846 L
.23034 .12906 L
.23034 .12906 L
.23068 .12923 L
.23068 .12923 L
.23262 .12937 L
.23262 .12937 L
.23572 .1291 L
.23572 .1291 L
.24071 .12682 L
.24071 .12682 L
.24614 .12189 L
.24614 .12189 L
.24569 .12028 L
.24569 .12028 L
.24491 .11889 L
.24491 .11889 L
.24389 .11766 L
.24389 .11766 L
.24266 .11657 L
.24266 .11657 L
.24127 .1156 L
.24127 .1156 L
.23975 .11471 L
.23975 .11471 L
.23814 .11388 L
.23814 .11388 L
.23644 .11312 L
.23644 .11312 L
.24054 .10936 L
.24054 .10936 L
.24486 .10562 L
.24486 .10562 L
.24668 .10256 L
.24668 .10256 L
.24636 .10088 L
.24636 .10088 L
.24262 .10139 L
.24262 .10139 L
.23729 .10298 L
.23729 .10298 L
.21253 .12052 L
.18894 .13961 L
F
.616 0 .996 0 k
.24489 .88469 m
.24425 .88507 L
.24425 .88507 L
.2427 .88594 L
.2427 .88594 L
.24105 .88675 L
.24105 .88675 L
.2394 .88756 L
.2394 .88756 L
.23797 .88851 L
.23797 .88851 L
.24097 .89058 L
.24097 .89058 L
.24842 .89537 L
.24842 .89537 L
.24957 .89422 L
.24957 .89422 L
.25042 .89288 L
.25042 .89288 L
.25117 .89147 L
.25117 .89147 L
.25181 .89 L
.25181 .89 L
.24489 .88469 L
F
.24489 .1159 m
.24425 .11551 L
.24425 .11551 L
.2427 .11464 L
.2427 .11464 L
.24105 .11383 L
.24105 .11383 L
.2394 .11303 L
.2394 .11303 L
.23797 .11208 L
.23797 .11208 L
.24097 .11 L
.24097 .11 L
.24842 .10522 L
.24842 .10522 L
.24957 .10636 L
.24957 .10636 L
.25042 .10771 L
.25042 .10771 L
.25117 .10911 L
.25117 .10911 L
.25181 .11058 L
.25181 .11058 L
.24489 .1159 L
F
0 .996 .585 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21763 .87196 L
.21763 .87196 L
.21864 .87074 L
.21864 .87074 L
.21961 .87006 L
.21961 .87006 L
.22043 .8701 L
.22043 .8701 L
.22507 .87159 L
.22507 .87159 L
.22855 .87218 L
.22855 .87218 L
.23042 .87158 L
.23042 .87158 L
.23057 .87151 L
.23057 .87151 L
.23291 .87142 L
.23291 .87142 L
.24011 .87463 L
.24011 .87463 L
.24398 .87915 L
.24398 .87915 L
.24356 .88079 L
.24356 .88079 L
.24275 .88216 L
.24275 .88216 L
.24168 .88335 L
.24168 .88335 L
.24041 .88441 L
.24041 .88441 L
.23899 .88536 L
.23899 .88536 L
.23744 .88623 L
.23744 .88623 L
.23574 .88699 L
.23574 .88699 L
.24032 .89156 L
.24032 .89156 L
.2425 .89343 L
.2425 .89343 L
.24594 .89755 L
.24594 .89755 L
.24594 .89944 L
.24594 .89944 L
.24228 .89898 L
.24228 .89898 L
.23728 .8976 L
.23728 .8976 L
.21253 .88006 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21763 .12862 L
.21763 .12862 L
.21864 .12985 L
.21864 .12985 L
.21961 .13053 L
.21961 .13053 L
.22043 .13048 L
.22043 .13048 L
.22507 .12899 L
.22507 .12899 L
.22855 .1284 L
.22855 .1284 L
.23042 .129 L
.23042 .129 L
.23057 .12908 L
.23057 .12908 L
.23291 .12916 L
.23291 .12916 L
.24011 .12596 L
.24011 .12596 L
.24398 .12143 L
.24398 .12143 L
.24356 .1198 L
.24356 .1198 L
.24275 .11843 L
.24275 .11843 L
.24168 .11724 L
.24168 .11724 L
.24041 .11618 L
.24041 .11618 L
.23899 .11522 L
.23899 .11522 L
.23744 .11435 L
.23744 .11435 L
.23574 .11359 L
.23574 .11359 L
.24032 .10902 L
.24032 .10902 L
.2425 .10715 L
.2425 .10715 L
.24594 .10303 L
.24594 .10303 L
.24594 .10114 L
.24594 .10114 L
.24228 .10161 L
.24228 .10161 L
.23728 .10298 L
.23728 .10298 L
.21253 .12053 L
.18894 .13961 L
F
.996 0 .235 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86472 L
.1988 .86472 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21682 .87334 L
.21682 .87334 L
.21763 .87196 L
.21763 .87196 L
.21864 .87074 L
.21864 .87074 L
.2196 .87007 L
.2196 .87007 L
.22046 .87012 L
.22046 .87012 L
.22518 .87168 L
.22518 .87168 L
.22867 .87227 L
.22867 .87227 L
.23042 .87171 L
.23042 .87171 L
.23058 .8717 L
.23058 .8717 L
.23336 .87175 L
.23336 .87175 L
.23936 .8757 L
.23936 .8757 L
.24091 .87705 L
.24091 .87705 L
.24173 .87955 L
.24173 .87955 L
.24132 .88119 L
.24132 .88119 L
.24049 .88254 L
.24049 .88254 L
.23939 .88372 L
.23939 .88372 L
.23811 .88476 L
.23811 .88476 L
.23666 .8857 L
.23666 .8857 L
.23501 .88649 L
.23501 .88649 L
.23319 .88717 L
.23319 .88717 L
.24007 .89194 L
.24007 .89194 L
.24497 .89693 L
.24497 .89693 L
.2454 .89909 L
.2454 .89909 L
.24191 .89873 L
.24191 .89873 L
.23726 .89759 L
.23726 .89759 L
.21252 .88005 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21682 .12724 L
.21682 .12724 L
.21763 .12862 L
.21763 .12862 L
.21864 .12984 L
.21864 .12984 L
.2196 .13051 L
.2196 .13051 L
.22046 .13046 L
.22046 .13046 L
.22518 .12891 L
.22518 .12891 L
.22867 .12831 L
.22867 .12831 L
.23042 .12887 L
.23042 .12887 L
.23058 .12888 L
.23058 .12888 L
.23336 .12883 L
.23336 .12883 L
.23936 .12488 L
.23936 .12488 L
.24091 .12353 L
.24091 .12353 L
.24173 .12104 L
.24173 .12104 L
.24132 .1194 L
.24132 .1194 L
.24049 .11804 L
.24049 .11804 L
.23939 .11687 L
.23939 .11687 L
.23811 .11582 L
.23811 .11582 L
.23666 .11489 L
.23666 .11489 L
.23501 .11409 L
.23501 .11409 L
.23319 .11342 L
.23319 .11342 L
.24007 .10865 L
.24007 .10865 L
.24497 .10365 L
.24497 .10365 L
.2454 .10149 L
.2454 .10149 L
.24191 .10185 L
.24191 .10185 L
.23726 .10299 L
.23726 .10299 L
.21252 .12053 L
.18894 .13961 L
F
.792 0 .996 0 k
.2442 .88572 m
.24316 .88625 L
.24316 .88625 L
.24148 .88704 L
.24148 .88704 L
.23986 .88786 L
.23986 .88786 L
.24112 .89035 L
.24112 .89035 L
.24871 .89367 L
.24871 .89367 L
.24956 .89232 L
.24956 .89232 L
.25011 .89079 L
.25011 .89079 L
.2442 .88572 L
F
.2442 .11486 m
.24316 .11433 L
.24316 .11433 L
.24148 .11354 L
.24148 .11354 L
.23986 .11272 L
.23986 .11272 L
.24112 .11023 L
.24112 .11023 L
.24871 .10691 L
.24871 .10691 L
.24956 .10826 L
.24956 .10826 L
.25011 .10979 L
.25011 .10979 L
.2442 .11486 L
F
.996 0 .253 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86472 L
.1988 .86472 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21682 .87334 L
.21682 .87334 L
.21763 .87197 L
.21763 .87197 L
.21865 .87074 L
.21865 .87074 L
.21958 .8701 L
.21958 .8701 L
.2205 .87016 L
.2205 .87016 L
.22535 .8718 L
.22535 .8718 L
.22884 .8724 L
.22884 .8724 L
.23022 .87199 L
.23022 .87199 L
.23096 .87197 L
.23096 .87197 L
.23841 .87706 L
.23841 .87706 L
.23873 .87748 L
.23873 .87748 L
.23945 .87991 L
.23945 .87991 L
.23903 .88155 L
.23903 .88155 L
.23819 .8829 L
.23819 .8829 L
.23709 .88407 L
.23709 .88407 L
.23577 .88508 L
.23577 .88508 L
.2342 .88594 L
.2342 .88594 L
.23244 .88665 L
.23244 .88665 L
.23975 .89242 L
.23975 .89242 L
.24367 .89609 L
.24367 .89609 L
.2447 .89864 L
.2447 .89864 L
.24149 .89846 L
.24149 .89846 L
.23724 .89758 L
.23724 .89758 L
.21251 .88004 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21682 .12724 L
.21682 .12724 L
.21763 .12862 L
.21763 .12862 L
.21865 .12984 L
.21865 .12984 L
.21958 .13049 L
.21958 .13049 L
.2205 .13043 L
.2205 .13043 L
.22535 .12878 L
.22535 .12878 L
.22884 .12819 L
.22884 .12819 L
.23022 .12859 L
.23022 .12859 L
.23096 .12861 L
.23096 .12861 L
.23841 .12352 L
.23841 .12352 L
.23873 .1231 L
.23873 .1231 L
.23945 .12068 L
.23945 .12068 L
.23903 .11904 L
.23903 .11904 L
.23819 .11769 L
.23819 .11769 L
.23709 .11652 L
.23709 .11652 L
.23577 .1155 L
.23577 .1155 L
.2342 .11465 L
.2342 .11465 L
.23244 .11393 L
.23244 .11393 L
.23975 .10817 L
.23975 .10817 L
.24367 .1045 L
.24367 .1045 L
.2447 .10194 L
.2447 .10194 L
.24149 .10212 L
.24149 .10212 L
.23724 .10301 L
.23724 .10301 L
.21251 .12054 L
.18894 .13961 L
F
0 .996 0 0 k
.29897 .65985 m
.29594 .65539 L
.29594 .65539 L
.29285 .651 L
.29285 .651 L
.2897 .64665 L
.2897 .64665 L
.28648 .64234 L
.28648 .64234 L
.28319 .63806 L
.28319 .63806 L
.28206 .6366 L
.28206 .6366 L
.27983 .6338 L
.27983 .6338 L
.27638 .62956 L
.27638 .62956 L
.27506 .62795 L
.27506 .62795 L
.27284 .62532 L
.27284 .62532 L
.26997 .62196 L
.26997 .62196 L
.26921 .62109 L
.26921 .62109 L
.26569 .6171 L
.26569 .6171 L
.26547 .61685 L
.26547 .61685 L
.26189 .6129 L
.26189 .6129 L
.26161 .6126 L
.26161 .6126 L
.25842 .60916 L
.25842 .60916 L
.25762 .60833 L
.25762 .60833 L
.25518 .60575 L
.25518 .60575 L
.25349 .60403 L
.25349 .60403 L
.25215 .60264 L
.25215 .60264 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59702 L
.2465 .59702 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23072 .64848 L
.23072 .64848 L
.23197 .65178 L
.23197 .65178 L
.23308 .65456 L
.23308 .65456 L
.23519 .66044 L
.23519 .66044 L
.23531 .66076 L
.23531 .66076 L
.23737 .66697 L
.23737 .66697 L
.23742 .66711 L
.23742 .66711 L
.23899 .67241 L
.23899 .67241 L
.23939 .67362 L
.23939 .67362 L
.24029 .6772 L
.24029 .6772 L
.24124 .68033 L
.24124 .68033 L
.24147 .6817 L
.24147 .6817 L
.24266 .68612 L
.24266 .68612 L
.24297 .68724 L
.24297 .68724 L
.24344 .68988 L
.24344 .68988 L
.24446 .6939 L
.24446 .6939 L
.24458 .69438 L
.24458 .69438 L
.24504 .69727 L
.24504 .69727 L
.24589 .70094 L
.24589 .70094 L
.24608 .70177 L
.24608 .70177 L
.24638 .70411 L
.24638 .70411 L
.24707 .70749 L
.24707 .70749 L
.24749 .70942 L
.24749 .70942 L
.24759 .71061 L
.24759 .71061 L
.2481 .71369 L
.2481 .71369 L
.24875 .71689 L
.24875 .71689 L
.24883 .71733 L
.24883 .71733 L
.24909 .71971 L
.24909 .71971 L
.24963 .72273 L
.24963 .72273 L
.25017 .72549 L
.25017 .72549 L
.25019 .72573 L
.25019 .72573 L
.25053 .72847 L
.25053 .72847 L
.25109 .73143 L
.25109 .73143 L
.25159 .73383 L
.25159 .73383 L
.25162 .73433 L
.25162 .73433 L
.25203 .73707 L
.25203 .73707 L
.25266 .74002 L
.25266 .74002 L
.25319 .74226 L
.25319 .74226 L
.25326 .7429 L
.25326 .7429 L
.25379 .7457 L
.25379 .7457 L
.25459 .74873 L
.25459 .74873 L
.25513 .75063 L
.25513 .75063 L
.2553 .75165 L
.2553 .75165 L
.2561 .75465 L
.2561 .75465 L
.25726 .75794 L
.25726 .75794 L
.25757 .75875 L
.25757 .75875 L
.25815 .76094 L
.25815 .76094 L
.25968 .76452 L
.25968 .76452 L
.26064 .76644 L
.26064 .76644 L
.26096 .76781 L
.26096 .76781 L
.26355 .77221 L
.26355 .77221 L
.26444 .77351 L
.26444 .77351 L
.26699 .77725 L
.26699 .77725 L
.26904 .77981 L
.26904 .77981 L
.2745 .78515 L
.2745 .78515 L
.28088 .78934 L
.28088 .78934 L
.28458 .79116 L
.28458 .79116 L
.28831 .79203 L
.28831 .79203 L
.28853 .79208 L
.28853 .79208 L
.292 .79262 L
.292 .79262 L
.29489 .79272 L
.29489 .79272 L
.29712 .7926 L
.29712 .7926 L
.29745 .79257 L
.29745 .79257 L
.29977 .79224 L
.29977 .79224 L
.30189 .79177 L
.30189 .79177 L
.30386 .79119 L
.30386 .79119 L
.3057 .79051 L
.3057 .79051 L
.30742 .78975 L
.30742 .78975 L
.30822 .78936 L
.30822 .78936 L
.30905 .78892 L
.30905 .78892 L
.31058 .78803 L
.31058 .78803 L
.31204 .78709 L
.31204 .78709 L
.31342 .7861 L
.31342 .7861 L
.31473 .78505 L
.31473 .78505 L
.31598 .78397 L
.31598 .78397 L
.31716 .78285 L
.31716 .78285 L
.31829 .78169 L
.31829 .78169 L
.31937 .78049 L
.31937 .78049 L
.32039 .77926 L
.32039 .77926 L
.32136 .778 L
.32136 .778 L
.32228 .7767 L
.32228 .7767 L
.32316 .77538 L
.32316 .77538 L
.32399 .77402 L
.32399 .77402 L
.32478 .77264 L
.32478 .77264 L
.32552 .77123 L
.32552 .77123 L
.32621 .76979 L
.32621 .76979 L
.32687 .76832 L
.32687 .76832 L
.32748 .76682 L
.32748 .76682 L
.32804 .7653 L
.32804 .7653 L
.32857 .76374 L
.32857 .76374 L
.32905 .76216 L
.32905 .76216 L
.32949 .76055 L
.32949 .76055 L
.32989 .75892 L
.32989 .75892 L
.33025 .75725 L
.33025 .75725 L
.33053 .75578 L
.33053 .75578 L
.33057 .75555 L
.33057 .75555 L
.33084 .75382 L
.33084 .75382 L
.33106 .75206 L
.33106 .75206 L
.33124 .75027 L
.33124 .75027 L
.33138 .74844 L
.33138 .74844 L
.33147 .74658 L
.33147 .74658 L
.33152 .74468 L
.33152 .74468 L
.33152 .7431 L
.33152 .7431 L
.33151 .74275 L
.33151 .74275 L
.33146 .74077 L
.33146 .74077 L
.33135 .73875 L
.33135 .73875 L
.33119 .73669 L
.33119 .73669 L
.33098 .73458 L
.33098 .73458 L
.33085 .73348 L
.33085 .73348 L
.33071 .73242 L
.33071 .73242 L
.33037 .73021 L
.33037 .73021 L
.32998 .72793 L
.32998 .72793 L
.32953 .72561 L
.32953 .72561 L
.32947 .72532 L
.32947 .72532 L
.329 .7232 L
.329 .7232 L
.32839 .72072 L
.32839 .72072 L
.32772 .71818 L
.32772 .71818 L
.32769 .71805 L
.32769 .71805 L
.32694 .71552 L
.32694 .71552 L
.32607 .71277 L
.32607 .71277 L
.32563 .7114 L
.32563 .7114 L
.32511 .70991 L
.32511 .70991 L
.32402 .70691 L
.32402 .70691 L
.32339 .70522 L
.32339 .70522 L
.3228 .70377 L
.3228 .70377 L
.32143 .70044 L
.32143 .70044 L
.321 .6994 L
.321 .6994 L
.31988 .69689 L
.31988 .69689 L
.3185 .69386 L
.3185 .69386 L
.31813 .69309 L
.31813 .69309 L
.3161 .68894 L
.3161 .68894 L
.31591 .68856 L
.31591 .68856 L
.3137 .68431 L
.3137 .68431 L
.31325 .68345 L
.31325 .68345 L
.3108 .67902 L
.3108 .67902 L
.31051 .67849 L
.31051 .67849 L
.30771 .67368 L
.30771 .67368 L
.30705 .67258 L
.30705 .67258 L
.30486 .66898 L
.30486 .66898 L
.30194 .66437 L
.30194 .66437 L
.30139 .66351 L
.30139 .66351 L
.29897 .65985 L
F
.29897 .34074 m
.29594 .34519 L
.29594 .34519 L
.29285 .34959 L
.29285 .34959 L
.2897 .35394 L
.2897 .35394 L
.28648 .35825 L
.28648 .35825 L
.28319 .36253 L
.28319 .36253 L
.28206 .36398 L
.28206 .36398 L
.27983 .36678 L
.27983 .36678 L
.27638 .37102 L
.27638 .37102 L
.27506 .37263 L
.27506 .37263 L
.27284 .37526 L
.27284 .37526 L
.26997 .37863 L
.26997 .37863 L
.26921 .37949 L
.26921 .37949 L
.26569 .38349 L
.26569 .38349 L
.26547 .38373 L
.26547 .38373 L
.26189 .38768 L
.26189 .38768 L
.26161 .38798 L
.26161 .38798 L
.25842 .39143 L
.25842 .39143 L
.25762 .39225 L
.25762 .39225 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25215 .39795 L
.25215 .39795 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38533 L
.21441 .38533 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36973 L
.22281 .36973 L
.22559 .36393 L
.22559 .36393 L
.22822 .35806 L
.22822 .35806 L
.23072 .3521 L
.23072 .3521 L
.23197 .3488 L
.23197 .3488 L
.23308 .34603 L
.23308 .34603 L
.23519 .34015 L
.23519 .34015 L
.23531 .33982 L
.23531 .33982 L
.23737 .33362 L
.23737 .33362 L
.23742 .33347 L
.23742 .33347 L
.23899 .32817 L
.23899 .32817 L
.23939 .32696 L
.23939 .32696 L
.24029 .32339 L
.24029 .32339 L
.24124 .32026 L
.24124 .32026 L
.24147 .31888 L
.24147 .31888 L
.24266 .31447 L
.24266 .31447 L
.24297 .31335 L
.24297 .31335 L
.24344 .3107 L
.24344 .3107 L
.24446 .30669 L
.24446 .30669 L
.24458 .30621 L
.24458 .30621 L
.24504 .30331 L
.24504 .30331 L
.24589 .29964 L
.24589 .29964 L
.24608 .29882 L
.24608 .29882 L
.24638 .29647 L
.24638 .29647 L
.24707 .29309 L
.24707 .29309 L
.24749 .29116 L
.24749 .29116 L
.24759 .28998 L
.24759 .28998 L
.2481 .28689 L
.2481 .28689 L
.24875 .28369 L
.24875 .28369 L
.24883 .28325 L
.24883 .28325 L
.24909 .28087 L
.24909 .28087 L
.24963 .27786 L
.24963 .27786 L
.25017 .2751 L
.25017 .2751 L
.25019 .27485 L
.25019 .27485 L
.25053 .27211 L
.25053 .27211 L
.25109 .26916 L
.25109 .26916 L
.25159 .26675 L
.25159 .26675 L
.25162 .26626 L
.25162 .26626 L
.25203 .26352 L
.25203 .26352 L
.25266 .26057 L
.25266 .26057 L
.25319 .25833 L
.25319 .25833 L
.25326 .25768 L
.25326 .25768 L
.25379 .25489 L
.25379 .25489 L
.25459 .25185 L
.25459 .25185 L
.25513 .24996 L
.25513 .24996 L
.2553 .24893 L
.2553 .24893 L
.2561 .24594 L
.2561 .24594 L
.25726 .24264 L
.25726 .24264 L
.25757 .24183 L
.25757 .24183 L
.25815 .23964 L
.25815 .23964 L
.25968 .23607 L
.25968 .23607 L
.26064 .23414 L
.26064 .23414 L
.26096 .23278 L
.26096 .23278 L
.26355 .22837 L
.26355 .22837 L
.26444 .22707 L
.26444 .22707 L
.26699 .22333 L
.26699 .22333 L
.26904 .22078 L
.26904 .22078 L
.2745 .21543 L
.2745 .21543 L
.28088 .21124 L
.28088 .21124 L
.28458 .20943 L
.28458 .20943 L
.28831 .20855 L
.28831 .20855 L
.28853 .2085 L
.28853 .2085 L
.292 .20796 L
.292 .20796 L
.29489 .20786 L
.29489 .20786 L
.29712 .20798 L
.29712 .20798 L
.29745 .20801 L
.29745 .20801 L
.29977 .20834 L
.29977 .20834 L
.30189 .20881 L
.30189 .20881 L
.30386 .20939 L
.30386 .20939 L
.3057 .21007 L
.3057 .21007 L
.30742 .21083 L
.30742 .21083 L
.30822 .21122 L
.30822 .21122 L
.30905 .21166 L
.30905 .21166 L
.31058 .21255 L
.31058 .21255 L
.31204 .21349 L
.31204 .21349 L
.31342 .21449 L
.31342 .21449 L
.31473 .21553 L
.31473 .21553 L
.31598 .21661 L
.31598 .21661 L
.31716 .21773 L
.31716 .21773 L
.31829 .2189 L
.31829 .2189 L
.31937 .22009 L
.31937 .22009 L
.32039 .22132 L
.32039 .22132 L
.32136 .22258 L
.32136 .22258 L
.32228 .22388 L
.32228 .22388 L
.32316 .2252 L
.32316 .2252 L
.32399 .22656 L
.32399 .22656 L
.32478 .22794 L
.32478 .22794 L
.32552 .22936 L
.32552 .22936 L
.32621 .2308 L
.32621 .2308 L
.32687 .23226 L
.32687 .23226 L
.32748 .23376 L
.32748 .23376 L
.32804 .23529 L
.32804 .23529 L
.32857 .23684 L
.32857 .23684 L
.32905 .23842 L
.32905 .23842 L
.32949 .24003 L
.32949 .24003 L
.32989 .24167 L
.32989 .24167 L
.33025 .24333 L
.33025 .24333 L
.33053 .2448 L
.33053 .2448 L
.33057 .24503 L
.33057 .24503 L
.33084 .24676 L
.33084 .24676 L
.33106 .24852 L
.33106 .24852 L
.33124 .25032 L
.33124 .25032 L
.33138 .25214 L
.33138 .25214 L
.33147 .254 L
.33147 .254 L
.33152 .2559 L
.33152 .2559 L
.33152 .25748 L
.33152 .25748 L
.33151 .25783 L
.33151 .25783 L
.33146 .25981 L
.33146 .25981 L
.33135 .26183 L
.33135 .26183 L
.33119 .2639 L
.33119 .2639 L
.33098 .266 L
.33098 .266 L
.33085 .2671 L
.33085 .2671 L
.33071 .26816 L
.33071 .26816 L
.33037 .27038 L
.33037 .27038 L
.32998 .27265 L
.32998 .27265 L
.32953 .27497 L
.32953 .27497 L
.32947 .27527 L
.32947 .27527 L
.329 .27738 L
.329 .27738 L
.32839 .27986 L
.32839 .27986 L
.32772 .2824 L
.32772 .2824 L
.32769 .28253 L
.32769 .28253 L
.32694 .28506 L
.32694 .28506 L
.32607 .28781 L
.32607 .28781 L
.32563 .28918 L
.32563 .28918 L
.32511 .29067 L
.32511 .29067 L
.32402 .29367 L
.32402 .29367 L
.32339 .29536 L
.32339 .29536 L
.3228 .29682 L
.3228 .29682 L
.32143 .30014 L
.32143 .30014 L
.321 .30118 L
.321 .30118 L
.31988 .30369 L
.31988 .30369 L
.3185 .30672 L
.3185 .30672 L
.31813 .30749 L
.31813 .30749 L
.3161 .31164 L
.3161 .31164 L
.31591 .31202 L
.31591 .31202 L
.3137 .31627 L
.3137 .31627 L
.31325 .31714 L
.31325 .31714 L
.3108 .32156 L
.3108 .32156 L
.31051 .32209 L
.31051 .32209 L
.30771 .3269 L
.30771 .3269 L
.30705 .328 L
.30705 .328 L
.30486 .33161 L
.30486 .33161 L
.30194 .33621 L
.30194 .33621 L
.30139 .33707 L
.30139 .33707 L
.29897 .34074 L
F
0 .996 .033 .002 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86472 L
.1988 .86472 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21682 .87334 L
.21682 .87334 L
.21763 .87197 L
.21763 .87197 L
.21865 .87075 L
.21865 .87075 L
.21956 .87013 L
.21956 .87013 L
.22056 .8702 L
.22056 .8702 L
.22557 .87197 L
.22557 .87197 L
.22907 .87256 L
.22907 .87256 L
.22999 .87232 L
.22999 .87232 L
.23734 .87845 L
.23734 .87845 L
.23728 .8787 L
.23728 .8787 L
.23743 .88044 L
.23743 .88044 L
.23693 .88203 L
.23693 .88203 L
.23604 .88334 L
.23604 .88334 L
.23486 .88446 L
.23486 .88446 L
.2334 .88538 L
.2334 .88538 L
.23232 .88584 L
.23232 .88584 L
.23136 .8859 L
.23136 .8859 L
.23094 .88754 L
.23094 .88754 L
.23052 .88843 L
.23052 .88843 L
.23728 .89187 L
.23728 .89187 L
.23947 .89284 L
.23947 .89284 L
.24201 .89501 L
.24201 .89501 L
.24388 .89812 L
.24388 .89812 L
.24106 .89818 L
.24106 .89818 L
.23722 .89756 L
.23722 .89756 L
.2125 .88004 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13586 L
.1988 .13586 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21682 .12724 L
.21682 .12724 L
.21763 .12861 L
.21763 .12861 L
.21865 .12983 L
.21865 .12983 L
.21956 .13046 L
.21956 .13046 L
.22056 .13038 L
.22056 .13038 L
.22557 .12862 L
.22557 .12862 L
.22907 .12802 L
.22907 .12802 L
.22999 .12827 L
.22999 .12827 L
.23734 .12214 L
.23734 .12214 L
.23728 .12188 L
.23728 .12188 L
.23743 .12014 L
.23743 .12014 L
.23693 .11856 L
.23693 .11856 L
.23604 .11724 L
.23604 .11724 L
.23486 .11612 L
.23486 .11612 L
.2334 .1152 L
.2334 .1152 L
.23232 .11475 L
.23232 .11475 L
.23136 .11468 L
.23136 .11468 L
.23094 .11304 L
.23094 .11304 L
.23052 .11216 L
.23052 .11216 L
.23728 .10871 L
.23728 .10871 L
.23947 .10775 L
.23947 .10775 L
.24201 .10557 L
.24201 .10557 L
.24388 .10247 L
.24388 .10247 L
.24106 .1024 L
.24106 .1024 L
.23722 .10302 L
.23722 .10302 L
.2125 .12055 L
.18894 .13961 L
F
0 .19 .996 .002 k
.24299 .88753 m
.24255 .88776 L
.24255 .88776 L
.24122 .88877 L
.24122 .88877 L
.24161 .88962 L
.24161 .88962 L
.24691 .89251 L
.24691 .89251 L
.24774 .89116 L
.24774 .89116 L
.24299 .88753 L
F
.24299 .11305 m
.24255 .11283 L
.24255 .11283 L
.24122 .11181 L
.24122 .11181 L
.24161 .11097 L
.24161 .11097 L
.24691 .10807 L
.24691 .10807 L
.24774 .10943 L
.24774 .10943 L
.24299 .11305 L
F
.601 0 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86472 L
.1988 .86472 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21682 .87334 L
.21682 .87334 L
.21764 .87197 L
.21764 .87197 L
.21866 .87076 L
.21866 .87076 L
.21953 .87016 L
.21953 .87016 L
.22063 .87026 L
.22063 .87026 L
.22589 .8722 L
.22589 .8722 L
.22937 .87278 L
.22937 .87278 L
.2297 .87271 L
.2297 .87271 L
.23646 .87784 L
.23646 .87784 L
.23614 .87955 L
.23614 .87955 L
.23556 .88108 L
.23556 .88108 L
.23543 .88136 L
.23543 .88136 L
.23488 .88254 L
.23488 .88254 L
.23388 .88378 L
.23388 .88378 L
.23354 .88408 L
.23354 .88408 L
.23171 .8842 L
.23171 .8842 L
.23021 .88509 L
.23021 .88509 L
.23035 .88713 L
.23035 .88713 L
.23046 .88851 L
.23046 .88851 L
.2391 .89309 L
.2391 .89309 L
.23925 .89317 L
.23925 .89317 L
.23948 .89334 L
.23948 .89334 L
.24287 .89747 L
.24287 .89747 L
.24059 .89788 L
.24059 .89788 L
.23719 .89754 L
.23719 .89754 L
.21249 .88003 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13586 L
.1988 .13586 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21682 .12724 L
.21682 .12724 L
.21764 .12861 L
.21764 .12861 L
.21866 .12983 L
.21866 .12983 L
.21953 .13042 L
.21953 .13042 L
.22063 .13033 L
.22063 .13033 L
.22589 .12838 L
.22589 .12838 L
.22937 .1278 L
.22937 .1278 L
.2297 .12788 L
.2297 .12788 L
.23646 .12275 L
.23646 .12275 L
.23614 .12103 L
.23614 .12103 L
.23556 .11951 L
.23556 .11951 L
.23543 .11922 L
.23543 .11922 L
.23488 .11804 L
.23488 .11804 L
.23388 .1168 L
.23388 .1168 L
.23354 .11651 L
.23354 .11651 L
.23171 .11638 L
.23171 .11638 L
.23021 .11549 L
.23021 .11549 L
.23035 .11346 L
.23035 .11346 L
.23046 .11207 L
.23046 .11207 L
.2391 .1075 L
.2391 .1075 L
.23925 .10742 L
.23925 .10742 L
.23948 .10724 L
.23948 .10724 L
.24287 .10312 L
.24287 .10312 L
.24059 .10271 L
.24059 .10271 L
.23719 .10304 L
.23719 .10304 L
.21249 .12056 L
.18894 .13961 L
F
.8 0 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19879 .86472 L
.19879 .86472 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21682 .87335 L
.21682 .87335 L
.21764 .87198 L
.21764 .87198 L
.21867 .87077 L
.21867 .87077 L
.2195 .87021 L
.2195 .87021 L
.22072 .87033 L
.22072 .87033 L
.22633 .87252 L
.22633 .87252 L
.22939 .87314 L
.22939 .87314 L
.23531 .87897 L
.23531 .87897 L
.23478 .88053 L
.23478 .88053 L
.2333 .88144 L
.2333 .88144 L
.23247 .8828 L
.23247 .8828 L
.23039 .88328 L
.23039 .88328 L
.22938 .88451 L
.22938 .88451 L
.22974 .8867 L
.22974 .8867 L
.23041 .88859 L
.23041 .88859 L
.23896 .8936 L
.23896 .8936 L
.24175 .89674 L
.24175 .89674 L
.24013 .89758 L
.24013 .89758 L
.23716 .89752 L
.23716 .89752 L
.21247 .88001 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19879 .13586 L
.19879 .13586 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21682 .12724 L
.21682 .12724 L
.21764 .12861 L
.21764 .12861 L
.21867 .12982 L
.21867 .12982 L
.2195 .13038 L
.2195 .13038 L
.22072 .13026 L
.22072 .13026 L
.22633 .12806 L
.22633 .12806 L
.22939 .12744 L
.22939 .12744 L
.23531 .12161 L
.23531 .12161 L
.23478 .12005 L
.23478 .12005 L
.2333 .11914 L
.2333 .11914 L
.23247 .11778 L
.23247 .11778 L
.23039 .11731 L
.23039 .11731 L
.22938 .11608 L
.22938 .11608 L
.22974 .11388 L
.22974 .11388 L
.23041 .112 L
.23041 .112 L
.23896 .10698 L
.23896 .10698 L
.24175 .10385 L
.24175 .10385 L
.24013 .10301 L
.24013 .10301 L
.23716 .10306 L
.23716 .10306 L
.21247 .12057 L
.18894 .13961 L
F
.996 .125 0 0 k
.18894 .86097 m
.18846 .85845 L
.18846 .85845 L
.19044 .85807 L
.19044 .85807 L
.19183 .85763 L
.19183 .85763 L
.1995 .86366 L
.1995 .86366 L
.20005 .86205 L
.20005 .86205 L
.20083 .86063 L
.20083 .86063 L
.20225 .86054 L
.20225 .86054 L
.20287 .86026 L
.20287 .86026 L
.20492 .8599 L
.20492 .8599 L
.20707 .85961 L
.20707 .85961 L
.20902 .85914 L
.20902 .85914 L
.21075 .8585 L
.21075 .8585 L
.2123 .85771 L
.2123 .85771 L
.21377 .85686 L
.21377 .85686 L
.2152 .85597 L
.2152 .85597 L
.21664 .85508 L
.21664 .85508 L
.21811 .85422 L
.21811 .85422 L
.21964 .85341 L
.21964 .85341 L
.22085 .85285 L
.22085 .85285 L
.22131 .85271 L
.22131 .85271 L
.22322 .85219 L
.22322 .85219 L
.22522 .85175 L
.22522 .85175 L
.22734 .85138 L
.22734 .85138 L
.22959 .85112 L
.22959 .85112 L
.232 .85097 L
.232 .85097 L
.2341 .85097 L
.2341 .85097 L
.2348 .8511 L
.2348 .8511 L
.239 .85226 L
.239 .85226 L
.24324 .85407 L
.24324 .85407 L
.25076 .85931 L
.25076 .85931 L
.25534 .86383 L
.25534 .86383 L
.25688 .86663 L
.25688 .86663 L
.25698 .86683 L
.25698 .86683 L
.25779 .86927 L
.25779 .86927 L
.2578 .87118 L
.2578 .87118 L
.25723 .8727 L
.25723 .8727 L
.25619 .87392 L
.25619 .87392 L
.25474 .87487 L
.25474 .87487 L
.25291 .87556 L
.25291 .87556 L
.25072 .87591 L
.25072 .87591 L
.24577 .87269 L
.24577 .87269 L
.24277 .87255 L
.24277 .87255 L
.24155 .87256 L
.24155 .87256 L
.23872 .87166 L
.23872 .87166 L
.23508 .87102 L
.23508 .87102 L
.23233 .871 L
.23233 .871 L
.23082 .87117 L
.23082 .87117 L
.23024 .87145 L
.23024 .87145 L
.22837 .87205 L
.22837 .87205 L
.22489 .87146 L
.22489 .87146 L
.22038 .87006 L
.22038 .87006 L
.21963 .87003 L
.21963 .87003 L
.21863 .87073 L
.21863 .87073 L
.21762 .87196 L
.21762 .87196 L
.21681 .87334 L
.21681 .87334 L
.21599 .87471 L
.21599 .87471 L
.21508 .87601 L
.21508 .87601 L
.21413 .87728 L
.21413 .87728 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.1988 .86471 L
.1988 .86471 L
.19102 .85857 L
.19102 .85857 L
.19758 .86619 L
.19758 .86619 L
.18894 .86098 L
.18894 .86098 L
.18894 .86097 L
F
.18894 .13961 m
.18846 .14213 L
.18846 .14213 L
.19044 .14252 L
.19044 .14252 L
.19183 .14295 L
.19183 .14295 L
.1995 .13693 L
.1995 .13693 L
.20005 .13853 L
.20005 .13853 L
.20083 .13995 L
.20083 .13995 L
.20225 .14004 L
.20225 .14004 L
.20287 .14032 L
.20287 .14032 L
.20492 .14069 L
.20492 .14069 L
.20707 .14098 L
.20707 .14098 L
.20902 .14144 L
.20902 .14144 L
.21075 .14209 L
.21075 .14209 L
.2123 .14287 L
.2123 .14287 L
.21377 .14373 L
.21377 .14373 L
.2152 .14462 L
.2152 .14462 L
.21664 .1455 L
.21664 .1455 L
.21811 .14636 L
.21811 .14636 L
.21964 .14717 L
.21964 .14717 L
.22085 .14774 L
.22085 .14774 L
.22131 .14788 L
.22131 .14788 L
.22322 .14839 L
.22322 .14839 L
.22522 .14883 L
.22522 .14883 L
.22734 .1492 L
.22734 .1492 L
.22959 .14947 L
.22959 .14947 L
.232 .14961 L
.232 .14961 L
.2341 .14961 L
.2341 .14961 L
.2348 .14948 L
.2348 .14948 L
.239 .14832 L
.239 .14832 L
.24324 .14651 L
.24324 .14651 L
.25076 .14128 L
.25076 .14128 L
.25534 .13676 L
.25534 .13676 L
.25688 .13395 L
.25688 .13395 L
.25698 .13375 L
.25698 .13375 L
.25779 .13131 L
.25779 .13131 L
.2578 .12941 L
.2578 .12941 L
.25723 .12788 L
.25723 .12788 L
.25619 .12666 L
.25619 .12666 L
.25474 .12572 L
.25474 .12572 L
.25291 .12502 L
.25291 .12502 L
.25072 .12468 L
.25072 .12468 L
.24577 .12789 L
.24577 .12789 L
.24277 .12803 L
.24277 .12803 L
.24155 .12803 L
.24155 .12803 L
.23872 .12892 L
.23872 .12892 L
.23508 .12956 L
.23508 .12956 L
.23233 .12958 L
.23233 .12958 L
.23082 .12942 L
.23082 .12942 L
.23024 .12913 L
.23024 .12913 L
.22837 .12853 L
.22837 .12853 L
.22489 .12912 L
.22489 .12912 L
.22038 .13052 L
.22038 .13052 L
.21963 .13056 L
.21963 .13056 L
.21863 .12985 L
.21863 .12985 L
.21762 .12862 L
.21762 .12862 L
.21681 .12724 L
.21681 .12724 L
.21599 .12587 L
.21599 .12587 L
.21508 .12457 L
.21508 .12457 L
.21413 .1233 L
.21413 .1233 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.1988 .13587 L
.1988 .13587 L
.19102 .14201 L
.19102 .14201 L
.19758 .13439 L
.19758 .13439 L
.18894 .13961 L
.18894 .13961 L
.18894 .13961 L
F
.324 0 .996 0 k
.49433 .50029 m
.49433 .50042 L
.49433 .50042 L
.49433 .50054 L
.49433 .50054 L
.49433 .50067 L
.49433 .50067 L
.49432 .50079 L
.49432 .50079 L
.49432 .50092 L
.49432 .50092 L
.49432 .50104 L
.49432 .50104 L
.49432 .50117 L
.49432 .50117 L
.49431 .5013 L
.49431 .5013 L
.49431 .50143 L
.49431 .50143 L
.4943 .50156 L
.4943 .50156 L
.4943 .50169 L
.4943 .50169 L
.49429 .50183 L
.49429 .50183 L
.49428 .50197 L
.49428 .50197 L
.49427 .5021 L
.49427 .5021 L
.49426 .50224 L
.49426 .50224 L
.49426 .50233 L
.49426 .50233 L
.49426 .50239 L
.49426 .50239 L
.49424 .50254 L
.49424 .50254 L
.49423 .50268 L
.49423 .50268 L
.49422 .50284 L
.49422 .50284 L
.49421 .50299 L
.49421 .50299 L
.49419 .50316 L
.49419 .50316 L
.49417 .50332 L
.49417 .50332 L
.49416 .50349 L
.49416 .50349 L
.49414 .50367 L
.49414 .50367 L
.49412 .50385 L
.49412 .50385 L
.49409 .50404 L
.49409 .50404 L
.49407 .50423 L
.49407 .50423 L
.49404 .50444 L
.49404 .50444 L
.49401 .50465 L
.49401 .50465 L
.49398 .50487 L
.49398 .50487 L
.49394 .50508 L
.49394 .50508 L
.49394 .5051 L
.49394 .5051 L
.4939 .50535 L
.4939 .50535 L
.49385 .50561 L
.49385 .50561 L
.4938 .50588 L
.4938 .50588 L
.49374 .50617 L
.49374 .50617 L
.49368 .50649 L
.49368 .50649 L
.49361 .50682 L
.49361 .50682 L
.49356 .50705 L
.49356 .50705 L
.49352 .50719 L
.49352 .50719 L
.49343 .50759 L
.49343 .50759 L
.49331 .50802 L
.49331 .50802 L
.49318 .50851 L
.49318 .50851 L
.4931 .50878 L
.4931 .50878 L
.49302 .50907 L
.49302 .50907 L
.49282 .5097 L
.49282 .5097 L
.49258 .5104 L
.49258 .5104 L
.49256 .51046 L
.49256 .51046 L
.49221 .5114 L
.49221 .5114 L
.49199 .51194 L
.49199 .51194 L
.49169 .51265 L
.49169 .51265 L
.49134 .51342 L
.49134 .51342 L
.49067 .51476 L
.49067 .51476 L
.49062 .51485 L
.49062 .51485 L
.48984 .51623 L
.48984 .51623 L
.48899 .51758 L
.48899 .51758 L
.48809 .51889 L
.48809 .51889 L
.48712 .52015 L
.48712 .52015 L
.48685 .5205 L
.48685 .5205 L
.4861 .52138 L
.4861 .52138 L
.48503 .52257 L
.48503 .52257 L
.48418 .52345 L
.48418 .52345 L
.4839 .52372 L
.4839 .52372 L
.48272 .52484 L
.48272 .52484 L
.48194 .52553 L
.48194 .52553 L
.4815 .52591 L
.4815 .52591 L
.48022 .52694 L
.48022 .52694 L
.47981 .52726 L
.47981 .52726 L
.4789 .52793 L
.4789 .52793 L
.47771 .52877 L
.47771 .52877 L
.47754 .52888 L
.47754 .52888 L
.47614 .52979 L
.47614 .52979 L
.4756 .53012 L
.4756 .53012 L
.4747 .53066 L
.4747 .53066 L
.47347 .53135 L
.47347 .53135 L
.47322 .53148 L
.47322 .53148 L
.47171 .53227 L
.47171 .53227 L
.4713 .53248 L
.4713 .53248 L
.47017 .53302 L
.47017 .53302 L
.46908 .53351 L
.46908 .53351 L
.4686 .53372 L
.4686 .53372 L
.467 .53439 L
.467 .53439 L
.46682 .53446 L
.46682 .53446 L
.46537 .53502 L
.46537 .53502 L
.46449 .53534 L
.46449 .53534 L
.46373 .5356 L
.46373 .5356 L
.4621 .53614 L
.4621 .53614 L
.46206 .53616 L
.46206 .53616 L
.46037 .53667 L
.46037 .53667 L
.45964 .53688 L
.45964 .53688 L
.45867 .53715 L
.45867 .53715 L
.45711 .53755 L
.45711 .53755 L
.45695 .53759 L
.45695 .53759 L
.45521 .538 L
.45521 .538 L
.4545 .53816 L
.4545 .53816 L
.45346 .53838 L
.45346 .53838 L
.45181 .5387 L
.45181 .5387 L
.4517 .53873 L
.4517 .53873 L
.44993 .53904 L
.44993 .53904 L
.44903 .53919 L
.44903 .53919 L
.44816 .53932 L
.44816 .53932 L
.44637 .53958 L
.44637 .53958 L
.44616 .53961 L
.44616 .53961 L
.44458 .53981 L
.44458 .53981 L
.44319 .53997 L
.44319 .53997 L
.44278 .54001 L
.44278 .54001 L
.44098 .54019 L
.44098 .54019 L
.44011 .54027 L
.44011 .54027 L
.43918 .54034 L
.43918 .54034 L
.43737 .54047 L
.43737 .54047 L
.43691 .5405 L
.43691 .5405 L
.43556 .54058 L
.43556 .54058 L
.43375 .54067 L
.43375 .54067 L
.4336 .54067 L
.4336 .54067 L
.43194 .54074 L
.43194 .54074 L
.43014 .54078 L
.43014 .54078 L
.43013 .54078 L
.43013 .54078 L
.42831 .54081 L
.42831 .54081 L
.42655 .54082 L
.42655 .54082 L
.4265 .54082 L
.4265 .54082 L
.42469 .54082 L
.42469 .54082 L
.42289 .5408 L
.42289 .5408 L
.42279 .5408 L
.42279 .5408 L
.42108 .54077 L
.42108 .54077 L
.41928 .54072 L
.41928 .54072 L
.41887 .5407 L
.41887 .5407 L
.41747 .54065 L
.41747 .54065 L
.41568 .54058 L
.41568 .54058 L
.41475 .54054 L
.41475 .54054 L
.41388 .54049 L
.41388 .54049 L
.41209 .54039 L
.41209 .54039 L
.41043 .54029 L
.41043 .54029 L
.4103 .54029 L
.4103 .54029 L
.40851 .54017 L
.40851 .54017 L
.40672 .54004 L
.40672 .54004 L
.40588 .53997 L
.40588 .53997 L
.40494 .5399 L
.40494 .5399 L
.40317 .53975 L
.40317 .53975 L
.40139 .5396 L
.40139 .5396 L
.40107 .53957 L
.40107 .53957 L
.39962 .53943 L
.39962 .53943 L
.39785 .53927 L
.39785 .53927 L
.39609 .53909 L
.39609 .53909 L
.39598 .53908 L
.39598 .53908 L
.39433 .53891 L
.39433 .53891 L
.39257 .53872 L
.39257 .53872 L
.39082 .53852 L
.39082 .53852 L
.39057 .53849 L
.39057 .53849 L
.38907 .53832 L
.38907 .53832 L
.38733 .53812 L
.38733 .53812 L
.38558 .53791 L
.38558 .53791 L
.3848 .53781 L
.3848 .53781 L
.38384 .53769 L
.38384 .53769 L
.38211 .53747 L
.38211 .53747 L
.38037 .53725 L
.38037 .53725 L
.37865 .53703 L
.37865 .53703 L
.37862 .53702 L
.37862 .53702 L
.37692 .5368 L
.37692 .5368 L
.3752 .53656 L
.3752 .53656 L
.37348 .53633 L
.37348 .53633 L
.37196 .53612 L
.37196 .53612 L
.37176 .53609 L
.37176 .53609 L
.37004 .53585 L
.37004 .53585 L
.36833 .5356 L
.36833 .5356 L
.36662 .53536 L
.36662 .53536 L
.36492 .53511 L
.36492 .53511 L
.36476 .53509 L
.36476 .53509 L
.36322 .53486 L
.36322 .53486 L
.36152 .5346 L
.36152 .5346 L
.35982 .53435 L
.35982 .53435 L
.35812 .5341 L
.35812 .5341 L
.35692 .53392 L
.35692 .53392 L
.35643 .53384 L
.35643 .53384 L
.35474 .53358 L
.35474 .53358 L
.35306 .53332 L
.35306 .53332 L
.35137 .53306 L
.35137 .53306 L
.34969 .5328 L
.34969 .5328 L
.34833 .53259 L
.34833 .53259 L
.34801 .53254 L
.34801 .53254 L
.34633 .53227 L
.34633 .53227 L
.34465 .53201 L
.34465 .53201 L
.34298 .53174 L
.34298 .53174 L
.34131 .53148 L
.34131 .53148 L
.33964 .53122 L
.33964 .53122 L
.33883 .53109 L
.33883 .53109 L
.33797 .53095 L
.33797 .53095 L
.33631 .53068 L
.33631 .53068 L
.33464 .53042 L
.33464 .53042 L
.33298 .53015 L
.33298 .53015 L
.33132 .52988 L
.33132 .52988 L
.32966 .52962 L
.32966 .52962 L
.32823 .52939 L
.32823 .52939 L
.32801 .52935 L
.32801 .52935 L
.32635 .52909 L
.32635 .52909 L
.3247 .52882 L
.3247 .52882 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52802 L
.31975 .52802 L
.3181 .52775 L
.3181 .52775 L
.31646 .52749 L
.31646 .52749 L
.31626 .52746 L
.31626 .52746 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51938 L
.2644 .51938 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11204 .64558 L
.11204 .64558 L
.11108 .64753 L
.11108 .64753 L
.11016 .64957 L
.11016 .64957 L
.10924 .6516 L
.10924 .6516 L
.10827 .65349 L
.10827 .65349 L
.10722 .65516 L
.10722 .65516 L
.1064 .65624 L
.1064 .65624 L
.10611 .65668 L
.10611 .65668 L
.10508 .65837 L
.10508 .65837 L
.10405 .66007 L
.10405 .66007 L
.10301 .66174 L
.10301 .66174 L
.10194 .66333 L
.10194 .66333 L
.10084 .66483 L
.10084 .66483 L
.0997 .66622 L
.0997 .66622 L
.09851 .66751 L
.09851 .66751 L
.09688 .66771 L
.09688 .66771 L
.09594 .6696 L
.09594 .6696 L
.09523 .67056 L
.09523 .67056 L
.0948 .67099 L
.0948 .67099 L
.0936 .67221 L
.0936 .67221 L
.09237 .67338 L
.09237 .67338 L
.09111 .67448 L
.09111 .67448 L
.08981 .67549 L
.08981 .67549 L
.08848 .67642 L
.08848 .67642 L
.08711 .67725 L
.08711 .67725 L
.08569 .67797 L
.08569 .67797 L
.08311 .67596 L
.08311 .67596 L
.0821 .67765 L
.0821 .67765 L
.08097 .67904 L
.08097 .67904 L
.07977 .68028 L
.07977 .68028 L
.07849 .68134 L
.07849 .68134 L
.07588 .67926 L
.07588 .67926 L
.07507 .67903 L
.07507 .67903 L
.0708 .67033 L
.0708 .67033 L
.07164 .66885 L
.07164 .66885 L
.0727 .66721 L
.0727 .66721 L
.07381 .66566 L
.07381 .66566 L
.07494 .66417 L
.07494 .66417 L
.07607 .6627 L
.07607 .6627 L
.07721 .66123 L
.07721 .66123 L
.07834 .65974 L
.07834 .65974 L
.07948 .65825 L
.07948 .65825 L
.08063 .65678 L
.08063 .65678 L
.08114 .65617 L
.08114 .65617 L
.08187 .65558 L
.08187 .65558 L
.08319 .65455 L
.08319 .65455 L
.08448 .65348 L
.08448 .65348 L
.08576 .65235 L
.08576 .65235 L
.08699 .6511 L
.08699 .6511 L
.08817 .6497 L
.08817 .6497 L
.08929 .64811 L
.08929 .64811 L
.09035 .64636 L
.09035 .64636 L
.0914 .64457 L
.0914 .64457 L
.09248 .64284 L
.09248 .64284 L
.09298 .64213 L
.09298 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64023 L
.09493 .64023 L
.09605 .6386 L
.09605 .6386 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06783 .61684 L
.06783 .61684 L
.06676 .61895 L
.06676 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62047 L
.06388 .62047 L
.06237 .62097 L
.06237 .62097 L
.06084 .6214 L
.06084 .6214 L
.0593 .62179 L
.0593 .62179 L
.05775 .62214 L
.05775 .62214 L
.05619 .62245 L
.05619 .62245 L
.05461 .62269 L
.05461 .62269 L
.053 .62282 L
.053 .62282 L
.05132 .62273 L
.05132 .62273 L
.04951 .62213 L
.04951 .62213 L
.04734 .62014 L
.04734 .62014 L
.04572 .617 L
.04572 .617 L
.04474 .60983 L
.04474 .60983 L
.0465 .61038 L
.0465 .61038 L
.04836 .61129 L
.04836 .61129 L
.05019 .61209 L
.05019 .61209 L
.05195 .61258 L
.05195 .61258 L
.05365 .61282 L
.05365 .61282 L
.0553 .61286 L
.0553 .61286 L
.05692 .61278 L
.05692 .61278 L
.05851 .6126 L
.05851 .6126 L
.06009 .61235 L
.06009 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05186 .5983 L
.05186 .5983 L
.04996 .59703 L
.04996 .59703 L
.04842 .59634 L
.04842 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59084 L
.04382 .59084 L
.0423 .59133 L
.0423 .59133 L
.04069 .59137 L
.04069 .59137 L
.03884 .59021 L
.03884 .59021 L
.03784 .58851 L
.03784 .58851 L
.03613 .5788 L
.03613 .5788 L
.03674 .57865 L
.03674 .57865 L
.0383 .57839 L
.0383 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.07086 .50029 L
.11791 .50029 L
.16497 .50029 L
.21202 .50029 L
.25907 .50029 L
.30612 .50029 L
.35317 .50029 L
.40023 .50029 L
.44728 .50029 L
.49433 .50029 L
F
.49433 .50029 m
.49433 .50017 L
.49433 .50017 L
.49433 .50004 L
.49433 .50004 L
.49433 .49992 L
.49433 .49992 L
.49432 .49979 L
.49432 .49979 L
.49432 .49967 L
.49432 .49967 L
.49432 .49954 L
.49432 .49954 L
.49432 .49941 L
.49432 .49941 L
.49431 .49928 L
.49431 .49928 L
.49431 .49915 L
.49431 .49915 L
.4943 .49902 L
.4943 .49902 L
.4943 .49889 L
.4943 .49889 L
.49429 .49875 L
.49429 .49875 L
.49428 .49862 L
.49428 .49862 L
.49427 .49848 L
.49427 .49848 L
.49426 .49834 L
.49426 .49834 L
.49426 .49826 L
.49426 .49826 L
.49426 .49819 L
.49426 .49819 L
.49424 .49805 L
.49424 .49805 L
.49423 .4979 L
.49423 .4979 L
.49422 .49775 L
.49422 .49775 L
.49421 .49759 L
.49421 .49759 L
.49419 .49743 L
.49419 .49743 L
.49417 .49726 L
.49417 .49726 L
.49416 .49709 L
.49416 .49709 L
.49414 .49692 L
.49414 .49692 L
.49412 .49673 L
.49412 .49673 L
.49409 .49655 L
.49409 .49655 L
.49407 .49635 L
.49407 .49635 L
.49404 .49615 L
.49404 .49615 L
.49401 .49594 L
.49401 .49594 L
.49398 .49571 L
.49398 .49571 L
.49394 .4955 L
.49394 .4955 L
.49394 .49548 L
.49394 .49548 L
.4939 .49524 L
.4939 .49524 L
.49385 .49498 L
.49385 .49498 L
.4938 .4947 L
.4938 .4947 L
.49374 .49441 L
.49374 .49441 L
.49368 .4941 L
.49368 .4941 L
.49361 .49376 L
.49361 .49376 L
.49356 .49354 L
.49356 .49354 L
.49352 .49339 L
.49352 .49339 L
.49343 .493 L
.49343 .493 L
.49331 .49256 L
.49331 .49256 L
.49318 .49207 L
.49318 .49207 L
.4931 .4918 L
.4931 .4918 L
.49302 .49152 L
.49302 .49152 L
.49282 .49088 L
.49282 .49088 L
.49258 .49018 L
.49258 .49018 L
.49256 .49012 L
.49256 .49012 L
.49221 .48919 L
.49221 .48919 L
.49199 .48864 L
.49199 .48864 L
.49169 .48793 L
.49169 .48793 L
.49134 .48716 L
.49134 .48716 L
.49067 .48583 L
.49067 .48583 L
.49062 .48573 L
.49062 .48573 L
.48984 .48435 L
.48984 .48435 L
.48899 .483 L
.48899 .483 L
.48809 .4817 L
.48809 .4817 L
.48712 .48043 L
.48712 .48043 L
.48685 .48008 L
.48685 .48008 L
.4861 .4792 L
.4861 .4792 L
.48503 .47801 L
.48503 .47801 L
.48418 .47713 L
.48418 .47713 L
.4839 .47686 L
.4839 .47686 L
.48272 .47575 L
.48272 .47575 L
.48194 .47505 L
.48194 .47505 L
.4815 .47467 L
.4815 .47467 L
.48022 .47364 L
.48022 .47364 L
.47981 .47332 L
.47981 .47332 L
.4789 .47265 L
.4789 .47265 L
.47771 .47182 L
.47771 .47182 L
.47754 .4717 L
.47754 .4717 L
.47614 .47079 L
.47614 .47079 L
.4756 .47046 L
.4756 .47046 L
.4747 .46992 L
.4747 .46992 L
.47347 .46923 L
.47347 .46923 L
.47322 .4691 L
.47322 .4691 L
.47171 .46831 L
.47171 .46831 L
.4713 .46811 L
.4713 .46811 L
.47017 .46757 L
.47017 .46757 L
.46908 .46707 L
.46908 .46707 L
.4686 .46686 L
.4686 .46686 L
.467 .46619 L
.467 .46619 L
.46682 .46612 L
.46682 .46612 L
.46537 .46557 L
.46537 .46557 L
.46449 .46524 L
.46449 .46524 L
.46373 .46498 L
.46373 .46498 L
.4621 .46444 L
.4621 .46444 L
.46206 .46443 L
.46206 .46443 L
.46037 .46391 L
.46037 .46391 L
.45964 .4637 L
.45964 .4637 L
.45867 .46343 L
.45867 .46343 L
.45711 .46303 L
.45711 .46303 L
.45695 .46299 L
.45695 .46299 L
.45521 .46258 L
.45521 .46258 L
.4545 .46242 L
.4545 .46242 L
.45346 .4622 L
.45346 .4622 L
.45181 .46188 L
.45181 .46188 L
.4517 .46186 L
.4517 .46186 L
.44993 .46154 L
.44993 .46154 L
.44903 .46139 L
.44903 .46139 L
.44816 .46126 L
.44816 .46126 L
.44637 .461 L
.44637 .461 L
.44616 .46097 L
.44616 .46097 L
.44458 .46077 L
.44458 .46077 L
.44319 .46061 L
.44319 .46061 L
.44278 .46057 L
.44278 .46057 L
.44098 .46039 L
.44098 .46039 L
.44011 .46032 L
.44011 .46032 L
.43918 .46024 L
.43918 .46024 L
.43737 .46011 L
.43737 .46011 L
.43691 .46008 L
.43691 .46008 L
.43556 .46 L
.43556 .46 L
.43375 .45991 L
.43375 .45991 L
.4336 .45991 L
.4336 .45991 L
.43194 .45985 L
.43194 .45985 L
.43014 .4598 L
.43014 .4598 L
.43013 .4598 L
.43013 .4598 L
.42831 .45977 L
.42831 .45977 L
.42655 .45976 L
.42655 .45976 L
.4265 .45976 L
.4265 .45976 L
.42469 .45976 L
.42469 .45976 L
.42289 .45978 L
.42289 .45978 L
.42279 .45978 L
.42279 .45978 L
.42108 .45982 L
.42108 .45982 L
.41928 .45987 L
.41928 .45987 L
.41887 .45988 L
.41887 .45988 L
.41747 .45993 L
.41747 .45993 L
.41568 .46 L
.41568 .46 L
.41475 .46005 L
.41475 .46005 L
.41388 .46009 L
.41388 .46009 L
.41209 .46019 L
.41209 .46019 L
.41043 .46029 L
.41043 .46029 L
.4103 .4603 L
.4103 .4603 L
.40851 .46042 L
.40851 .46042 L
.40672 .46055 L
.40672 .46055 L
.40588 .46061 L
.40588 .46061 L
.40494 .46068 L
.40494 .46068 L
.40317 .46083 L
.40317 .46083 L
.40139 .46099 L
.40139 .46099 L
.40107 .46101 L
.40107 .46101 L
.39962 .46115 L
.39962 .46115 L
.39785 .46132 L
.39785 .46132 L
.39609 .46149 L
.39609 .46149 L
.39598 .4615 L
.39598 .4615 L
.39433 .46168 L
.39433 .46168 L
.39257 .46187 L
.39257 .46187 L
.39082 .46206 L
.39082 .46206 L
.39057 .46209 L
.39057 .46209 L
.38907 .46226 L
.38907 .46226 L
.38733 .46247 L
.38733 .46247 L
.38558 .46268 L
.38558 .46268 L
.3848 .46277 L
.3848 .46277 L
.38384 .46289 L
.38384 .46289 L
.38211 .46311 L
.38211 .46311 L
.38037 .46333 L
.38037 .46333 L
.37865 .46356 L
.37865 .46356 L
.37862 .46356 L
.37862 .46356 L
.37692 .46379 L
.37692 .46379 L
.3752 .46402 L
.3752 .46402 L
.37348 .46426 L
.37348 .46426 L
.37196 .46447 L
.37196 .46447 L
.37176 .46449 L
.37176 .46449 L
.37004 .46474 L
.37004 .46474 L
.36833 .46498 L
.36833 .46498 L
.36662 .46523 L
.36662 .46523 L
.36492 .46547 L
.36492 .46547 L
.36476 .4655 L
.36476 .4655 L
.36322 .46573 L
.36322 .46573 L
.36152 .46598 L
.36152 .46598 L
.35982 .46623 L
.35982 .46623 L
.35812 .46649 L
.35812 .46649 L
.35692 .46667 L
.35692 .46667 L
.35643 .46674 L
.35643 .46674 L
.35474 .467 L
.35474 .467 L
.35306 .46726 L
.35306 .46726 L
.35137 .46752 L
.35137 .46752 L
.34969 .46778 L
.34969 .46778 L
.34833 .46799 L
.34833 .46799 L
.34801 .46804 L
.34801 .46804 L
.34633 .46831 L
.34633 .46831 L
.34465 .46857 L
.34465 .46857 L
.34298 .46884 L
.34298 .46884 L
.34131 .4691 L
.34131 .4691 L
.33964 .46937 L
.33964 .46937 L
.33883 .46949 L
.33883 .46949 L
.33797 .46963 L
.33797 .46963 L
.33631 .4699 L
.33631 .4699 L
.33464 .47017 L
.33464 .47017 L
.33298 .47043 L
.33298 .47043 L
.33132 .4707 L
.33132 .4707 L
.32966 .47097 L
.32966 .47097 L
.32823 .47119 L
.32823 .47119 L
.32801 .47123 L
.32801 .47123 L
.32635 .4715 L
.32635 .4715 L
.3247 .47177 L
.3247 .47177 L
.32305 .47203 L
.32305 .47203 L
.3214 .4723 L
.3214 .4723 L
.31975 .47257 L
.31975 .47257 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31626 .47312 L
.31626 .47312 L
.31481 .47336 L
.31481 .47336 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .4752 L
.30334 .4752 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11204 .355 L
.11204 .355 L
.11108 .35305 L
.11108 .35305 L
.11016 .35102 L
.11016 .35102 L
.10924 .34898 L
.10924 .34898 L
.10827 .34709 L
.10827 .34709 L
.10722 .34543 L
.10722 .34543 L
.1064 .34434 L
.1064 .34434 L
.10611 .3439 L
.10611 .3439 L
.10508 .34221 L
.10508 .34221 L
.10405 .34052 L
.10405 .34052 L
.10301 .33885 L
.10301 .33885 L
.10194 .33725 L
.10194 .33725 L
.10084 .33575 L
.10084 .33575 L
.0997 .33436 L
.0997 .33436 L
.09851 .33308 L
.09851 .33308 L
.09688 .33287 L
.09688 .33287 L
.09594 .33098 L
.09594 .33098 L
.09523 .33002 L
.09523 .33002 L
.0948 .32959 L
.0948 .32959 L
.0936 .32837 L
.0936 .32837 L
.09237 .3272 L
.09237 .3272 L
.09111 .3261 L
.09111 .3261 L
.08981 .32509 L
.08981 .32509 L
.08848 .32416 L
.08848 .32416 L
.08711 .32333 L
.08711 .32333 L
.08569 .32261 L
.08569 .32261 L
.08311 .32462 L
.08311 .32462 L
.0821 .32293 L
.0821 .32293 L
.08097 .32154 L
.08097 .32154 L
.07977 .3203 L
.07977 .3203 L
.07849 .31925 L
.07849 .31925 L
.07588 .32133 L
.07588 .32133 L
.07507 .32155 L
.07507 .32155 L
.0708 .33025 L
.0708 .33025 L
.07164 .33174 L
.07164 .33174 L
.0727 .33338 L
.0727 .33338 L
.07381 .33492 L
.07381 .33492 L
.07494 .33641 L
.07494 .33641 L
.07607 .33788 L
.07607 .33788 L
.07721 .33936 L
.07721 .33936 L
.07834 .34084 L
.07834 .34084 L
.07948 .34233 L
.07948 .34233 L
.08063 .3438 L
.08063 .3438 L
.08114 .34442 L
.08114 .34442 L
.08187 .345 L
.08187 .345 L
.08319 .34603 L
.08319 .34603 L
.08448 .3471 L
.08448 .3471 L
.08576 .34824 L
.08576 .34824 L
.08699 .34948 L
.08699 .34948 L
.08817 .35088 L
.08817 .35088 L
.08929 .35247 L
.08929 .35247 L
.09035 .35422 L
.09035 .35422 L
.0914 .35602 L
.0914 .35602 L
.09248 .35775 L
.09248 .35775 L
.09298 .35846 L
.09298 .35846 L
.09369 .35908 L
.09369 .35908 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06676 .38163 L
.06676 .38163 L
.06536 .38072 L
.06536 .38072 L
.06388 .38011 L
.06388 .38011 L
.06237 .37961 L
.06237 .37961 L
.06084 .37918 L
.06084 .37918 L
.0593 .37879 L
.0593 .37879 L
.05775 .37844 L
.05775 .37844 L
.05619 .37814 L
.05619 .37814 L
.05461 .37789 L
.05461 .37789 L
.053 .37776 L
.053 .37776 L
.05132 .37785 L
.05132 .37785 L
.04951 .37846 L
.04951 .37846 L
.04734 .38044 L
.04734 .38044 L
.04572 .38358 L
.04572 .38358 L
.04474 .39075 L
.04474 .39075 L
.0465 .39021 L
.0465 .39021 L
.04836 .38929 L
.04836 .38929 L
.05019 .3885 L
.05019 .3885 L
.05195 .388 L
.05195 .388 L
.05365 .38777 L
.05365 .38777 L
.0553 .38772 L
.0553 .38772 L
.05692 .38781 L
.05692 .38781 L
.05851 .38798 L
.05851 .38798 L
.06009 .38823 L
.06009 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05186 .40229 L
.05186 .40229 L
.04996 .40356 L
.04996 .40356 L
.04842 .40425 L
.04842 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41017 L
.04536 .41017 L
.04382 .40974 L
.04382 .40974 L
.0423 .40925 L
.0423 .40925 L
.04069 .40921 L
.04069 .40921 L
.03884 .41037 L
.03884 .41037 L
.03784 .41208 L
.03784 .41208 L
.03613 .42179 L
.03613 .42179 L
.03674 .42193 L
.03674 .42193 L
.0383 .4222 L
.0383 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.07086 .50029 L
.11791 .50029 L
.16497 .50029 L
.21202 .50029 L
.25907 .50029 L
.30612 .50029 L
.35317 .50029 L
.40023 .50029 L
.44728 .50029 L
.49433 .50029 L
F
.996 0 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19879 .86473 L
.19879 .86473 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21682 .87335 L
.21682 .87335 L
.21765 .87198 L
.21765 .87198 L
.21869 .87078 L
.21869 .87078 L
.21946 .87026 L
.21946 .87026 L
.22083 .87041 L
.22083 .87041 L
.22696 .87299 L
.22696 .87299 L
.22905 .8736 L
.22905 .8736 L
.23431 .87827 L
.23431 .87827 L
.23389 .87992 L
.23389 .87992 L
.23171 .88032 L
.23171 .88032 L
.23132 .88199 L
.23132 .88199 L
.22951 .88265 L
.22951 .88265 L
.22868 .88401 L
.22868 .88401 L
.22913 .88627 L
.22913 .88627 L
.23036 .88866 L
.23036 .88866 L
.23869 .89401 L
.23869 .89401 L
.24049 .89591 L
.24049 .89591 L
.23968 .89728 L
.23968 .89728 L
.23712 .89749 L
.23712 .89749 L
.21245 .88 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19879 .13586 L
.19879 .13586 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21682 .12724 L
.21682 .12724 L
.21765 .1286 L
.21765 .1286 L
.21869 .12981 L
.21869 .12981 L
.21946 .13033 L
.21946 .13033 L
.22083 .13018 L
.22083 .13018 L
.22696 .1276 L
.22696 .1276 L
.22905 .12698 L
.22905 .12698 L
.23431 .12231 L
.23431 .12231 L
.23389 .12067 L
.23389 .12067 L
.23171 .12026 L
.23171 .12026 L
.23132 .11859 L
.23132 .11859 L
.22951 .11793 L
.22951 .11793 L
.22868 .11657 L
.22868 .11657 L
.22913 .11431 L
.22913 .11431 L
.23036 .11192 L
.23036 .11192 L
.23869 .10658 L
.23869 .10658 L
.24049 .10467 L
.24049 .10467 L
.23968 .1033 L
.23968 .1033 L
.23712 .10309 L
.23712 .10309 L
.21245 .12058 L
.18894 .13961 L
F
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19879 .86473 L
.19879 .86473 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21683 .87335 L
.21683 .87335 L
.21766 .87199 L
.21766 .87199 L
.2187 .87079 L
.2187 .87079 L
.21942 .87031 L
.21942 .87031 L
.22097 .87051 L
.22097 .87051 L
.22822 .87391 L
.22822 .87391 L
.22867 .87412 L
.22867 .87412 L
.2329 .87727 L
.2329 .87727 L
.23282 .87916 L
.23282 .87916 L
.23022 .87926 L
.23022 .87926 L
.23029 .88126 L
.23029 .88126 L
.22875 .88211 L
.22875 .88211 L
.22802 .88355 L
.22802 .88355 L
.22848 .88582 L
.22848 .88582 L
.2303 .88873 L
.2303 .88873 L
.23845 .89438 L
.23845 .89438 L
.239 .89493 L
.239 .89493 L
.23922 .89698 L
.23922 .89698 L
.23707 .89746 L
.23707 .89746 L
.21243 .87998 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19879 .13585 L
.19879 .13585 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21683 .12723 L
.21683 .12723 L
.21766 .1286 L
.21766 .1286 L
.2187 .1298 L
.2187 .1298 L
.21942 .13027 L
.21942 .13027 L
.22097 .13008 L
.22097 .13008 L
.22822 .12668 L
.22822 .12668 L
.22867 .12646 L
.22867 .12646 L
.2329 .12331 L
.2329 .12331 L
.23282 .12142 L
.23282 .12142 L
.23022 .12132 L
.23022 .12132 L
.23029 .11932 L
.23029 .11932 L
.22875 .11847 L
.22875 .11847 L
.22802 .11704 L
.22802 .11704 L
.22848 .11476 L
.22848 .11476 L
.2303 .11185 L
.2303 .11185 L
.23845 .10621 L
.23845 .10621 L
.239 .10565 L
.239 .10565 L
.23922 .10361 L
.23922 .10361 L
.23707 .10312 L
.23707 .10312 L
.21243 .1206 L
.18894 .13961 L
F
0 .996 0 .001 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19878 .86473 L
.19878 .86473 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21683 .87335 L
.21683 .87335 L
.21766 .87199 L
.21766 .87199 L
.21872 .8708 L
.21872 .8708 L
.21937 .87037 L
.21937 .87037 L
.22111 .87062 L
.22111 .87062 L
.2283 .87464 L
.2283 .87464 L
.23161 .87831 L
.23161 .87831 L
.22904 .87842 L
.22904 .87842 L
.22944 .88066 L
.22944 .88066 L
.22812 .88167 L
.22812 .88167 L
.22746 .88315 L
.22746 .88315 L
.22788 .88539 L
.22788 .88539 L
.23026 .8888 L
.23026 .8888 L
.23639 .89319 L
.23639 .89319 L
.23822 .89473 L
.23822 .89473 L
.2388 .8967 L
.2388 .8967 L
.23703 .89743 L
.23703 .89743 L
.21241 .87997 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19878 .13585 L
.19878 .13585 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21683 .12723 L
.21683 .12723 L
.21766 .12859 L
.21766 .12859 L
.21872 .12978 L
.21872 .12978 L
.21937 .13021 L
.21937 .13021 L
.22111 .12996 L
.22111 .12996 L
.2283 .12595 L
.2283 .12595 L
.23161 .12228 L
.23161 .12228 L
.22904 .12216 L
.22904 .12216 L
.22944 .11993 L
.22944 .11993 L
.22812 .11891 L
.22812 .11891 L
.22746 .11744 L
.22746 .11744 L
.22788 .11519 L
.22788 .11519 L
.23026 .11179 L
.23026 .11179 L
.23639 .10739 L
.23639 .10739 L
.23822 .10586 L
.23822 .10586 L
.2388 .10389 L
.2388 .10389 L
.23703 .10315 L
.23703 .10315 L
.21241 .12062 L
.18894 .13961 L
F
0 .818 .996 0 k
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21413 .87728 L
.21413 .87728 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21683 .87335 L
.21683 .87335 L
.21767 .872 L
.21767 .872 L
.21874 .87081 L
.21874 .87081 L
.21933 .87043 L
.21933 .87043 L
.22129 .87075 L
.22129 .87075 L
.22789 .8752 L
.22789 .8752 L
.22985 .87705 L
.22985 .87705 L
.22809 .87774 L
.22809 .87774 L
.22863 .88008 L
.22863 .88008 L
.22753 .88125 L
.22753 .88125 L
.22691 .88275 L
.22691 .88275 L
.22725 .88495 L
.22725 .88495 L
.23021 .88886 L
.23021 .88886 L
.23295 .89086 L
.23295 .89086 L
.23797 .8951 L
.23797 .8951 L
.23836 .89641 L
.23836 .89641 L
.23697 .8974 L
.23697 .8974 L
.21221 .87981 L
F
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21413 .1233 L
.21413 .1233 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21683 .12723 L
.21683 .12723 L
.21767 .12859 L
.21767 .12859 L
.21874 .12977 L
.21874 .12977 L
.21933 .13015 L
.21933 .13015 L
.22129 .12983 L
.22129 .12983 L
.22789 .12538 L
.22789 .12538 L
.22985 .12354 L
.22985 .12354 L
.22809 .12285 L
.22809 .12285 L
.22863 .1205 L
.22863 .1205 L
.22753 .11933 L
.22753 .11933 L
.22691 .11783 L
.22691 .11783 L
.22725 .11563 L
.22725 .11563 L
.23021 .11172 L
.23021 .11172 L
.23295 .10972 L
.23295 .10972 L
.23797 .10548 L
.23797 .10548 L
.23836 .10417 L
.23836 .10417 L
.23697 .10319 L
.23697 .10319 L
.21221 .12077 L
F
.996 0 .534 0 k
.25052 .85965 m
.24316 .85419 L
.24316 .85419 L
.23924 .85244 L
.23924 .85244 L
.23491 .85118 L
.23491 .85118 L
.23406 .85102 L
.23406 .85102 L
.23205 .85101 L
.23205 .85101 L
.22963 .85115 L
.22963 .85115 L
.22737 .85141 L
.22737 .85141 L
.22525 .85177 L
.22525 .85177 L
.22324 .85221 L
.22324 .85221 L
.22132 .85272 L
.22132 .85272 L
.22083 .85287 L
.22083 .85287 L
.21965 .85342 L
.21965 .85342 L
.21812 .85423 L
.21812 .85423 L
.21664 .85509 L
.21664 .85509 L
.21521 .85597 L
.21521 .85597 L
.21378 .85686 L
.21378 .85686 L
.21231 .85771 L
.21231 .85771 L
.21075 .8585 L
.21075 .8585 L
.20902 .85915 L
.20902 .85915 L
.20707 .85961 L
.20707 .85961 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.19179 .85768 L
.19179 .85768 L
.19047 .85809 L
.19047 .85809 L
.18847 .85846 L
.18847 .85846 L
.18925 .86062 L
.18925 .86062 L
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21963 .87003 L
.21963 .87003 L
.22037 .87006 L
.22037 .87006 L
.22488 .87145 L
.22488 .87145 L
.22836 .87204 L
.22836 .87204 L
.23023 .87144 L
.23023 .87144 L
.23084 .87114 L
.23084 .87114 L
.23229 .87098 L
.23229 .87098 L
.23501 .87097 L
.23501 .87097 L
.23852 .87152 L
.23852 .87152 L
.24167 .87238 L
.24167 .87238 L
.24248 .87235 L
.24248 .87235 L
.24522 .87231 L
.24522 .87231 L
.24834 .87251 L
.24834 .87251 L
.252 .87398 L
.252 .87398 L
.25272 .87353 L
.25272 .87353 L
.254 .87248 L
.254 .87248 L
.25493 .87119 L
.25493 .87119 L
.25547 .86964 L
.25547 .86964 L
.25561 .86854 L
.25561 .86854 L
.25549 .86775 L
.25549 .86775 L
.25496 .86548 L
.25496 .86548 L
.25315 .86234 L
.25315 .86234 L
.25052 .85965 L
F
.25052 .14093 m
.24316 .14639 L
.24316 .14639 L
.23924 .14814 L
.23924 .14814 L
.23491 .1494 L
.23491 .1494 L
.23406 .14957 L
.23406 .14957 L
.23205 .14957 L
.23205 .14957 L
.22963 .14944 L
.22963 .14944 L
.22737 .14918 L
.22737 .14918 L
.22525 .14881 L
.22525 .14881 L
.22324 .14837 L
.22324 .14837 L
.22132 .14786 L
.22132 .14786 L
.22083 .14772 L
.22083 .14772 L
.21965 .14716 L
.21965 .14716 L
.21812 .14635 L
.21812 .14635 L
.21664 .1455 L
.21664 .1455 L
.21521 .14461 L
.21521 .14461 L
.21378 .14372 L
.21378 .14372 L
.21231 .14287 L
.21231 .14287 L
.21075 .14209 L
.21075 .14209 L
.20902 .14144 L
.20902 .14144 L
.20707 .14098 L
.20707 .14098 L
.20492 .14069 L
.20492 .14069 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.19179 .1429 L
.19179 .1429 L
.19047 .14249 L
.19047 .14249 L
.18847 .14212 L
.18847 .14212 L
.18925 .13996 L
.18925 .13996 L
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21963 .13056 L
.21963 .13056 L
.22037 .13052 L
.22037 .13052 L
.22488 .12913 L
.22488 .12913 L
.22836 .12854 L
.22836 .12854 L
.23023 .12914 L
.23023 .12914 L
.23084 .12944 L
.23084 .12944 L
.23229 .12961 L
.23229 .12961 L
.23501 .12961 L
.23501 .12961 L
.23852 .12906 L
.23852 .12906 L
.24167 .1282 L
.24167 .1282 L
.24248 .12823 L
.24248 .12823 L
.24522 .12827 L
.24522 .12827 L
.24834 .12807 L
.24834 .12807 L
.252 .1266 L
.252 .1266 L
.25272 .12705 L
.25272 .12705 L
.254 .1281 L
.254 .1281 L
.25493 .12939 L
.25493 .12939 L
.25547 .13094 L
.25547 .13094 L
.25561 .13204 L
.25561 .13204 L
.25549 .13284 L
.25549 .13284 L
.25496 .1351 L
.25496 .1351 L
.25315 .13824 L
.25315 .13824 L
.25052 .14093 L
F
.165 0 .996 0 k
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21413 .87728 L
.21413 .87728 L
.21417 .87723 L
.21417 .87723 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21683 .87336 L
.21683 .87336 L
.21768 .872 L
.21768 .872 L
.21876 .87083 L
.21876 .87083 L
.21928 .87049 L
.21928 .87049 L
.22748 .87577 L
.22748 .87577 L
.22744 .87726 L
.22744 .87726 L
.22793 .87958 L
.22793 .87958 L
.22702 .88088 L
.22702 .88088 L
.22642 .8824 L
.22642 .8824 L
.22666 .88453 L
.22666 .88453 L
.23017 .88892 L
.23017 .88892 L
.23052 .88918 L
.23052 .88918 L
.23774 .89544 L
.23774 .89544 L
.23797 .89615 L
.23797 .89615 L
.23692 .89736 L
.23692 .89736 L
.21221 .87981 L
F
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21413 .1233 L
.21413 .1233 L
.21417 .12336 L
.21417 .12336 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21683 .12723 L
.21683 .12723 L
.21768 .12858 L
.21768 .12858 L
.21876 .12976 L
.21876 .12976 L
.21928 .13009 L
.21928 .13009 L
.22748 .12482 L
.22748 .12482 L
.22744 .12332 L
.22744 .12332 L
.22793 .12101 L
.22793 .12101 L
.22702 .11971 L
.22702 .11971 L
.22642 .11818 L
.22642 .11818 L
.22666 .11605 L
.22666 .11605 L
.23017 .11166 L
.23017 .11166 L
.23052 .1114 L
.23052 .1114 L
.23774 .10515 L
.23774 .10515 L
.23797 .10443 L
.23797 .10443 L
.23692 .10322 L
.23692 .10322 L
.21221 .12077 L
F
.996 .467 0 0 k
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21413 .87728 L
.21413 .87728 L
.21421 .87717 L
.21421 .87717 L
.21508 .87601 L
.21508 .87601 L
.216 .87471 L
.216 .87471 L
.21684 .87336 L
.21684 .87336 L
.21769 .87201 L
.21769 .87201 L
.21878 .87084 L
.21878 .87084 L
.21923 .87055 L
.21923 .87055 L
.22704 .87637 L
.22704 .87637 L
.22698 .87693 L
.22698 .87693 L
.22726 .8791 L
.22726 .8791 L
.22653 .88053 L
.22653 .88053 L
.22595 .88206 L
.22595 .88206 L
.22608 .88411 L
.22608 .88411 L
.2294 .88841 L
.2294 .88841 L
.22968 .88963 L
.22968 .88963 L
.23753 .89575 L
.23753 .89575 L
.23758 .89589 L
.23758 .89589 L
.23687 .89733 L
.23687 .89733 L
.21221 .87981 L
F
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21413 .1233 L
.21413 .1233 L
.21421 .12341 L
.21421 .12341 L
.21508 .12457 L
.21508 .12457 L
.216 .12587 L
.216 .12587 L
.21684 .12723 L
.21684 .12723 L
.21769 .12857 L
.21769 .12857 L
.21878 .12974 L
.21878 .12974 L
.21923 .13003 L
.21923 .13003 L
.22704 .12421 L
.22704 .12421 L
.22698 .12365 L
.22698 .12365 L
.22726 .12148 L
.22726 .12148 L
.22653 .12006 L
.22653 .12006 L
.22595 .11852 L
.22595 .11852 L
.22608 .11647 L
.22608 .11647 L
.2294 .11218 L
.2294 .11218 L
.22968 .11096 L
.22968 .11096 L
.23753 .10483 L
.23753 .10483 L
.23758 .10469 L
.23758 .10469 L
.23687 .10326 L
.23687 .10326 L
.21221 .12077 L
F
.474 0 .996 0 k
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21413 .87728 L
.21413 .87728 L
.21425 .87712 L
.21425 .87712 L
.21508 .87601 L
.21508 .87601 L
.216 .87471 L
.216 .87471 L
.21684 .87336 L
.21684 .87336 L
.21769 .87202 L
.21769 .87202 L
.2188 .87086 L
.2188 .87086 L
.21919 .87062 L
.21919 .87062 L
.22671 .87674 L
.22671 .87674 L
.22658 .877 L
.22658 .877 L
.22666 .87866 L
.22666 .87866 L
.22608 .8802 L
.22608 .8802 L
.22551 .88175 L
.22551 .88175 L
.22552 .88371 L
.22552 .88371 L
.2285 .88777 L
.2285 .88777 L
.22966 .88966 L
.22966 .88966 L
.23736 .89575 L
.23736 .89575 L
.23734 .89604 L
.23734 .89604 L
.23681 .89729 L
.23681 .89729 L
.21221 .87981 L
F
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21413 .1233 L
.21413 .1233 L
.21425 .12347 L
.21425 .12347 L
.21508 .12457 L
.21508 .12457 L
.216 .12587 L
.216 .12587 L
.21684 .12722 L
.21684 .12722 L
.21769 .12857 L
.21769 .12857 L
.2188 .12972 L
.2188 .12972 L
.21919 .12997 L
.21919 .12997 L
.22671 .12385 L
.22671 .12385 L
.22658 .12359 L
.22658 .12359 L
.22666 .12192 L
.22666 .12192 L
.22608 .12038 L
.22608 .12038 L
.22551 .11883 L
.22551 .11883 L
.22552 .11687 L
.22552 .11687 L
.2285 .11281 L
.2285 .11281 L
.22966 .11093 L
.22966 .11093 L
.23736 .10484 L
.23736 .10484 L
.23734 .10454 L
.23734 .10454 L
.23681 .10329 L
.23681 .10329 L
.21221 .12077 L
F
.996 0 .996 0 k
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21413 .87728 L
.21413 .87728 L
.21429 .87706 L
.21429 .87706 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21684 .87336 L
.21684 .87336 L
.2177 .87202 L
.2177 .87202 L
.21882 .87087 L
.21882 .87087 L
.21914 .87068 L
.21914 .87068 L
.22659 .87665 L
.22659 .87665 L
.22609 .87768 L
.22609 .87768 L
.22609 .87825 L
.22609 .87825 L
.22566 .8799 L
.22566 .8799 L
.2251 .88146 L
.2251 .88146 L
.22497 .88332 L
.22497 .88332 L
.22757 .88712 L
.22757 .88712 L
.22964 .88968 L
.22964 .88968 L
.23719 .89563 L
.23719 .89563 L
.23715 .89633 L
.23715 .89633 L
.23675 .89725 L
.23675 .89725 L
.21221 .87981 L
F
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21413 .1233 L
.21413 .1233 L
.21429 .12352 L
.21429 .12352 L
.21508 .12457 L
.21508 .12457 L
.216 .12587 L
.216 .12587 L
.21684 .12722 L
.21684 .12722 L
.2177 .12856 L
.2177 .12856 L
.21882 .12971 L
.21882 .12971 L
.21914 .1299 L
.21914 .1299 L
.22659 .12393 L
.22659 .12393 L
.22609 .12291 L
.22609 .12291 L
.22609 .12233 L
.22609 .12233 L
.22566 .12068 L
.22566 .12068 L
.2251 .11913 L
.2251 .11913 L
.22497 .11727 L
.22497 .11727 L
.22757 .11346 L
.22757 .11346 L
.22964 .1109 L
.22964 .1109 L
.23719 .10495 L
.23719 .10495 L
.23715 .10425 L
.23715 .10425 L
.23675 .10333 L
.23675 .10333 L
.21221 .12077 L
F
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21413 .87728 L
.21413 .87728 L
.21433 .87701 L
.21433 .87701 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21685 .87337 L
.21685 .87337 L
.21771 .87203 L
.21771 .87203 L
.21884 .87089 L
.21884 .87089 L
.21909 .87074 L
.21909 .87074 L
.22647 .87656 L
.22647 .87656 L
.2258 .87804 L
.2258 .87804 L
.22558 .87837 L
.22558 .87837 L
.22529 .87963 L
.22529 .87963 L
.22474 .88119 L
.22474 .88119 L
.22447 .88296 L
.22447 .88296 L
.22666 .88648 L
.22666 .88648 L
.22963 .88971 L
.22963 .88971 L
.23703 .89553 L
.23703 .89553 L
.23697 .8966 L
.23697 .8966 L
.2367 .89721 L
.2367 .89721 L
.21221 .87981 L
F
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21413 .1233 L
.21413 .1233 L
.21433 .12357 L
.21433 .12357 L
.21508 .12457 L
.21508 .12457 L
.216 .12587 L
.216 .12587 L
.21685 .12722 L
.21685 .12722 L
.21771 .12855 L
.21771 .12855 L
.21884 .12969 L
.21884 .12969 L
.21909 .12985 L
.21909 .12985 L
.22647 .12402 L
.22647 .12402 L
.2258 .12255 L
.2258 .12255 L
.22558 .12221 L
.22558 .12221 L
.22529 .12095 L
.22529 .12095 L
.22474 .11939 L
.22474 .11939 L
.22447 .11762 L
.22447 .11762 L
.22666 .11411 L
.22666 .11411 L
.22963 .11088 L
.22963 .11088 L
.23703 .10506 L
.23703 .10506 L
.23697 .10398 L
.23697 .10398 L
.2367 .10337 L
.2367 .10337 L
.21221 .12077 L
F
0 .996 .289 .001 k
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21413 .87728 L
.21413 .87728 L
.21437 .87697 L
.21437 .87697 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21685 .87337 L
.21685 .87337 L
.21772 .87204 L
.21772 .87204 L
.21886 .87091 L
.21886 .87091 L
.21905 .87079 L
.21905 .87079 L
.22636 .87648 L
.22636 .87648 L
.22575 .87801 L
.22575 .87801 L
.22504 .87912 L
.22504 .87912 L
.22497 .8794 L
.22497 .8794 L
.22442 .88096 L
.22442 .88096 L
.22403 .88264 L
.22403 .88264 L
.22576 .88583 L
.22576 .88583 L
.22961 .88973 L
.22961 .88973 L
.23688 .89543 L
.23688 .89543 L
.23679 .89688 L
.23679 .89688 L
.23665 .89718 L
.23665 .89718 L
.21221 .87981 L
F
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21413 .1233 L
.21413 .1233 L
.21437 .12362 L
.21437 .12362 L
.21508 .12457 L
.21508 .12457 L
.216 .12587 L
.216 .12587 L
.21685 .12722 L
.21685 .12722 L
.21772 .12855 L
.21772 .12855 L
.21886 .12968 L
.21886 .12968 L
.21905 .12979 L
.21905 .12979 L
.22636 .1241 L
.22636 .1241 L
.22575 .12258 L
.22575 .12258 L
.22504 .12147 L
.22504 .12147 L
.22497 .12118 L
.22497 .12118 L
.22442 .11962 L
.22442 .11962 L
.22403 .11794 L
.22403 .11794 L
.22576 .11475 L
.22576 .11475 L
.22961 .11085 L
.22961 .11085 L
.23688 .10516 L
.23688 .10516 L
.23679 .10371 L
.23679 .10371 L
.23665 .1034 L
.23665 .1034 L
.21221 .12077 L
F
0 .892 .996 0 k
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21413 .87728 L
.21413 .87728 L
.2144 .87693 L
.2144 .87693 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21685 .87337 L
.21685 .87337 L
.21773 .87204 L
.21773 .87204 L
.21888 .87092 L
.21888 .87092 L
.21902 .87084 L
.21902 .87084 L
.22626 .87641 L
.22626 .87641 L
.22571 .87798 L
.22571 .87798 L
.22487 .87933 L
.22487 .87933 L
.22448 .87989 L
.22448 .87989 L
.22414 .88076 L
.22414 .88076 L
.22364 .88236 L
.22364 .88236 L
.22486 .88519 L
.22486 .88519 L
.2296 .88975 L
.2296 .88975 L
.23674 .89534 L
.23674 .89534 L
.23661 .89715 L
.23661 .89715 L
.2366 .89715 L
.2366 .89715 L
.21221 .87981 L
F
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21413 .1233 L
.21413 .1233 L
.2144 .12366 L
.2144 .12366 L
.21508 .12457 L
.21508 .12457 L
.216 .12587 L
.216 .12587 L
.21685 .12721 L
.21685 .12721 L
.21773 .12854 L
.21773 .12854 L
.21888 .12966 L
.21888 .12966 L
.21902 .12975 L
.21902 .12975 L
.22626 .12418 L
.22626 .12418 L
.22571 .12261 L
.22571 .12261 L
.22487 .12125 L
.22487 .12125 L
.22448 .12069 L
.22448 .12069 L
.22414 .11982 L
.22414 .11982 L
.22364 .11823 L
.22364 .11823 L
.22486 .11539 L
.22486 .11539 L
.2296 .11084 L
.2296 .11084 L
.23674 .10525 L
.23674 .10525 L
.23661 .10344 L
.23661 .10344 L
.2366 .10343 L
.2366 .10343 L
.21221 .12077 L
F
0 .361 .996 0 k
.30164 .79926 m
.30164 .79926 L
.30164 .79926 L
.30164 .79926 L
F
.30164 .20132 m
.30164 .20132 L
.30164 .20132 L
.30164 .20132 L
F
.996 0 .996 0 k
.29637 .8072 m
.29637 .8072 L
% vacuous filled polygon
newpath
.29637 .19339 m
.29637 .19339 L
% vacuous filled polygon
newpath
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21413 .87728 L
.21413 .87728 L
.21442 .87689 L
.21442 .87689 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21685 .87337 L
.21685 .87337 L
.21774 .87205 L
.21774 .87205 L
.21889 .87093 L
.21889 .87093 L
.21899 .87088 L
.21899 .87088 L
.22616 .87634 L
.22616 .87634 L
.22568 .87795 L
.22568 .87795 L
.22486 .87932 L
.22486 .87932 L
.22395 .88062 L
.22395 .88062 L
.22384 .88077 L
.22384 .88077 L
.2233 .88211 L
.2233 .88211 L
.22393 .88453 L
.22393 .88453 L
.22959 .88976 L
.22959 .88976 L
.23662 .89526 L
.23662 .89526 L
.23659 .89714 L
.23659 .89714 L
.21221 .87981 L
F
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21413 .1233 L
.21413 .1233 L
.21442 .12369 L
.21442 .12369 L
.21508 .12457 L
.21508 .12457 L
.216 .12587 L
.216 .12587 L
.21685 .12721 L
.21685 .12721 L
.21774 .12854 L
.21774 .12854 L
.21889 .12965 L
.21889 .12965 L
.21899 .12971 L
.21899 .12971 L
.22616 .12424 L
.22616 .12424 L
.22568 .12263 L
.22568 .12263 L
.22486 .12126 L
.22486 .12126 L
.22395 .11996 L
.22395 .11996 L
.22384 .11981 L
.22384 .11981 L
.2233 .11847 L
.2233 .11847 L
.22393 .11606 L
.22393 .11606 L
.22959 .11082 L
.22959 .11082 L
.23662 .10533 L
.23662 .10533 L
.23659 .10344 L
.23659 .10344 L
.21221 .12077 L
F
.996 .874 0 0 k
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21413 .87728 L
.21413 .87728 L
.21444 .87686 L
.21444 .87686 L
.21508 .87601 L
.21508 .87601 L
.216 .87472 L
.216 .87472 L
.21686 .87337 L
.21686 .87337 L
.21774 .87205 L
.21774 .87205 L
.21891 .87094 L
.21891 .87094 L
.21896 .87091 L
.21896 .87091 L
.22609 .87629 L
.22609 .87629 L
.22565 .87793 L
.22565 .87793 L
.22485 .87931 L
.22485 .87931 L
.22395 .88062 L
.22395 .88062 L
.22314 .88174 L
.22314 .88174 L
.22305 .88193 L
.22305 .88193 L
.22306 .8839 L
.22306 .8839 L
.22958 .88977 L
.22958 .88977 L
.23653 .8952 L
.23653 .8952 L
.23658 .89714 L
.23658 .89714 L
.21221 .87981 L
F
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21413 .1233 L
.21413 .1233 L
.21444 .12372 L
.21444 .12372 L
.21508 .12457 L
.21508 .12457 L
.216 .12586 L
.216 .12586 L
.21686 .12721 L
.21686 .12721 L
.21774 .12853 L
.21774 .12853 L
.21891 .12964 L
.21891 .12964 L
.21896 .12967 L
.21896 .12967 L
.22609 .12429 L
.22609 .12429 L
.22565 .12265 L
.22565 .12265 L
.22485 .12127 L
.22485 .12127 L
.22395 .11996 L
.22395 .11996 L
.22314 .11884 L
.22314 .11884 L
.22305 .11865 L
.22305 .11865 L
.22306 .11668 L
.22306 .11668 L
.22958 .11081 L
.22958 .11081 L
.23653 .10539 L
.23653 .10539 L
.23658 .10345 L
.23658 .10345 L
.21221 .12077 L
F
.996 0 0 0 k
.21221 .87981 m
.22115 .88448 L
.22115 .88448 L
.21413 .87728 L
.21413 .87728 L
.22221 .88301 L
.22221 .88301 L
.22218 .88326 L
.22218 .88326 L
.22957 .88978 L
.22957 .88978 L
.23646 .89515 L
.23646 .89515 L
.23657 .89713 L
.23657 .89713 L
.21221 .87981 L
F
.21221 .12077 m
.22115 .11611 L
.22115 .11611 L
.21413 .1233 L
.21413 .1233 L
.22221 .11757 L
.22221 .11757 L
.22218 .11732 L
.22218 .11732 L
.22957 .1108 L
.22957 .1108 L
.23646 .10543 L
.23646 .10543 L
.23657 .10345 L
.23657 .10345 L
.21221 .12077 L
F
.996 0 .169 0 k
.21221 .87981 m
.22076 .88502 L
.22076 .88502 L
.22115 .88448 L
.22115 .88448 L
.22957 .88979 L
.22957 .88979 L
.23643 .89513 L
.23643 .89513 L
.23657 .89713 L
.23657 .89713 L
.21221 .87981 L
F
.21221 .12077 m
.22076 .11556 L
.22076 .11556 L
.22115 .1161 L
.22115 .1161 L
.22957 .1108 L
.22957 .1108 L
.23643 .10545 L
.23643 .10545 L
.23657 .10346 L
.23657 .10346 L
.21221 .12077 L
F
.996 0 .151 0 k
.22022 .88576 m
.22115 .88448 L
.22115 .88448 L
.22957 .88979 L
.22957 .88979 L
.23643 .89513 L
.23643 .89513 L
.23657 .89713 L
.23657 .89713 L
.22022 .88576 L
F
.22022 .11482 m
.22115 .1161 L
.22115 .1161 L
.22957 .1108 L
.22957 .1108 L
.23643 .10545 L
.23643 .10545 L
.23657 .10346 L
.23657 .10346 L
.22022 .11482 L
F
.996 0 0 0 k
.22022 .88576 m
.22116 .88448 L
.22116 .88448 L
.22957 .88979 L
.22957 .88979 L
.23643 .89513 L
.23643 .89513 L
.23657 .89713 L
.23657 .89713 L
.22022 .88576 L
F
.22022 .11482 m
.22116 .1161 L
.22116 .1161 L
.22957 .1108 L
.22957 .1108 L
.23643 .10546 L
.23643 .10546 L
.23657 .10346 L
.23657 .10346 L
.22022 .11482 L
F
.432 0 .996 0 k
.22022 .88577 m
.22121 .88452 L
.22121 .88452 L
.22957 .88979 L
.22957 .88979 L
.23638 .89509 L
.23638 .89509 L
.23656 .89712 L
.23656 .89712 L
.22022 .88577 L
F
.22022 .11482 m
.22121 .11606 L
.22121 .11606 L
.22957 .11079 L
.22957 .11079 L
.23638 .10549 L
.23638 .10549 L
.23656 .10346 L
.23656 .10346 L
.22022 .11482 L
F
0 0 .996 0 k
.22023 .88577 m
.22129 .88458 L
.22129 .88458 L
.22956 .8898 L
.22956 .8898 L
.2363 .89504 L
.2363 .89504 L
.23655 .89712 L
.23655 .89712 L
.22023 .88577 L
F
.22023 .11481 m
.22129 .116 L
.22129 .116 L
.22956 .11078 L
.22956 .11078 L
.2363 .10554 L
.2363 .10554 L
.23655 .10347 L
.23655 .10347 L
.22023 .11481 L
F
0 .996 .164 .002 k
.22025 .88579 m
.22143 .88468 L
.22143 .88468 L
.22955 .88982 L
.22955 .88982 L
.23616 .89495 L
.23616 .89495 L
.23654 .89711 L
.23654 .89711 L
.22025 .88579 L
F
.22025 .1148 m
.22143 .1159 L
.22143 .1159 L
.22955 .11077 L
.22955 .11077 L
.23616 .10564 L
.23616 .10564 L
.23654 .10348 L
.23654 .10348 L
.22025 .1148 L
F
.694 0 .996 0 k
.22027 .8858 m
.22163 .88483 L
.22163 .88483 L
.22954 .88984 L
.22954 .88984 L
.23597 .89482 L
.23597 .89482 L
.23651 .89709 L
.23651 .89709 L
.22027 .8858 L
F
.22027 .11478 m
.22163 .11575 L
.22163 .11575 L
.22954 .11074 L
.22954 .11074 L
.23597 .10576 L
.23597 .10576 L
.23651 .10349 L
.23651 .10349 L
.22027 .11478 L
F
.14 .996 0 0 k
.2203 .88582 m
.22191 .88503 L
.22191 .88503 L
.22952 .88987 L
.22952 .88987 L
.23571 .89464 L
.23571 .89464 L
.23648 .89707 L
.23648 .89707 L
.2203 .88582 L
F
.2203 .11476 m
.22191 .11556 L
.22191 .11556 L
.22952 .11072 L
.22952 .11072 L
.23571 .10594 L
.23571 .10594 L
.23648 .10351 L
.23648 .10351 L
.2203 .11476 L
F
.308 .996 0 0 k
.22034 .88586 m
.22229 .8853 L
.22229 .8853 L
.22949 .8899 L
.22949 .8899 L
.23534 .8944 L
.23534 .8944 L
.23644 .89704 L
.23644 .89704 L
.22034 .88586 L
F
.22034 .11473 m
.22229 .11528 L
.22229 .11528 L
.22949 .11068 L
.22949 .11068 L
.23534 .10618 L
.23534 .10618 L
.23644 .10354 L
.23644 .10354 L
.22034 .11473 L
F
0 .996 .996 0 k
.22041 .8859 m
.22283 .88569 L
.22283 .88569 L
.22946 .88995 L
.22946 .88995 L
.23482 .89405 L
.23482 .89405 L
.23637 .897 L
.23637 .897 L
.22041 .8859 L
F
.22041 .11468 m
.22283 .11489 L
.22283 .11489 L
.22946 .11064 L
.22946 .11064 L
.23482 .10654 L
.23482 .10654 L
.23637 .10358 L
.23637 .10358 L
.22041 .11468 L
F
.43 0 .996 0 k
.22049 .88596 m
.2236 .88625 L
.2236 .88625 L
.22942 .89001 L
.22942 .89001 L
.23409 .89356 L
.23409 .89356 L
.23629 .89694 L
.23629 .89694 L
.22049 .88596 L
F
.22049 .11462 m
.2236 .11434 L
.2236 .11434 L
.22942 .11058 L
.22942 .11058 L
.23409 .10703 L
.23409 .10703 L
.23629 .10364 L
.23629 .10364 L
.22049 .11462 L
F
.996 0 .996 0 k
.22062 .88606 m
.22483 .88712 L
.22483 .88712 L
.22936 .89008 L
.22936 .89008 L
.23295 .89278 L
.23295 .89278 L
.23615 .89685 L
.23615 .89685 L
.22062 .88606 L
F
.22062 .11453 m
.22483 .11346 L
.22483 .11346 L
.22936 .1105 L
.22936 .1105 L
.23295 .1078 L
.23295 .1078 L
.23615 .10373 L
.23615 .10373 L
.22062 .11453 L
F
.996 0 0 0 k
.22082 .8862 m
.2271 .88873 L
.2271 .88873 L
.22929 .89019 L
.22929 .89019 L
.2309 .89138 L
.2309 .89138 L
.23595 .89672 L
.23595 .89672 L
.22082 .8862 L
F
.22082 .11438 m
.2271 .11185 L
.2271 .11185 L
.22929 .1104 L
.22929 .1104 L
.2309 .1092 L
.2309 .1092 L
.23595 .10387 L
.23595 .10387 L
.22082 .11438 L
F
.996 0 .996 0 k
.29892 .65988 m
.2959 .65542 L
.2959 .65542 L
.29282 .65102 L
.29282 .65102 L
.28968 .64666 L
.28968 .64666 L
.28647 .64235 L
.28647 .64235 L
.28318 .63806 L
.28318 .63806 L
.28212 .6367 L
.28212 .6367 L
.27982 .63381 L
.27982 .63381 L
.27638 .62956 L
.27638 .62956 L
.27508 .62798 L
.27508 .62798 L
.27284 .62533 L
.27284 .62533 L
.26998 .62197 L
.26998 .62197 L
.26921 .62109 L
.26921 .62109 L
.2657 .6171 L
.2657 .6171 L
.26547 .61685 L
.26547 .61685 L
.26189 .6129 L
.26189 .6129 L
.26161 .6126 L
.26161 .6126 L
.25842 .60916 L
.25842 .60916 L
.25762 .60833 L
.25762 .60833 L
.25518 .60576 L
.25518 .60576 L
.25349 .60403 L
.25349 .60403 L
.25215 .60264 L
.25215 .60264 L
.24927 .59977 L
.24927 .59977 L
.2492 .5997 L
.2492 .5997 L
.2465 .59702 L
.2465 .59702 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22822 .64252 L
.22822 .64252 L
.23072 .64848 L
.23072 .64848 L
.23199 .65181 L
.23199 .65181 L
.23309 .65455 L
.23309 .65455 L
.23522 .66048 L
.23522 .66048 L
.23532 .66075 L
.23532 .66075 L
.2374 .66702 L
.2374 .66702 L
.23743 .6671 L
.23743 .6671 L
.23904 .67248 L
.23904 .67248 L
.23941 .67361 L
.23941 .67361 L
.24035 .67728 L
.24035 .67728 L
.24128 .6803 L
.24128 .6803 L
.24153 .68179 L
.24153 .68179 L
.24275 .68625 L
.24275 .68625 L
.24302 .6872 L
.24302 .6872 L
.24354 .69002 L
.24354 .69002 L
.2446 .69408 L
.2446 .69408 L
.24466 .69432 L
.24466 .69432 L
.24519 .69747 L
.24519 .69747 L
.24609 .7012 L
.24609 .7012 L
.2462 .70167 L
.2462 .70167 L
.24659 .70437 L
.24659 .70437 L
.24735 .70783 L
.24735 .70783 L
.24768 .70926 L
.24768 .70926 L
.24785 .71093 L
.24785 .71093 L
.24847 .71413 L
.24847 .71413 L
.24912 .71708 L
.24912 .71708 L
.24914 .71734 L
.24914 .71734 L
.24956 .72024 L
.24956 .72024 L
.25022 .7234 L
.25022 .7234 L
.2506 .7251 L
.2506 .7251 L
.25073 .72633 L
.25073 .72633 L
.25129 .7293 L
.25129 .7293 L
.25203 .73243 L
.25203 .73243 L
.25222 .73323 L
.25222 .73323 L
.25251 .73527 L
.25251 .73527 L
.25325 .73834 L
.25325 .73834 L
.2541 .74137 L
.2541 .74137 L
.25411 .74151 L
.25411 .74151 L
.25474 .7444 L
.25474 .7444 L
.25581 .74771 L
.25581 .74771 L
.25639 .74934 L
.25639 .74934 L
.25669 .7508 L
.25669 .7508 L
.258 .75426 L
.258 .75426 L
.25924 .75697 L
.25924 .75697 L
.25933 .7577 L
.25933 .7577 L
.26129 .76168 L
.26129 .76168 L
.26277 .76407 L
.26277 .76407 L
.26424 .76647 L
.26424 .76647 L
.26708 .77045 L
.26708 .77045 L
.26886 .77259 L
.26886 .77259 L
.27222 .77597 L
.27222 .77597 L
.27826 .7804 L
.27826 .7804 L
.2787 .78066 L
.2787 .78066 L
.28487 .78343 L
.28487 .78343 L
.28532 .78349 L
.28532 .78349 L
.28867 .7843 L
.28867 .7843 L
.29185 .78467 L
.29185 .78467 L
.29363 .78472 L
.29363 .78472 L
.2946 .78471 L
.2946 .78471 L
.29706 .78453 L
.29706 .78453 L
.29931 .78418 L
.29931 .78418 L
.30137 .78369 L
.30137 .78369 L
.30329 .7831 L
.30329 .7831 L
.30387 .78289 L
.30387 .78289 L
.30509 .78241 L
.30509 .78241 L
.30678 .78164 L
.30678 .78164 L
.30837 .78081 L
.30837 .78081 L
.30987 .77991 L
.30987 .77991 L
.3113 .77896 L
.3113 .77896 L
.31265 .77795 L
.31265 .77795 L
.31393 .7769 L
.31393 .7769 L
.31514 .77581 L
.31514 .77581 L
.3163 .77467 L
.3163 .77467 L
.3174 .77349 L
.3174 .77349 L
.31844 .77228 L
.31844 .77228 L
.31943 .77103 L
.31943 .77103 L
.32037 .76975 L
.32037 .76975 L
.32125 .76843 L
.32125 .76843 L
.32209 .76708 L
.32209 .76708 L
.32288 .7657 L
.32288 .7657 L
.32362 .76428 L
.32362 .76428 L
.32432 .76284 L
.32432 .76284 L
.32496 .76136 L
.32496 .76136 L
.32557 .75985 L
.32557 .75985 L
.32613 .75831 L
.32613 .75831 L
.32664 .75674 L
.32664 .75674 L
.32711 .75514 L
.32711 .75514 L
.32753 .75351 L
.32753 .75351 L
.32791 .75184 L
.32791 .75184 L
.32824 .75014 L
.32824 .75014 L
.32853 .74841 L
.32853 .74841 L
.32871 .74715 L
.32871 .74715 L
.32877 .74665 L
.32877 .74665 L
.32896 .74484 L
.32896 .74484 L
.3291 .74299 L
.3291 .74299 L
.32919 .74111 L
.32919 .74111 L
.32923 .73919 L
.32923 .73919 L
.32922 .73723 L
.32922 .73723 L
.32918 .73578 L
.32918 .73578 L
.32916 .73522 L
.32916 .73522 L
.32903 .73316 L
.32903 .73316 L
.32885 .73105 L
.32885 .73105 L
.32861 .72889 L
.32861 .72889 L
.32834 .72682 L
.32834 .72682 L
.32831 .72668 L
.32831 .72668 L
.32793 .72439 L
.32793 .72439 L
.32749 .72203 L
.32749 .72203 L
.32698 .71961 L
.32698 .71961 L
.32686 .71909 L
.32686 .71909 L
.32637 .7171 L
.32637 .7171 L
.32568 .7145 L
.32568 .7145 L
.32501 .71215 L
.32501 .71215 L
.32491 .71181 L
.32491 .71181 L
.324 .70898 L
.324 .70898 L
.32301 .70605 L
.32301 .70605 L
.32291 .70577 L
.32291 .70577 L
.32186 .70294 L
.32186 .70294 L
.32064 .6998 L
.32064 .6998 L
.32058 .69967 L
.32058 .69967 L
.31909 .69616 L
.31909 .69616 L
.31822 .69416 L
.31822 .69416 L
.31741 .6924 L
.31741 .6924 L
.31569 .68878 L
.31569 .68878 L
.31546 .68831 L
.31546 .68831 L
.31314 .68374 L
.31314 .68374 L
.31307 .68361 L
.31307 .68361 L
.31038 .67862 L
.31038 .67862 L
.3103 .67848 L
.3103 .67848 L
.30761 .67377 L
.30761 .67377 L
.30659 .67207 L
.30659 .67207 L
.30477 .66905 L
.30477 .66905 L
.30188 .66442 L
.30188 .66442 L
.30095 .66298 L
.30095 .66298 L
.29892 .65988 L
F
.29892 .3407 m
.2959 .34516 L
.2959 .34516 L
.29282 .34957 L
.29282 .34957 L
.28968 .35392 L
.28968 .35392 L
.28647 .35824 L
.28647 .35824 L
.28318 .36252 L
.28318 .36252 L
.28212 .36389 L
.28212 .36389 L
.27982 .36678 L
.27982 .36678 L
.27638 .37102 L
.27638 .37102 L
.27508 .3726 L
.27508 .3726 L
.27284 .37526 L
.27284 .37526 L
.26998 .37861 L
.26998 .37861 L
.26921 .37949 L
.26921 .37949 L
.2657 .38348 L
.2657 .38348 L
.26547 .38373 L
.26547 .38373 L
.26189 .38768 L
.26189 .38768 L
.26161 .38798 L
.26161 .38798 L
.25842 .39142 L
.25842 .39142 L
.25762 .39225 L
.25762 .39225 L
.25518 .39483 L
.25518 .39483 L
.25349 .39655 L
.25349 .39655 L
.25215 .39794 L
.25215 .39794 L
.24927 .40081 L
.24927 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38533 L
.21441 .38533 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36973 L
.22281 .36973 L
.22559 .36394 L
.22559 .36394 L
.22822 .35807 L
.22822 .35807 L
.23072 .3521 L
.23072 .3521 L
.23199 .34877 L
.23199 .34877 L
.23309 .34603 L
.23309 .34603 L
.23522 .3401 L
.23522 .3401 L
.23532 .33983 L
.23532 .33983 L
.2374 .33356 L
.2374 .33356 L
.23743 .33348 L
.23743 .33348 L
.23904 .3281 L
.23904 .3281 L
.23941 .32697 L
.23941 .32697 L
.24035 .3233 L
.24035 .3233 L
.24128 .32028 L
.24128 .32028 L
.24153 .3188 L
.24153 .3188 L
.24275 .31433 L
.24275 .31433 L
.24302 .31338 L
.24302 .31338 L
.24354 .31056 L
.24354 .31056 L
.2446 .3065 L
.2446 .3065 L
.24466 .30627 L
.24466 .30627 L
.24519 .30311 L
.24519 .30311 L
.24609 .29939 L
.24609 .29939 L
.2462 .29891 L
.2462 .29891 L
.24659 .29621 L
.24659 .29621 L
.24735 .29276 L
.24735 .29276 L
.24768 .29132 L
.24768 .29132 L
.24785 .28966 L
.24785 .28966 L
.24847 .28645 L
.24847 .28645 L
.24912 .2835 L
.24912 .2835 L
.24914 .28324 L
.24914 .28324 L
.24956 .28034 L
.24956 .28034 L
.25022 .27719 L
.25022 .27719 L
.2506 .27548 L
.2506 .27548 L
.25073 .27425 L
.25073 .27425 L
.25129 .27128 L
.25129 .27128 L
.25203 .26815 L
.25203 .26815 L
.25222 .26735 L
.25222 .26735 L
.25251 .26531 L
.25251 .26531 L
.25325 .26225 L
.25325 .26225 L
.2541 .25922 L
.2541 .25922 L
.25411 .25908 L
.25411 .25908 L
.25474 .25619 L
.25474 .25619 L
.25581 .25288 L
.25581 .25288 L
.25639 .25124 L
.25639 .25124 L
.25669 .24978 L
.25669 .24978 L
.258 .24632 L
.258 .24632 L
.25924 .24361 L
.25924 .24361 L
.25933 .24288 L
.25933 .24288 L
.26129 .2389 L
.26129 .2389 L
.26277 .23652 L
.26277 .23652 L
.26424 .23411 L
.26424 .23411 L
.26708 .23013 L
.26708 .23013 L
.26886 .22799 L
.26886 .22799 L
.27222 .22462 L
.27222 .22462 L
.27826 .22018 L
.27826 .22018 L
.2787 .21992 L
.2787 .21992 L
.28487 .21715 L
.28487 .21715 L
.28532 .21709 L
.28532 .21709 L
.28867 .21628 L
.28867 .21628 L
.29185 .21591 L
.29185 .21591 L
.29363 .21586 L
.29363 .21586 L
.2946 .21587 L
.2946 .21587 L
.29706 .21605 L
.29706 .21605 L
.29931 .21641 L
.29931 .21641 L
.30137 .21689 L
.30137 .21689 L
.30329 .21749 L
.30329 .21749 L
.30387 .21769 L
.30387 .21769 L
.30509 .21817 L
.30509 .21817 L
.30678 .21894 L
.30678 .21894 L
.30837 .21977 L
.30837 .21977 L
.30987 .22067 L
.30987 .22067 L
.3113 .22162 L
.3113 .22162 L
.31265 .22263 L
.31265 .22263 L
.31393 .22368 L
.31393 .22368 L
.31514 .22478 L
.31514 .22478 L
.3163 .22591 L
.3163 .22591 L
.3174 .22709 L
.3174 .22709 L
.31844 .2283 L
.31844 .2283 L
.31943 .22955 L
.31943 .22955 L
.32037 .23084 L
.32037 .23084 L
.32125 .23215 L
.32125 .23215 L
.32209 .2335 L
.32209 .2335 L
.32288 .23489 L
.32288 .23489 L
.32362 .2363 L
.32362 .2363 L
.32432 .23775 L
.32432 .23775 L
.32496 .23922 L
.32496 .23922 L
.32557 .24073 L
.32557 .24073 L
.32613 .24227 L
.32613 .24227 L
.32664 .24384 L
.32664 .24384 L
.32711 .24544 L
.32711 .24544 L
.32753 .24708 L
.32753 .24708 L
.32791 .24874 L
.32791 .24874 L
.32824 .25044 L
.32824 .25044 L
.32853 .25217 L
.32853 .25217 L
.32871 .25344 L
.32871 .25344 L
.32877 .25394 L
.32877 .25394 L
.32896 .25574 L
.32896 .25574 L
.3291 .25759 L
.3291 .25759 L
.32919 .25947 L
.32919 .25947 L
.32923 .26139 L
.32923 .26139 L
.32922 .26335 L
.32922 .26335 L
.32918 .2648 L
.32918 .2648 L
.32916 .26536 L
.32916 .26536 L
.32903 .26742 L
.32903 .26742 L
.32885 .26953 L
.32885 .26953 L
.32861 .27169 L
.32861 .27169 L
.32834 .27377 L
.32834 .27377 L
.32831 .27391 L
.32831 .27391 L
.32793 .2762 L
.32793 .2762 L
.32749 .27855 L
.32749 .27855 L
.32698 .28097 L
.32698 .28097 L
.32686 .28149 L
.32686 .28149 L
.32637 .28348 L
.32637 .28348 L
.32568 .28608 L
.32568 .28608 L
.32501 .28843 L
.32501 .28843 L
.32491 .28877 L
.32491 .28877 L
.324 .2916 L
.324 .2916 L
.32301 .29453 L
.32301 .29453 L
.32291 .29481 L
.32291 .29481 L
.32186 .29765 L
.32186 .29765 L
.32064 .30078 L
.32064 .30078 L
.32058 .30091 L
.32058 .30091 L
.31909 .30442 L
.31909 .30442 L
.31822 .30642 L
.31822 .30642 L
.31741 .30818 L
.31741 .30818 L
.31569 .3118 L
.31569 .3118 L
.31546 .31228 L
.31546 .31228 L
.31314 .31685 L
.31314 .31685 L
.31307 .31697 L
.31307 .31697 L
.31038 .32196 L
.31038 .32196 L
.3103 .3221 L
.3103 .3221 L
.30761 .32681 L
.30761 .32681 L
.30659 .32852 L
.30659 .32852 L
.30477 .33154 L
.30477 .33154 L
.30188 .33616 L
.30188 .33616 L
.30095 .3376 L
.30095 .3376 L
.29892 .3407 L
F
0 .996 .996 0 k
.22113 .88642 m
.2292 .89032 L
.2292 .89032 L
.23563 .89651 L
.23563 .89651 L
.22113 .88642 L
F
.22113 .11416 m
.2292 .11026 L
.2292 .11026 L
.23563 .10408 L
.23563 .10408 L
.22113 .11416 L
F
.24296 .85445 m
.2399 .85293 L
.2399 .85293 L
.23517 .85138 L
.23517 .85138 L
.23398 .85113 L
.23398 .85113 L
.23218 .8511 L
.23218 .8511 L
.22972 .85122 L
.22972 .85122 L
.22744 .85146 L
.22744 .85146 L
.22531 .85181 L
.22531 .85181 L
.22329 .85225 L
.22329 .85225 L
.22136 .85275 L
.22136 .85275 L
.22079 .85291 L
.22079 .85291 L
.21967 .85344 L
.21967 .85344 L
.21813 .85424 L
.21813 .85424 L
.21665 .85509 L
.21665 .85509 L
.21522 .85598 L
.21522 .85598 L
.21378 .85686 L
.21378 .85686 L
.21231 .85772 L
.21231 .85772 L
.21075 .8585 L
.21075 .8585 L
.20903 .85915 L
.20903 .85915 L
.20708 .85961 L
.20708 .85961 L
.20492 .8599 L
.20492 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86054 L
.20225 .86054 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.19168 .85781 L
.19168 .85781 L
.19055 .85816 L
.19055 .85816 L
.18849 .85848 L
.18849 .85848 L
.18963 .86018 L
.18963 .86018 L
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21964 .87002 L
.21964 .87002 L
.22037 .87006 L
.22037 .87006 L
.22486 .87143 L
.22486 .87143 L
.22833 .87202 L
.22833 .87202 L
.2302 .87142 L
.2302 .87142 L
.23088 .87109 L
.23088 .87109 L
.23221 .87092 L
.23221 .87092 L
.23486 .87086 L
.23486 .87086 L
.23814 .87125 L
.23814 .87125 L
.24189 .87194 L
.24189 .87194 L
.24197 .87195 L
.24197 .87195 L
.24431 .87168 L
.24431 .87168 L
.24664 .87135 L
.24664 .87135 L
.24879 .8709 L
.24879 .8709 L
.25053 .87016 L
.25053 .87016 L
.25172 .86905 L
.25172 .86905 L
.25239 .86759 L
.25239 .86759 L
.25254 .86577 L
.25254 .86577 L
.25192 .86342 L
.25192 .86342 L
.24995 .86046 L
.24995 .86046 L
.24968 .85995 L
.24968 .85995 L
.24296 .85445 L
F
.24296 .14613 m
.2399 .14765 L
.2399 .14765 L
.23517 .1492 L
.23517 .1492 L
.23398 .14946 L
.23398 .14946 L
.23218 .14948 L
.23218 .14948 L
.22972 .14936 L
.22972 .14936 L
.22744 .14912 L
.22744 .14912 L
.22531 .14877 L
.22531 .14877 L
.22329 .14834 L
.22329 .14834 L
.22136 .14783 L
.22136 .14783 L
.22079 .14767 L
.22079 .14767 L
.21967 .14715 L
.21967 .14715 L
.21813 .14634 L
.21813 .14634 L
.21665 .14549 L
.21665 .14549 L
.21522 .14461 L
.21522 .14461 L
.21378 .14372 L
.21378 .14372 L
.21231 .14286 L
.21231 .14286 L
.21075 .14208 L
.21075 .14208 L
.20903 .14144 L
.20903 .14144 L
.20708 .14098 L
.20708 .14098 L
.20492 .14068 L
.20492 .14068 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.19168 .14277 L
.19168 .14277 L
.19055 .14242 L
.19055 .14242 L
.18849 .1421 L
.18849 .1421 L
.18963 .14041 L
.18963 .14041 L
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21964 .13056 L
.21964 .13056 L
.22037 .13053 L
.22037 .13053 L
.22486 .12915 L
.22486 .12915 L
.22833 .12856 L
.22833 .12856 L
.2302 .12916 L
.2302 .12916 L
.23088 .1295 L
.23088 .1295 L
.23221 .12967 L
.23221 .12967 L
.23486 .12972 L
.23486 .12972 L
.23814 .12933 L
.23814 .12933 L
.24189 .12864 L
.24189 .12864 L
.24197 .12863 L
.24197 .12863 L
.24431 .1289 L
.24431 .1289 L
.24664 .12923 L
.24664 .12923 L
.24879 .12968 L
.24879 .12968 L
.25053 .13042 L
.25053 .13042 L
.25172 .13154 L
.25172 .13154 L
.25239 .133 L
.25239 .133 L
.25254 .13481 L
.25254 .13481 L
.25192 .13716 L
.25192 .13716 L
.24995 .14012 L
.24995 .14012 L
.24968 .14063 L
.24968 .14063 L
.24296 .14613 L
F
.044 0 .996 0 k
.24261 .85494 m
.23573 .8518 L
.23573 .8518 L
.23382 .85133 L
.23382 .85133 L
.23242 .85129 L
.23242 .85129 L
.2299 .85136 L
.2299 .85136 L
.22758 .85157 L
.22758 .85157 L
.22542 .8519 L
.22542 .8519 L
.22337 .85231 L
.22337 .85231 L
.22143 .8528 L
.22143 .8528 L
.22072 .853 L
.22072 .853 L
.21971 .85347 L
.21971 .85347 L
.21816 .85427 L
.21816 .85427 L
.21668 .85511 L
.21668 .85511 L
.21523 .85599 L
.21523 .85599 L
.21379 .85687 L
.21379 .85687 L
.21232 .85773 L
.21232 .85773 L
.21076 .8585 L
.21076 .8585 L
.20903 .85915 L
.20903 .85915 L
.20708 .85961 L
.20708 .85961 L
.20493 .8599 L
.20493 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86055 L
.20225 .86055 L
.20083 .86063 L
.20083 .86063 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.19138 .85815 L
.19138 .85815 L
.19075 .85834 L
.19075 .85834 L
.19021 .85951 L
.19021 .85951 L
.19102 .85857 L
.19102 .85857 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21863 .87073 L
.21863 .87073 L
.21964 .87001 L
.21964 .87001 L
.22035 .87004 L
.22035 .87004 L
.22481 .8714 L
.22481 .8714 L
.22827 .87198 L
.22827 .87198 L
.23015 .87138 L
.23015 .87138 L
.23096 .87097 L
.23096 .87097 L
.23206 .87081 L
.23206 .87081 L
.23459 .87067 L
.23459 .87067 L
.23756 .87084 L
.23756 .87084 L
.24071 .87112 L
.24071 .87112 L
.24263 .871 L
.24263 .871 L
.24312 .87086 L
.24312 .87086 L
.24499 .87022 L
.24499 .87022 L
.24662 .86942 L
.24662 .86942 L
.24794 .8684 L
.24794 .8684 L
.24888 .86712 L
.24888 .86712 L
.24938 .86553 L
.24938 .86553 L
.24929 .86354 L
.24929 .86354 L
.24882 .8621 L
.24882 .8621 L
.24858 .86112 L
.24858 .86112 L
.24261 .85494 L
F
.24261 .14564 m
.23573 .14878 L
.23573 .14878 L
.23382 .14925 L
.23382 .14925 L
.23242 .14929 L
.23242 .14929 L
.2299 .14922 L
.2299 .14922 L
.22758 .14901 L
.22758 .14901 L
.22542 .14868 L
.22542 .14868 L
.22337 .14827 L
.22337 .14827 L
.22143 .14778 L
.22143 .14778 L
.22072 .14758 L
.22072 .14758 L
.21971 .14712 L
.21971 .14712 L
.21816 .14632 L
.21816 .14632 L
.21668 .14547 L
.21668 .14547 L
.21523 .14459 L
.21523 .14459 L
.21379 .14371 L
.21379 .14371 L
.21232 .14286 L
.21232 .14286 L
.21076 .14208 L
.21076 .14208 L
.20903 .14143 L
.20903 .14143 L
.20708 .14097 L
.20708 .14097 L
.20493 .14068 L
.20493 .14068 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.19138 .14243 L
.19138 .14243 L
.19075 .14224 L
.19075 .14224 L
.19021 .14108 L
.19021 .14108 L
.19102 .14201 L
.19102 .14201 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21863 .12985 L
.21863 .12985 L
.21964 .13057 L
.21964 .13057 L
.22035 .13054 L
.22035 .13054 L
.22481 .12918 L
.22481 .12918 L
.22827 .1286 L
.22827 .1286 L
.23015 .1292 L
.23015 .1292 L
.23096 .12961 L
.23096 .12961 L
.23206 .12977 L
.23206 .12977 L
.23459 .12991 L
.23459 .12991 L
.23756 .12974 L
.23756 .12974 L
.24071 .12946 L
.24071 .12946 L
.24263 .12958 L
.24263 .12958 L
.24312 .12972 L
.24312 .12972 L
.24499 .13036 L
.24499 .13036 L
.24662 .13117 L
.24662 .13117 L
.24794 .13219 L
.24794 .13219 L
.24888 .13347 L
.24888 .13347 L
.24938 .13505 L
.24938 .13505 L
.24929 .13704 L
.24929 .13704 L
.24882 .13849 L
.24882 .13849 L
.24858 .13947 L
.24858 .13947 L
.24261 .14564 L
F
.996 0 .798 0 k
.24208 .85567 m
.23687 .85266 L
.23687 .85266 L
.23359 .85164 L
.23359 .85164 L
.23282 .85159 L
.23282 .85159 L
.23019 .85158 L
.23019 .85158 L
.22781 .85175 L
.22781 .85175 L
.22559 .85204 L
.22559 .85204 L
.22351 .85242 L
.22351 .85242 L
.22153 .85289 L
.22153 .85289 L
.22061 .85314 L
.22061 .85314 L
.21977 .85352 L
.21977 .85352 L
.21821 .8543 L
.21821 .8543 L
.21671 .85514 L
.21671 .85514 L
.21526 .85601 L
.21526 .85601 L
.21381 .85689 L
.21381 .85689 L
.21233 .85774 L
.21233 .85774 L
.21077 .85851 L
.21077 .85851 L
.20904 .85916 L
.20904 .85916 L
.20708 .85961 L
.20708 .85961 L
.20493 .8599 L
.20493 .8599 L
.20287 .86026 L
.20287 .86026 L
.20225 .86055 L
.20225 .86055 L
.20083 .86064 L
.20083 .86064 L
.20005 .86205 L
.20005 .86205 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21862 .87073 L
.21862 .87073 L
.21965 .87 L
.21965 .87 L
.22033 .87003 L
.22033 .87003 L
.22473 .87134 L
.22473 .87134 L
.22819 .87192 L
.22819 .87192 L
.23007 .87133 L
.23007 .87133 L
.23109 .87079 L
.23109 .87079 L
.23185 .87066 L
.23185 .87066 L
.23422 .87041 L
.23422 .87041 L
.23688 .87036 L
.23688 .87036 L
.23957 .87032 L
.23957 .87032 L
.24179 .86993 L
.24179 .86993 L
.24343 .86915 L
.24343 .86915 L
.24455 .86824 L
.24455 .86824 L
.2447 .86809 L
.2447 .86809 L
.24572 .86687 L
.24572 .86687 L
.24625 .86578 L
.24625 .86578 L
.24633 .86535 L
.24633 .86535 L
.24653 .86356 L
.24653 .86356 L
.24678 .8618 L
.24678 .8618 L
.24563 .85904 L
.24563 .85904 L
.24208 .85567 L
F
.24208 .14491 m
.23687 .14792 L
.23687 .14792 L
.23359 .14895 L
.23359 .14895 L
.23282 .14899 L
.23282 .14899 L
.23019 .149 L
.23019 .149 L
.22781 .14884 L
.22781 .14884 L
.22559 .14855 L
.22559 .14855 L
.22351 .14816 L
.22351 .14816 L
.22153 .1477 L
.22153 .1477 L
.22061 .14744 L
.22061 .14744 L
.21977 .14707 L
.21977 .14707 L
.21821 .14628 L
.21821 .14628 L
.21671 .14544 L
.21671 .14544 L
.21526 .14457 L
.21526 .14457 L
.21381 .14369 L
.21381 .14369 L
.21233 .14285 L
.21233 .14285 L
.21077 .14207 L
.21077 .14207 L
.20904 .14143 L
.20904 .14143 L
.20708 .14097 L
.20708 .14097 L
.20493 .14068 L
.20493 .14068 L
.20287 .14032 L
.20287 .14032 L
.20225 .14004 L
.20225 .14004 L
.20083 .13995 L
.20083 .13995 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12862 L
.21762 .12862 L
.21862 .12986 L
.21862 .12986 L
.21965 .13058 L
.21965 .13058 L
.22033 .13056 L
.22033 .13056 L
.22473 .12924 L
.22473 .12924 L
.22819 .12866 L
.22819 .12866 L
.23007 .12926 L
.23007 .12926 L
.23109 .12979 L
.23109 .12979 L
.23185 .12993 L
.23185 .12993 L
.23422 .13017 L
.23422 .13017 L
.23688 .13023 L
.23688 .13023 L
.23957 .13026 L
.23957 .13026 L
.24179 .13065 L
.24179 .13065 L
.24343 .13144 L
.24343 .13144 L
.24455 .13234 L
.24455 .13234 L
.2447 .13249 L
.2447 .13249 L
.24572 .13372 L
.24572 .13372 L
.24625 .1348 L
.24625 .1348 L
.24633 .13523 L
.24633 .13523 L
.24653 .13702 L
.24653 .13702 L
.24678 .13879 L
.24678 .13879 L
.24563 .14154 L
.24563 .14154 L
.24208 .14491 L
F
0 .996 .388 .001 k
.29885 .65994 m
.29585 .65546 L
.29585 .65546 L
.29278 .65104 L
.29278 .65104 L
.28965 .64668 L
.28965 .64668 L
.28644 .64236 L
.28644 .64236 L
.28317 .63807 L
.28317 .63807 L
.28221 .63684 L
.28221 .63684 L
.27981 .63381 L
.27981 .63381 L
.27637 .62957 L
.27637 .62957 L
.2751 .62802 L
.2751 .62802 L
.27283 .62533 L
.27283 .62533 L
.26999 .62199 L
.26999 .62199 L
.2692 .62109 L
.2692 .62109 L
.2657 .61711 L
.2657 .61711 L
.26546 .61685 L
.26546 .61685 L
.2619 .61291 L
.2619 .61291 L
.26161 .6126 L
.26161 .6126 L
.25842 .60916 L
.25842 .60916 L
.25762 .60833 L
.25762 .60833 L
.25518 .60576 L
.25518 .60576 L
.25349 .60403 L
.25349 .60403 L
.25215 .60264 L
.25215 .60264 L
.24928 .59978 L
.24928 .59978 L
.2492 .5997 L
.2492 .5997 L
.2465 .59702 L
.2465 .59702 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .57409 L
.2208 .57409 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .60201 L
.20607 .60201 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61526 L
.21441 .61526 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22823 .64252 L
.22823 .64252 L
.23073 .64848 L
.23073 .64848 L
.23202 .65185 L
.23202 .65185 L
.23309 .65455 L
.23309 .65455 L
.23525 .66054 L
.23525 .66054 L
.23533 .66075 L
.23533 .66075 L
.23745 .66709 L
.23745 .66709 L
.23745 .6671 L
.23745 .6671 L
.23911 .67259 L
.23911 .67259 L
.23944 .67359 L
.23944 .67359 L
.24043 .67741 L
.24043 .67741 L
.24132 .68027 L
.24132 .68027 L
.24162 .68191 L
.24162 .68191 L
.24289 .68644 L
.24289 .68644 L
.24309 .68715 L
.24309 .68715 L
.2437 .69023 L
.2437 .69023 L
.24477 .69423 L
.24477 .69423 L
.24477 .69431 L
.24477 .69431 L
.24542 .69777 L
.24542 .69777 L
.24637 .70153 L
.24637 .70153 L
.24637 .70156 L
.24637 .70156 L
.24691 .70477 L
.24691 .70477 L
.24776 .70833 L
.24776 .70833 L
.24794 .70905 L
.24794 .70905 L
.24827 .71143 L
.24827 .71143 L
.24904 .71479 L
.24904 .71479 L
.24952 .71674 L
.24952 .71674 L
.24964 .71793 L
.24964 .71793 L
.2503 .72109 L
.2503 .72109 L
.25115 .72443 L
.25115 .72443 L
.25119 .72457 L
.25119 .72457 L
.25166 .72736 L
.25166 .72736 L
.25255 .73067 L
.25255 .73067 L
.25307 .73244 L
.25307 .73244 L
.25327 .73376 L
.25327 .73376 L
.25419 .73703 L
.25419 .73703 L
.25529 .7402 L
.25529 .7402 L
.25532 .74046 L
.25532 .74046 L
.25628 .74369 L
.25628 .74369 L
.25796 .7476 L
.25796 .7476 L
.258 .74769 L
.258 .74769 L
.25919 .75101 L
.25919 .75101 L
.26134 .75473 L
.26134 .75473 L
.26193 .75579 L
.26193 .75579 L
.26541 .76113 L
.26541 .76113 L
.26541 .76113 L
.26541 .76113 L
.2703 .76672 L
.2703 .76672 L
.27607 .77131 L
.27607 .77131 L
.27974 .77335 L
.27974 .77335 L
.28284 .77463 L
.28284 .77463 L
.28463 .77522 L
.28463 .77522 L
.28823 .776 L
.28823 .776 L
.29081 .77626 L
.29081 .77626 L
.29122 .77628 L
.29122 .77628 L
.29386 .77629 L
.29386 .77629 L
.29624 .77608 L
.29624 .77608 L
.29842 .77571 L
.29842 .77571 L
.30043 .77521 L
.30043 .77521 L
.30056 .77518 L
.30056 .77518 L
.30231 .77461 L
.30231 .77461 L
.30407 .77392 L
.30407 .77392 L
.30572 .77314 L
.30572 .77314 L
.30727 .7723 L
.30727 .7723 L
.30874 .7714 L
.30874 .7714 L
.31014 .77044 L
.31014 .77044 L
.31145 .76942 L
.31145 .76942 L
.31271 .76836 L
.31271 .76836 L
.31389 .76725 L
.31389 .76725 L
.31502 .7661 L
.31502 .7661 L
.31608 .7649 L
.31608 .7649 L
.31709 .76367 L
.31709 .76367 L
.31804 .7624 L
.31804 .7624 L
.31894 .76109 L
.31894 .76109 L
.31979 .75975 L
.31979 .75975 L
.32059 .75837 L
.32059 .75837 L
.32134 .75695 L
.32134 .75695 L
.32203 .7555 L
.32203 .7555 L
.32268 .75402 L
.32268 .75402 L
.32328 .7525 L
.32328 .7525 L
.32383 .75094 L
.32383 .75094 L
.32434 .74935 L
.32434 .74935 L
.32479 .74773 L
.32479 .74773 L
.3252 .74607 L
.3252 .74607 L
.32555 .74438 L
.32555 .74438 L
.32586 .74264 L
.32586 .74264 L
.32612 .74087 L
.32612 .74087 L
.32626 .73981 L
.32626 .73981 L
.32633 .73906 L
.32633 .73906 L
.32648 .7372 L
.32648 .7372 L
.32658 .7353 L
.32658 .7353 L
.32662 .73335 L
.32662 .73335 L
.32661 .73136 L
.32661 .73136 L
.32654 .72932 L
.32654 .72932 L
.32654 .72919 L
.32654 .72919 L
.3264 .72721 L
.3264 .72721 L
.32619 .72505 L
.32619 .72505 L
.32593 .72283 L
.32593 .72283 L
.32562 .72066 L
.32562 .72066 L
.3256 .72055 L
.3256 .72055 L
.32517 .71817 L
.32517 .71817 L
.32467 .71572 L
.32467 .71572 L
.3241 .71325 L
.3241 .71325 L
.32409 .7132 L
.32409 .7132 L
.32339 .71054 L
.32339 .71054 L
.3226 .70779 L
.3226 .70779 L
.32223 .70656 L
.32223 .70656 L
.32169 .7049 L
.32169 .7049 L
.32064 .70186 L
.32064 .70186 L
.32011 .70038 L
.32011 .70038 L
.31945 .69865 L
.31945 .69865 L
.31807 .69522 L
.31807 .69522 L
.31782 .69459 L
.31782 .69459 L
.31646 .6915 L
.31646 .6915 L
.31538 .6891 L
.31538 .6891 L
.3146 .68746 L
.3146 .68746 L
.31283 .68385 L
.31283 .68385 L
.31237 .68295 L
.31237 .68295 L
.31019 .6788 L
.31019 .6788 L
.30961 .67774 L
.30961 .67774 L
.30746 .6739 L
.30746 .6739 L
.30598 .67137 L
.30598 .67137 L
.30466 .66914 L
.30466 .66914 L
.30179 .66449 L
.30179 .66449 L
.30036 .66226 L
.30036 .66226 L
.29885 .65994 L
F
.29885 .34064 m
.29585 .34512 L
.29585 .34512 L
.29278 .34954 L
.29278 .34954 L
.28965 .3539 L
.28965 .3539 L
.28644 .35822 L
.28644 .35822 L
.28317 .36251 L
.28317 .36251 L
.28221 .36374 L
.28221 .36374 L
.27981 .36677 L
.27981 .36677 L
.27637 .37102 L
.27637 .37102 L
.2751 .37256 L
.2751 .37256 L
.27283 .37525 L
.27283 .37525 L
.26999 .37859 L
.26999 .37859 L
.2692 .37949 L
.2692 .37949 L
.2657 .38347 L
.2657 .38347 L
.26546 .38373 L
.26546 .38373 L
.2619 .38767 L
.2619 .38767 L
.26161 .38798 L
.26161 .38798 L
.25842 .39142 L
.25842 .39142 L
.25762 .39225 L
.25762 .39225 L
.25518 .39482 L
.25518 .39482 L
.25349 .39655 L
.25349 .39655 L
.25215 .39794 L
.25215 .39794 L
.24928 .40081 L
.24928 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40357 L
.2465 .40357 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38533 L
.21441 .38533 L
.21679 .38112 L
.21679 .38112 L
.21988 .37545 L
.21988 .37545 L
.22281 .36973 L
.22281 .36973 L
.22559 .36394 L
.22559 .36394 L
.22823 .35807 L
.22823 .35807 L
.23073 .3521 L
.23073 .3521 L
.23202 .34873 L
.23202 .34873 L
.23309 .34603 L
.23309 .34603 L
.23525 .34004 L
.23525 .34004 L
.23533 .33983 L
.23533 .33983 L
.23745 .33349 L
.23745 .33349 L
.23745 .33349 L
.23745 .33349 L
.23911 .328 L
.23911 .328 L
.23944 .32699 L
.23944 .32699 L
.24043 .32318 L
.24043 .32318 L
.24132 .32031 L
.24132 .32031 L
.24162 .31867 L
.24162 .31867 L
.24289 .31415 L
.24289 .31415 L
.24309 .31344 L
.24309 .31344 L
.2437 .31035 L
.2437 .31035 L
.24477 .30635 L
.24477 .30635 L
.24477 .30627 L
.24477 .30627 L
.24542 .30281 L
.24542 .30281 L
.24637 .29905 L
.24637 .29905 L
.24637 .29903 L
.24637 .29903 L
.24691 .29582 L
.24691 .29582 L
.24776 .29225 L
.24776 .29225 L
.24794 .29154 L
.24794 .29154 L
.24827 .28916 L
.24827 .28916 L
.24904 .28579 L
.24904 .28579 L
.24952 .28384 L
.24952 .28384 L
.24964 .28266 L
.24964 .28266 L
.2503 .27949 L
.2503 .27949 L
.25115 .27615 L
.25115 .27615 L
.25119 .27601 L
.25119 .27601 L
.25166 .27322 L
.25166 .27322 L
.25255 .26991 L
.25255 .26991 L
.25307 .26815 L
.25307 .26815 L
.25327 .26683 L
.25327 .26683 L
.25419 .26356 L
.25419 .26356 L
.25529 .26038 L
.25529 .26038 L
.25532 .26012 L
.25532 .26012 L
.25628 .25689 L
.25628 .25689 L
.25796 .25298 L
.25796 .25298 L
.258 .25289 L
.258 .25289 L
.25919 .24957 L
.25919 .24957 L
.26134 .24585 L
.26134 .24585 L
.26193 .2448 L
.26193 .2448 L
.26541 .23945 L
.26541 .23945 L
.26541 .23945 L
.26541 .23945 L
.2703 .23386 L
.2703 .23386 L
.27607 .22928 L
.27607 .22928 L
.27974 .22723 L
.27974 .22723 L
.28284 .22595 L
.28284 .22595 L
.28463 .22536 L
.28463 .22536 L
.28823 .22458 L
.28823 .22458 L
.29081 .22432 L
.29081 .22432 L
.29122 .2243 L
.29122 .2243 L
.29386 .2243 L
.29386 .2243 L
.29624 .2245 L
.29624 .2245 L
.29842 .22487 L
.29842 .22487 L
.30043 .22537 L
.30043 .22537 L
.30056 .22541 L
.30056 .22541 L
.30231 .22597 L
.30231 .22597 L
.30407 .22667 L
.30407 .22667 L
.30572 .22744 L
.30572 .22744 L
.30727 .22828 L
.30727 .22828 L
.30874 .22919 L
.30874 .22919 L
.31014 .23015 L
.31014 .23015 L
.31145 .23116 L
.31145 .23116 L
.31271 .23222 L
.31271 .23222 L
.31389 .23333 L
.31389 .23333 L
.31502 .23449 L
.31502 .23449 L
.31608 .23568 L
.31608 .23568 L
.31709 .23691 L
.31709 .23691 L
.31804 .23818 L
.31804 .23818 L
.31894 .23949 L
.31894 .23949 L
.31979 .24084 L
.31979 .24084 L
.32059 .24222 L
.32059 .24222 L
.32134 .24363 L
.32134 .24363 L
.32203 .24508 L
.32203 .24508 L
.32268 .24657 L
.32268 .24657 L
.32328 .24809 L
.32328 .24809 L
.32383 .24964 L
.32383 .24964 L
.32434 .25123 L
.32434 .25123 L
.32479 .25285 L
.32479 .25285 L
.3252 .25451 L
.3252 .25451 L
.32555 .25621 L
.32555 .25621 L
.32586 .25794 L
.32586 .25794 L
.32612 .25971 L
.32612 .25971 L
.32626 .26077 L
.32626 .26077 L
.32633 .26152 L
.32633 .26152 L
.32648 .26338 L
.32648 .26338 L
.32658 .26528 L
.32658 .26528 L
.32662 .26723 L
.32662 .26723 L
.32661 .26922 L
.32661 .26922 L
.32654 .27126 L
.32654 .27126 L
.32654 .27139 L
.32654 .27139 L
.3264 .27337 L
.3264 .27337 L
.32619 .27553 L
.32619 .27553 L
.32593 .27775 L
.32593 .27775 L
.32562 .27992 L
.32562 .27992 L
.3256 .28003 L
.3256 .28003 L
.32517 .28241 L
.32517 .28241 L
.32467 .28486 L
.32467 .28486 L
.3241 .28733 L
.3241 .28733 L
.32409 .28739 L
.32409 .28739 L
.32339 .29004 L
.32339 .29004 L
.3226 .29279 L
.3226 .29279 L
.32223 .29402 L
.32223 .29402 L
.32169 .29568 L
.32169 .29568 L
.32064 .29872 L
.32064 .29872 L
.32011 .3002 L
.32011 .3002 L
.31945 .30194 L
.31945 .30194 L
.31807 .30537 L
.31807 .30537 L
.31782 .30599 L
.31782 .30599 L
.31646 .30908 L
.31646 .30908 L
.31538 .31148 L
.31538 .31148 L
.3146 .31313 L
.3146 .31313 L
.31283 .31673 L
.31283 .31673 L
.31237 .31763 L
.31237 .31763 L
.31019 .32178 L
.31019 .32178 L
.30961 .32284 L
.30961 .32284 L
.30746 .32668 L
.30746 .32668 L
.30598 .32921 L
.30598 .32921 L
.30466 .33144 L
.30466 .33144 L
.30179 .33609 L
.30179 .33609 L
.30036 .33832 L
.30036 .33832 L
.29885 .34064 L
F
0 .996 0 0 k
.24132 .85672 m
.23356 .85215 L
.23356 .85215 L
.23326 .85207 L
.23326 .85207 L
.23066 .85194 L
.23066 .85194 L
.22816 .85202 L
.22816 .85202 L
.22586 .85225 L
.22586 .85225 L
.22372 .85259 L
.22372 .85259 L
.2217 .85302 L
.2217 .85302 L
.22046 .85333 L
.22046 .85333 L
.21986 .85359 L
.21986 .85359 L
.21828 .85436 L
.21828 .85436 L
.21677 .85518 L
.21677 .85518 L
.2153 .85604 L
.2153 .85604 L
.21384 .85691 L
.21384 .85691 L
.21235 .85775 L
.21235 .85775 L
.21078 .85852 L
.21078 .85852 L
.20905 .85916 L
.20905 .85916 L
.20709 .85962 L
.20709 .85962 L
.20493 .85991 L
.20493 .85991 L
.20287 .86027 L
.20287 .86027 L
.20224 .86055 L
.20224 .86055 L
.20083 .86064 L
.20083 .86064 L
.20005 .86206 L
.20005 .86206 L
.1995 .86366 L
.1995 .86366 L
.1988 .86471 L
.1988 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21862 .87072 L
.21862 .87072 L
.21967 .86998 L
.21967 .86998 L
.2203 .87 L
.2203 .87 L
.22462 .87126 L
.22462 .87126 L
.22807 .87183 L
.22807 .87183 L
.22995 .87124 L
.22995 .87124 L
.2313 .8705 L
.2313 .8705 L
.23156 .87044 L
.23156 .87044 L
.23375 .87007 L
.23375 .87007 L
.23609 .86979 L
.23609 .86979 L
.23839 .86948 L
.23839 .86948 L
.24037 .86893 L
.24037 .86893 L
.2419 .86808 L
.2419 .86808 L
.24308 .86696 L
.24308 .86696 L
.24393 .86562 L
.24393 .86562 L
.24269 .86279 L
.24269 .86279 L
.24448 .86212 L
.24448 .86212 L
.24375 .85965 L
.24375 .85965 L
.24132 .85672 L
F
.24132 .14386 m
.23356 .14843 L
.23356 .14843 L
.23326 .14851 L
.23326 .14851 L
.23066 .14864 L
.23066 .14864 L
.22816 .14857 L
.22816 .14857 L
.22586 .14834 L
.22586 .14834 L
.22372 .14799 L
.22372 .14799 L
.2217 .14757 L
.2217 .14757 L
.22046 .14725 L
.22046 .14725 L
.21986 .14699 L
.21986 .14699 L
.21828 .14622 L
.21828 .14622 L
.21677 .1454 L
.21677 .1454 L
.2153 .14454 L
.2153 .14454 L
.21384 .14367 L
.21384 .14367 L
.21235 .14283 L
.21235 .14283 L
.21078 .14206 L
.21078 .14206 L
.20905 .14142 L
.20905 .14142 L
.20709 .14096 L
.20709 .14096 L
.20493 .14068 L
.20493 .14068 L
.20287 .14032 L
.20287 .14032 L
.20224 .14003 L
.20224 .14003 L
.20083 .13994 L
.20083 .13994 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.1988 .13587 L
.1988 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12863 L
.21762 .12863 L
.21862 .12986 L
.21862 .12986 L
.21967 .1306 L
.21967 .1306 L
.2203 .13058 L
.2203 .13058 L
.22462 .12932 L
.22462 .12932 L
.22807 .12875 L
.22807 .12875 L
.22995 .12934 L
.22995 .12934 L
.2313 .13008 L
.2313 .13008 L
.23156 .13014 L
.23156 .13014 L
.23375 .13052 L
.23375 .13052 L
.23609 .13079 L
.23609 .13079 L
.23839 .1311 L
.23839 .1311 L
.24037 .13165 L
.24037 .13165 L
.2419 .13251 L
.2419 .13251 L
.24308 .13363 L
.24308 .13363 L
.24393 .13496 L
.24393 .13496 L
.24269 .13779 L
.24269 .13779 L
.24448 .13847 L
.24448 .13847 L
.24375 .14093 L
.24375 .14093 L
.24132 .14386 L
F
.433 .996 0 0 k
.2403 .85812 m
.23283 .85264 L
.23283 .85264 L
.23138 .85249 L
.23138 .85249 L
.22868 .85242 L
.22868 .85242 L
.22626 .85255 L
.22626 .85255 L
.22403 .85283 L
.22403 .85283 L
.22194 .8532 L
.22194 .8532 L
.22026 .85359 L
.22026 .85359 L
.21999 .85369 L
.21999 .85369 L
.21838 .85444 L
.21838 .85444 L
.21684 .85524 L
.21684 .85524 L
.21535 .85609 L
.21535 .85609 L
.21388 .85694 L
.21388 .85694 L
.21238 .85778 L
.21238 .85778 L
.2108 .85854 L
.2108 .85854 L
.20906 .85918 L
.20906 .85918 L
.2071 .85963 L
.2071 .85963 L
.20494 .85991 L
.20494 .85991 L
.20287 .86027 L
.20287 .86027 L
.20224 .86056 L
.20224 .86056 L
.20084 .86064 L
.20084 .86064 L
.20005 .86206 L
.20005 .86206 L
.1995 .86366 L
.1995 .86366 L
.19881 .86471 L
.19881 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21762 .87196 L
.21762 .87196 L
.21861 .87072 L
.21861 .87072 L
.21969 .86995 L
.21969 .86995 L
.22025 .86997 L
.22025 .86997 L
.22447 .87115 L
.22447 .87115 L
.22791 .87171 L
.22791 .87171 L
.22979 .87112 L
.22979 .87112 L
.2313 .87026 L
.2313 .87026 L
.23162 .87007 L
.23162 .87007 L
.23318 .86966 L
.23318 .86966 L
.23523 .86918 L
.23523 .86918 L
.23719 .86863 L
.23719 .86863 L
.2389 .8679 L
.2389 .8679 L
.24026 .86691 L
.24026 .86691 L
.24126 .86568 L
.24126 .86568 L
.2419 .86418 L
.2419 .86418 L
.24013 .86096 L
.24013 .86096 L
.24245 .86067 L
.24245 .86067 L
.2403 .85812 L
F
.2403 .14247 m
.23283 .14794 L
.23283 .14794 L
.23138 .14809 L
.23138 .14809 L
.22868 .14816 L
.22868 .14816 L
.22626 .14803 L
.22626 .14803 L
.22403 .14776 L
.22403 .14776 L
.22194 .14738 L
.22194 .14738 L
.22026 .147 L
.22026 .147 L
.21999 .14689 L
.21999 .14689 L
.21838 .14615 L
.21838 .14615 L
.21684 .14534 L
.21684 .14534 L
.21535 .14449 L
.21535 .14449 L
.21388 .14364 L
.21388 .14364 L
.21238 .14281 L
.21238 .14281 L
.2108 .14204 L
.2108 .14204 L
.20906 .14141 L
.20906 .14141 L
.2071 .14096 L
.2071 .14096 L
.20494 .14067 L
.20494 .14067 L
.20287 .14031 L
.20287 .14031 L
.20224 .14003 L
.20224 .14003 L
.20084 .13994 L
.20084 .13994 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.19881 .13587 L
.19881 .13587 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12724 L
.21681 .12724 L
.21762 .12863 L
.21762 .12863 L
.21861 .12987 L
.21861 .12987 L
.21969 .13063 L
.21969 .13063 L
.22025 .13061 L
.22025 .13061 L
.22447 .12943 L
.22447 .12943 L
.22791 .12887 L
.22791 .12887 L
.22979 .12946 L
.22979 .12946 L
.2313 .13032 L
.2313 .13032 L
.23162 .13051 L
.23162 .13051 L
.23318 .13092 L
.23318 .13092 L
.23523 .13141 L
.23523 .13141 L
.23719 .13195 L
.23719 .13195 L
.2389 .13269 L
.2389 .13269 L
.24026 .13367 L
.24026 .13367 L
.24126 .13491 L
.24126 .13491 L
.2419 .1364 L
.2419 .1364 L
.24013 .13962 L
.24013 .13962 L
.24245 .13991 L
.24245 .13991 L
.2403 .14247 L
F
0 .996 .996 0 k
.23891 .86003 m
.23228 .85337 L
.23228 .85337 L
.22949 .85304 L
.22949 .85304 L
.22685 .85301 L
.22685 .85301 L
.22447 .85318 L
.22447 .85318 L
.22228 .85347 L
.22228 .85347 L
.22021 .85387 L
.22021 .85387 L
.22 .85392 L
.22 .85392 L
.21852 .85455 L
.21852 .85455 L
.21695 .85533 L
.21695 .85533 L
.21543 .85615 L
.21543 .85615 L
.21394 .85699 L
.21394 .85699 L
.21242 .85781 L
.21242 .85781 L
.21083 .85856 L
.21083 .85856 L
.20908 .85919 L
.20908 .85919 L
.20711 .85964 L
.20711 .85964 L
.20494 .85992 L
.20494 .85992 L
.20288 .86027 L
.20288 .86027 L
.20224 .86056 L
.20224 .86056 L
.20084 .86065 L
.20084 .86065 L
.20005 .86206 L
.20005 .86206 L
.1995 .86366 L
.1995 .86366 L
.19881 .86471 L
.19881 .86471 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21761 .87195 L
.21761 .87195 L
.2186 .87071 L
.2186 .87071 L
.21972 .86991 L
.21972 .86991 L
.22019 .86992 L
.22019 .86992 L
.22428 .871 L
.22428 .871 L
.22768 .87155 L
.22768 .87155 L
.22957 .87096 L
.22957 .87096 L
.23106 .87008 L
.23106 .87008 L
.23217 .86931 L
.23217 .86931 L
.23251 .86917 L
.23251 .86917 L
.23428 .86849 L
.23428 .86849 L
.23593 .86772 L
.23593 .86772 L
.23734 .86678 L
.23734 .86678 L
.23844 .86562 L
.23844 .86562 L
.23918 .86419 L
.23918 .86419 L
.23944 .86243 L
.23944 .86243 L
.23891 .86008 L
.23891 .86008 L
.23891 .86003 L
F
.23891 .14055 m
.23228 .14721 L
.23228 .14721 L
.22949 .14754 L
.22949 .14754 L
.22685 .14757 L
.22685 .14757 L
.22447 .1474 L
.22447 .1474 L
.22228 .14711 L
.22228 .14711 L
.22021 .14672 L
.22021 .14672 L
.22 .14667 L
.22 .14667 L
.21852 .14603 L
.21852 .14603 L
.21695 .14526 L
.21695 .14526 L
.21543 .14443 L
.21543 .14443 L
.21394 .14359 L
.21394 .14359 L
.21242 .14277 L
.21242 .14277 L
.21083 .14202 L
.21083 .14202 L
.20908 .14139 L
.20908 .14139 L
.20711 .14095 L
.20711 .14095 L
.20494 .14067 L
.20494 .14067 L
.20288 .14031 L
.20288 .14031 L
.20224 .14002 L
.20224 .14002 L
.20084 .13994 L
.20084 .13994 L
.20005 .13853 L
.20005 .13853 L
.1995 .13693 L
.1995 .13693 L
.19881 .13588 L
.19881 .13588 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12587 L
.21599 .12587 L
.21681 .12725 L
.21681 .12725 L
.21761 .12863 L
.21761 .12863 L
.2186 .12987 L
.2186 .12987 L
.21972 .13067 L
.21972 .13067 L
.22019 .13066 L
.22019 .13066 L
.22428 .12958 L
.22428 .12958 L
.22768 .12904 L
.22768 .12904 L
.22957 .12962 L
.22957 .12962 L
.23106 .1305 L
.23106 .1305 L
.23217 .13127 L
.23217 .13127 L
.23251 .13141 L
.23251 .13141 L
.23428 .13209 L
.23428 .13209 L
.23593 .13286 L
.23593 .13286 L
.23734 .1338 L
.23734 .1338 L
.23844 .13496 L
.23844 .13496 L
.23918 .13639 L
.23918 .13639 L
.23944 .13816 L
.23944 .13816 L
.23891 .14051 L
.23891 .14051 L
.23891 .14055 L
F
.347 0 .996 0 k
.23162 .85424 m
.23083 .85407 L
.23083 .85407 L
.22774 .8537 L
.22774 .8537 L
.22512 .85369 L
.22512 .85369 L
.22277 .85386 L
.22277 .85386 L
.22058 .85416 L
.22058 .85416 L
.21968 .85432 L
.21968 .85432 L
.21871 .8547 L
.21871 .8547 L
.21709 .85544 L
.21709 .85544 L
.21554 .85624 L
.21554 .85624 L
.21402 .85705 L
.21402 .85705 L
.21248 .85785 L
.21248 .85785 L
.21087 .85859 L
.21087 .85859 L
.20911 .85921 L
.20911 .85921 L
.20713 .85965 L
.20713 .85965 L
.20495 .85992 L
.20495 .85992 L
.20288 .86028 L
.20288 .86028 L
.20223 .86057 L
.20223 .86057 L
.20085 .86065 L
.20085 .86065 L
.20006 .86206 L
.20006 .86206 L
.1995 .86366 L
.1995 .86366 L
.19881 .8647 L
.19881 .8647 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87334 L
.21681 .87334 L
.21761 .87195 L
.21761 .87195 L
.21859 .8707 L
.21859 .8707 L
.21976 .86986 L
.21976 .86986 L
.22011 .86986 L
.22011 .86986 L
.22403 .87082 L
.22403 .87082 L
.22739 .87133 L
.22739 .87133 L
.22928 .87075 L
.22928 .87075 L
.23074 .86985 L
.23074 .86985 L
.23205 .86884 L
.23205 .86884 L
.23328 .86777 L
.23328 .86777 L
.23332 .86773 L
.23332 .86773 L
.23462 .86678 L
.23462 .86678 L
.23572 .86562 L
.23572 .86562 L
.2365 .86422 L
.2365 .86422 L
.23685 .86287 L
.23685 .86287 L
.23692 .86256 L
.23692 .86256 L
.23707 .86071 L
.23707 .86071 L
.23619 .85809 L
.23619 .85809 L
.23162 .85424 L
F
.23162 .14634 m
.23083 .14651 L
.23083 .14651 L
.22774 .14688 L
.22774 .14688 L
.22512 .1469 L
.22512 .1469 L
.22277 .14672 L
.22277 .14672 L
.22058 .14642 L
.22058 .14642 L
.21968 .14626 L
.21968 .14626 L
.21871 .14588 L
.21871 .14588 L
.21709 .14514 L
.21709 .14514 L
.21554 .14435 L
.21554 .14435 L
.21402 .14353 L
.21402 .14353 L
.21248 .14273 L
.21248 .14273 L
.21087 .14199 L
.21087 .14199 L
.20911 .14137 L
.20911 .14137 L
.20713 .14093 L
.20713 .14093 L
.20495 .14066 L
.20495 .14066 L
.20288 .14031 L
.20288 .14031 L
.20223 .14001 L
.20223 .14001 L
.20085 .13993 L
.20085 .13993 L
.20006 .13852 L
.20006 .13852 L
.1995 .13693 L
.1995 .13693 L
.19881 .13588 L
.19881 .13588 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12588 L
.21599 .12588 L
.21681 .12725 L
.21681 .12725 L
.21761 .12863 L
.21761 .12863 L
.21859 .12988 L
.21859 .12988 L
.21976 .13073 L
.21976 .13073 L
.22011 .13072 L
.22011 .13072 L
.22403 .12976 L
.22403 .12976 L
.22739 .12925 L
.22739 .12925 L
.22928 .12983 L
.22928 .12983 L
.23074 .13073 L
.23074 .13073 L
.23205 .13174 L
.23205 .13174 L
.23328 .13282 L
.23328 .13282 L
.23332 .13285 L
.23332 .13285 L
.23462 .1338 L
.23462 .1338 L
.23572 .13496 L
.23572 .13496 L
.2365 .13636 L
.2365 .13636 L
.23685 .13771 L
.23685 .13771 L
.23692 .13802 L
.23692 .13802 L
.23707 .13988 L
.23707 .13988 L
.23619 .14249 L
.23619 .14249 L
.23162 .14634 L
F
.66 0 .996 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21409 .87733 L
.21409 .87733 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21409 .12326 L
.21409 .12326 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.288 0 .996 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21406 .87737 L
.21406 .87737 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21406 .12321 L
.21406 .12321 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 0 .391 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21403 .87741 L
.21403 .87741 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21403 .12317 L
.21403 .12317 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 .865 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.214 .87744 L
.214 .87744 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.214 .12314 L
.214 .12314 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
0 .939 .996 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21398 .87748 L
.21398 .87748 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21398 .12311 L
.21398 .12311 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
0 .433 .996 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21396 .8775 L
.21396 .8775 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21396 .12308 L
.21396 .12308 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.935 0 .005 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21394 .87752 L
.21394 .87752 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21394 .12306 L
.21394 .12306 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.988 0 .996 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21393 .87754 L
.21393 .87754 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21393 .12304 L
.21393 .12304 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.05 0 .996 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21392 .87755 L
.21392 .87755 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21392 .12303 L
.21392 .12303 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.458 0 .996 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21391 .87756 L
.21391 .87756 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21391 .12302 L
.21391 .12302 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 0 .156 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21391 .87757 L
.21391 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21391 .12301 L
.21391 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
0 .352 .996 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21391 .87757 L
.21391 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21391 .12301 L
.21391 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.198 .996 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.2139 .87757 L
.2139 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 .909 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.2139 .87757 L
.2139 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
0 .109 .996 .003 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.2139 .87757 L
.2139 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
0 .298 .996 .001 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.2139 .87757 L
.2139 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.136 .996 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.2139 .87757 L
.2139 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 0 .207 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.2139 .87757 L
.2139 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 .856 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.2139 .87757 L
.2139 .87757 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
0 .042 .996 .004 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.2139 .87758 L
.2139 .87758 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
0 .996 .351 .001 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.2139 .87758 L
.2139 .87758 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.2139 .12301 L
.2139 .12301 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.731 .996 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.2139 .87758 L
.2139 .87758 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.2139 .123 L
.2139 .123 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 .821 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.2139 .87759 L
.2139 .87759 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.2139 .123 L
.2139 .123 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.033 .996 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21389 .8776 L
.21389 .8776 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21389 .12299 L
.21389 .12299 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 .568 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21388 .87761 L
.21388 .87761 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21388 .12297 L
.21388 .12297 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 0 .416 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21386 .87763 L
.21386 .87763 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21386 .12295 L
.21386 .12295 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
0 0 .996 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21384 .87766 L
.21384 .87766 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21384 .12292 L
.21384 .12292 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.044 0 .996 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21381 .8777 L
.21381 .8777 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21381 .12288 L
.21381 .12288 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 .168 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21377 .87776 L
.21377 .87776 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21377 .12283 L
.21377 .12283 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 0 .996 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21371 .87784 L
.21371 .87784 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21371 .12275 L
.21371 .12275 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 .274 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21362 .87795 L
.21362 .87795 L
.22115 .88448 L
.22115 .88448 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21362 .12263 L
.21362 .12263 L
.22115 .11611 L
.22115 .11611 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.18 .996 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21347 .87814 L
.21347 .87814 L
.22115 .88448 L
.22115 .88448 L
.21234 .87964 L
.21234 .87964 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21347 .12244 L
.21347 .12244 L
.22115 .11611 L
.22115 .11611 L
.21234 .12094 L
.21234 .12094 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 0 .996 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.21318 .87852 L
.21318 .87852 L
.22115 .88448 L
.22115 .88448 L
.21262 .87926 L
.21262 .87926 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.21318 .12206 L
.21318 .12206 L
.22115 .11611 L
.22115 .11611 L
.21262 .12132 L
.21262 .12132 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
0 .122 .996 .003 k
.21895 .87093 m
.21892 .87095 L
.21892 .87095 L
.21774 .87205 L
.21774 .87205 L
.21686 .87337 L
.21686 .87337 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21446 .87685 L
.21446 .87685 L
.22302 .88191 L
.22302 .88191 L
.22394 .88062 L
.22394 .88062 L
.22484 .87931 L
.22484 .87931 L
.22563 .87792 L
.22563 .87792 L
.22604 .87625 L
.22604 .87625 L
.21895 .87093 L
F
.21895 .12965 m
.21892 .12963 L
.21892 .12963 L
.21774 .12853 L
.21774 .12853 L
.21686 .12721 L
.21686 .12721 L
.216 .12586 L
.216 .12586 L
.21508 .12457 L
.21508 .12457 L
.21446 .12374 L
.21446 .12374 L
.22302 .11868 L
.22302 .11868 L
.22394 .11996 L
.22394 .11996 L
.22484 .12128 L
.22484 .12128 L
.22563 .12267 L
.22563 .12267 L
.22604 .12433 L
.22604 .12433 L
.21895 .12965 L
F
0 .339 .996 0 k
.21894 .87094 m
.21892 .87095 L
.21892 .87095 L
.21775 .87205 L
.21775 .87205 L
.21686 .87337 L
.21686 .87337 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21446 .87684 L
.21446 .87684 L
.22302 .88191 L
.22302 .88191 L
.22394 .88062 L
.22394 .88062 L
.22484 .8793 L
.22484 .8793 L
.22562 .87791 L
.22562 .87791 L
.22602 .87623 L
.22602 .87623 L
.21894 .87094 L
F
.21894 .12964 m
.21892 .12963 L
.21892 .12963 L
.21775 .12853 L
.21775 .12853 L
.21686 .12721 L
.21686 .12721 L
.216 .12586 L
.216 .12586 L
.21508 .12457 L
.21508 .12457 L
.21446 .12375 L
.21446 .12375 L
.22302 .11868 L
.22302 .11868 L
.22394 .11997 L
.22394 .11997 L
.22484 .12128 L
.22484 .12128 L
.22562 .12267 L
.22562 .12267 L
.22602 .12435 L
.22602 .12435 L
.21894 .12964 L
F
.709 .996 0 0 k
.21894 .87094 m
.21892 .87095 L
.21892 .87095 L
.21775 .87205 L
.21775 .87205 L
.21686 .87337 L
.21686 .87337 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21446 .87684 L
.21446 .87684 L
.22302 .88191 L
.22302 .88191 L
.22394 .88062 L
.22394 .88062 L
.22484 .8793 L
.22484 .8793 L
.22562 .87791 L
.22562 .87791 L
.22602 .87623 L
.22602 .87623 L
.21894 .87094 L
F
.21894 .12964 m
.21892 .12963 L
.21892 .12963 L
.21775 .12853 L
.21775 .12853 L
.21686 .12721 L
.21686 .12721 L
.216 .12586 L
.216 .12586 L
.21508 .12457 L
.21508 .12457 L
.21446 .12375 L
.21446 .12375 L
.22302 .11868 L
.22302 .11868 L
.22394 .11997 L
.22394 .11997 L
.22484 .12128 L
.22484 .12128 L
.22562 .12267 L
.22562 .12267 L
.22602 .12435 L
.22602 .12435 L
.21894 .12964 L
F
.996 .042 0 0 k
.21894 .87094 m
.21892 .87095 L
.21892 .87095 L
.21775 .87205 L
.21775 .87205 L
.21686 .87337 L
.21686 .87337 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21447 .87684 L
.21447 .87684 L
.22302 .88191 L
.22302 .88191 L
.22394 .88062 L
.22394 .88062 L
.22484 .8793 L
.22484 .8793 L
.22562 .87791 L
.22562 .87791 L
.22601 .87623 L
.22601 .87623 L
.21894 .87094 L
F
.21894 .12964 m
.21892 .12963 L
.21892 .12963 L
.21775 .12853 L
.21775 .12853 L
.21686 .12721 L
.21686 .12721 L
.216 .12586 L
.216 .12586 L
.21508 .12457 L
.21508 .12457 L
.21447 .12375 L
.21447 .12375 L
.22302 .11868 L
.22302 .11868 L
.22394 .11997 L
.22394 .11997 L
.22484 .12128 L
.22484 .12128 L
.22562 .12267 L
.22562 .12267 L
.22601 .12435 L
.22601 .12435 L
.21894 .12964 L
F
.996 0 .996 0 k
.21893 .87096 m
.21775 .87206 L
.21775 .87206 L
.21686 .87338 L
.21686 .87338 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21447 .87682 L
.21447 .87682 L
.22302 .88191 L
.22302 .88191 L
.22394 .88062 L
.22394 .88062 L
.22483 .8793 L
.22483 .8793 L
.22561 .8779 L
.22561 .8779 L
.21893 .87096 L
F
.21893 .12962 m
.21775 .12853 L
.21775 .12853 L
.21686 .12721 L
.21686 .12721 L
.216 .12586 L
.216 .12586 L
.21508 .12457 L
.21508 .12457 L
.21447 .12376 L
.21447 .12376 L
.22302 .11868 L
.22302 .11868 L
.22394 .11997 L
.22394 .11997 L
.22483 .12128 L
.22483 .12128 L
.22561 .12268 L
.22561 .12268 L
.21893 .12962 L
F
0 .996 .497 0 k
.2189 .87099 m
.21775 .87206 L
.21775 .87206 L
.21686 .87338 L
.21686 .87338 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21449 .8768 L
.21449 .8768 L
.22302 .88191 L
.22302 .88191 L
.22394 .88061 L
.22394 .88061 L
.22482 .87929 L
.22482 .87929 L
.22558 .87788 L
.22558 .87788 L
.2189 .87099 L
F
.2189 .12959 m
.21775 .12852 L
.21775 .12852 L
.21686 .12721 L
.21686 .12721 L
.216 .12586 L
.216 .12586 L
.21508 .12457 L
.21508 .12457 L
.21449 .12378 L
.21449 .12378 L
.22302 .11868 L
.22302 .11868 L
.22394 .11997 L
.22394 .11997 L
.22482 .12129 L
.22482 .12129 L
.22558 .1227 L
.22558 .1227 L
.2189 .12959 L
F
.996 .66 0 0 k
.21886 .87104 m
.21776 .87207 L
.21776 .87207 L
.21686 .87338 L
.21686 .87338 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21452 .87676 L
.21452 .87676 L
.22301 .88191 L
.22301 .88191 L
.22393 .88061 L
.22393 .88061 L
.22481 .87928 L
.22481 .87928 L
.22554 .87785 L
.22554 .87785 L
.21886 .87104 L
F
.21886 .12954 m
.21776 .12852 L
.21776 .12852 L
.21686 .1272 L
.21686 .1272 L
.216 .12586 L
.216 .12586 L
.21508 .12457 L
.21508 .12457 L
.21452 .12382 L
.21452 .12382 L
.22301 .11868 L
.22301 .11868 L
.22393 .11997 L
.22393 .11997 L
.22481 .1213 L
.22481 .1213 L
.22554 .12273 L
.22554 .12273 L
.21886 .12954 L
F
.689 .996 0 0 k
.21881 .87112 m
.21777 .87208 L
.21777 .87208 L
.21687 .87338 L
.21687 .87338 L
.216 .87472 L
.216 .87472 L
.21508 .87601 L
.21508 .87601 L
.21456 .87671 L
.21456 .87671 L
.22301 .8819 L
.22301 .8819 L
.22393 .88061 L
.22393 .88061 L
.22478 .87927 L
.22478 .87927 L
.22548 .87781 L
.22548 .87781 L
.21881 .87112 L
F
.21881 .12947 m
.21777 .12851 L
.21777 .12851 L
.21687 .1272 L
.21687 .1272 L
.216 .12586 L
.216 .12586 L
.21508 .12457 L
.21508 .12457 L
.21456 .12387 L
.21456 .12387 L
.22301 .11868 L
.22301 .11868 L
.22393 .11998 L
.22393 .11998 L
.22478 .12132 L
.22478 .12132 L
.22548 .12278 L
.22548 .12278 L
.21881 .12947 L
F
0 .996 .003 .001 k
.21873 .87121 m
.21779 .87209 L
.21779 .87209 L
.21687 .87339 L
.21687 .87339 L
.21601 .87472 L
.21601 .87472 L
.21508 .87601 L
.21508 .87601 L
.21461 .87665 L
.21461 .87665 L
.22301 .8819 L
.22301 .8819 L
.22392 .8806 L
.22392 .8806 L
.22475 .87924 L
.22475 .87924 L
.2254 .87775 L
.2254 .87775 L
.21873 .87121 L
F
.21873 .12937 m
.21779 .1285 L
.21779 .1285 L
.21687 .1272 L
.21687 .1272 L
.21601 .12586 L
.21601 .12586 L
.21508 .12457 L
.21508 .12457 L
.21461 .12393 L
.21461 .12393 L
.22301 .11868 L
.22301 .11868 L
.22392 .11998 L
.22392 .11998 L
.22475 .12134 L
.22475 .12134 L
.2254 .12284 L
.2254 .12284 L
.21873 .12937 L
F
.491 0 .996 0 k
.21863 .87135 m
.21781 .8721 L
.21781 .8721 L
.21688 .87339 L
.21688 .87339 L
.21601 .87472 L
.21601 .87472 L
.21508 .87601 L
.21508 .87601 L
.21467 .87656 L
.21467 .87656 L
.22301 .8819 L
.22301 .8819 L
.22391 .88059 L
.22391 .88059 L
.22471 .87921 L
.22471 .87921 L
.22528 .87766 L
.22528 .87766 L
.21863 .87135 L
F
.21863 .12924 m
.21781 .12848 L
.21781 .12848 L
.21688 .12719 L
.21688 .12719 L
.21601 .12586 L
.21601 .12586 L
.21508 .12457 L
.21508 .12457 L
.21467 .12402 L
.21467 .12402 L
.22301 .11868 L
.22301 .11868 L
.22391 .11999 L
.22391 .11999 L
.22471 .12137 L
.22471 .12137 L
.22528 .12292 L
.22528 .12292 L
.21863 .12924 L
F
.996 0 .257 0 k
.21849 .87153 m
.21784 .87213 L
.21784 .87213 L
.21689 .8734 L
.21689 .8734 L
.21601 .87473 L
.21601 .87473 L
.21508 .87602 L
.21508 .87602 L
.21476 .87645 L
.21476 .87645 L
.223 .8819 L
.223 .8819 L
.22389 .88058 L
.22389 .88058 L
.22465 .87917 L
.22465 .87917 L
.22512 .87754 L
.22512 .87754 L
.21849 .87153 L
F
.21849 .12905 m
.21784 .12845 L
.21784 .12845 L
.21689 .12718 L
.21689 .12718 L
.21601 .12586 L
.21601 .12586 L
.21508 .12457 L
.21508 .12457 L
.21476 .12413 L
.21476 .12413 L
.223 .11869 L
.223 .11869 L
.22389 .12001 L
.22389 .12001 L
.22465 .12142 L
.22465 .12142 L
.22512 .12304 L
.22512 .12304 L
.21849 .12905 L
F
.349 .996 0 0 k
.2183 .87178 m
.21789 .87216 L
.21789 .87216 L
.21691 .87341 L
.21691 .87341 L
.21602 .87473 L
.21602 .87473 L
.21508 .87602 L
.21508 .87602 L
.21487 .87631 L
.21487 .87631 L
.223 .88189 L
.223 .88189 L
.22386 .88056 L
.22386 .88056 L
.22456 .8791 L
.22456 .8791 L
.22489 .87738 L
.22489 .87738 L
.2183 .87178 L
F
.2183 .1288 m
.21789 .12842 L
.21789 .12842 L
.21691 .12717 L
.21691 .12717 L
.21602 .12585 L
.21602 .12585 L
.21508 .12457 L
.21508 .12457 L
.21487 .12428 L
.21487 .12428 L
.223 .11869 L
.223 .11869 L
.22386 .12003 L
.22386 .12003 L
.22456 .12148 L
.22456 .12148 L
.22489 .12321 L
.22489 .12321 L
.2183 .1288 L
F
0 0 .996 0 k
.21801 .87216 m
.21796 .87221 L
.21796 .87221 L
.21693 .87343 L
.21693 .87343 L
.21602 .87473 L
.21602 .87473 L
.21509 .87602 L
.21509 .87602 L
.21503 .87609 L
.21503 .87609 L
.22299 .88189 L
.22299 .88189 L
.22382 .88053 L
.22382 .88053 L
.22443 .87901 L
.22443 .87901 L
.22453 .87711 L
.22453 .87711 L
.21801 .87216 L
F
.21801 .12842 m
.21796 .12837 L
.21796 .12837 L
.21693 .12715 L
.21693 .12715 L
.21602 .12585 L
.21602 .12585 L
.21509 .12457 L
.21509 .12457 L
.21503 .1245 L
.21503 .1245 L
.22299 .1187 L
.22299 .1187 L
.22382 .12006 L
.22382 .12006 L
.22443 .12158 L
.22443 .12158 L
.22453 .12347 L
.22453 .12347 L
.21801 .12842 L
F
.996 .387 0 0 k
.21756 .87276 m
.21697 .87346 L
.21697 .87346 L
.21603 .87474 L
.21603 .87474 L
.21539 .87561 L
.21539 .87561 L
.22376 .88048 L
.22376 .88048 L
.22422 .87886 L
.22422 .87886 L
.21756 .87276 L
F
.21756 .12782 m
.21697 .12712 L
.21697 .12712 L
.21603 .12584 L
.21603 .12584 L
.21539 .12497 L
.21539 .12497 L
.22376 .1201 L
.22376 .1201 L
.22422 .12173 L
.22422 .12173 L
.21756 .12782 L
F
.996 .453 0 0 k
.23087 .85522 m
.22916 .85479 L
.22916 .85479 L
.22607 .85442 L
.22607 .85442 L
.22345 .85439 L
.22345 .85439 L
.22108 .85455 L
.22108 .85455 L
.21931 .85478 L
.21931 .85478 L
.21896 .8549 L
.21896 .8549 L
.21728 .85559 L
.21728 .85559 L
.21567 .85634 L
.21567 .85634 L
.21412 .85713 L
.21412 .85713 L
.21255 .85791 L
.21255 .85791 L
.21092 .85863 L
.21092 .85863 L
.20914 .85924 L
.20914 .85924 L
.20715 .85967 L
.20715 .85967 L
.20497 .85993 L
.20497 .85993 L
.20289 .86028 L
.20289 .86028 L
.20222 .86058 L
.20222 .86058 L
.20086 .86066 L
.20086 .86066 L
.20006 .86206 L
.20006 .86206 L
.1995 .86366 L
.1995 .86366 L
.19881 .8647 L
.19881 .8647 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.21681 .87333 L
.21681 .87333 L
.2176 .87194 L
.2176 .87194 L
.21857 .87069 L
.21857 .87069 L
.21982 .86978 L
.21982 .86978 L
.22 .86978 L
.22 .86978 L
.22373 .8706 L
.22373 .8706 L
.22703 .87107 L
.22703 .87107 L
.22893 .87049 L
.22893 .87049 L
.23035 .86957 L
.23035 .86957 L
.23159 .8685 L
.23159 .8685 L
.23271 .86735 L
.23271 .86735 L
.23371 .86612 L
.23371 .86612 L
.23454 .86476 L
.23454 .86476 L
.23513 .86322 L
.23513 .86322 L
.23533 .8614 L
.23533 .8614 L
.23465 .85892 L
.23465 .85892 L
.23087 .85522 L
F
.23087 .14537 m
.22916 .14579 L
.22916 .14579 L
.22607 .14617 L
.22607 .14617 L
.22345 .14619 L
.22345 .14619 L
.22108 .14603 L
.22108 .14603 L
.21931 .1458 L
.21931 .1458 L
.21896 .14568 L
.21896 .14568 L
.21728 .14499 L
.21728 .14499 L
.21567 .14424 L
.21567 .14424 L
.21412 .14345 L
.21412 .14345 L
.21255 .14267 L
.21255 .14267 L
.21092 .14195 L
.21092 .14195 L
.20914 .14134 L
.20914 .14134 L
.20715 .14092 L
.20715 .14092 L
.20497 .14065 L
.20497 .14065 L
.20289 .1403 L
.20289 .1403 L
.20222 .14 L
.20222 .14 L
.20086 .13992 L
.20086 .13992 L
.20006 .13852 L
.20006 .13852 L
.1995 .13692 L
.1995 .13692 L
.19881 .13588 L
.19881 .13588 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12588 L
.21599 .12588 L
.21681 .12725 L
.21681 .12725 L
.2176 .12864 L
.2176 .12864 L
.21857 .12989 L
.21857 .12989 L
.21982 .1308 L
.21982 .1308 L
.22 .1308 L
.22 .1308 L
.22373 .12999 L
.22373 .12999 L
.22703 .12951 L
.22703 .12951 L
.22893 .13009 L
.22893 .13009 L
.23035 .13102 L
.23035 .13102 L
.23159 .13208 L
.23159 .13208 L
.23271 .13323 L
.23271 .13323 L
.23371 .13447 L
.23371 .13447 L
.23454 .13582 L
.23454 .13582 L
.23513 .13736 L
.23513 .13736 L
.23533 .13919 L
.23533 .13919 L
.23465 .14166 L
.23465 .14166 L
.23087 .14537 L
F
0 0 .996 .004 k
.29875 .66002 m
.29577 .65552 L
.29577 .65552 L
.29272 .65109 L
.29272 .65109 L
.2896 .64671 L
.2896 .64671 L
.28641 .64238 L
.28641 .64238 L
.28314 .63809 L
.28314 .63809 L
.28235 .63707 L
.28235 .63707 L
.27979 .63382 L
.27979 .63382 L
.27635 .62957 L
.27635 .62957 L
.27514 .62809 L
.27514 .62809 L
.27283 .62533 L
.27283 .62533 L
.27 .62202 L
.27 .62202 L
.2692 .6211 L
.2692 .6211 L
.26571 .61713 L
.26571 .61713 L
.26546 .61686 L
.26546 .61686 L
.2619 .61292 L
.2619 .61292 L
.2616 .6126 L
.2616 .6126 L
.25842 .60917 L
.25842 .60917 L
.25762 .60833 L
.25762 .60833 L
.25519 .60576 L
.25519 .60576 L
.25349 .60403 L
.25349 .60403 L
.25215 .60264 L
.25215 .60264 L
.24928 .59978 L
.24928 .59978 L
.2492 .5997 L
.2492 .5997 L
.2465 .59702 L
.2465 .59702 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .5741 L
.2208 .5741 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .602 L
.20607 .602 L
.20643 .60262 L
.20643 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61525 L
.21441 .61525 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22281 .63086 L
.22281 .63086 L
.22559 .63665 L
.22559 .63665 L
.22823 .64251 L
.22823 .64251 L
.23073 .64847 L
.23073 .64847 L
.23205 .65192 L
.23205 .65192 L
.2331 .65454 L
.2331 .65454 L
.23531 .66064 L
.23531 .66064 L
.23535 .66074 L
.23535 .66074 L
.23748 .66707 L
.23748 .66707 L
.23749 .66716 L
.23749 .66716 L
.23922 .67275 L
.23922 .67275 L
.23949 .67356 L
.23949 .67356 L
.24056 .6776 L
.24056 .6776 L
.24139 .68022 L
.24139 .68022 L
.24176 .68212 L
.24176 .68212 L
.24311 .68674 L
.24311 .68674 L
.24321 .68706 L
.24321 .68706 L
.24395 .69057 L
.24395 .69057 L
.24494 .6941 L
.24494 .6941 L
.24499 .69459 L
.24499 .69459 L
.24581 .69827 L
.24581 .69827 L
.24664 .70132 L
.24664 .70132 L
.2467 .70196 L
.2467 .70196 L
.24746 .70545 L
.24746 .70545 L
.24834 .70871 L
.24834 .70871 L
.24836 .70906 L
.24836 .70906 L
.24903 .71233 L
.24903 .71233 L
.25004 .71596 L
.25004 .71596 L
.25011 .71623 L
.25011 .71623 L
.25066 .71909 L
.25066 .71909 L
.25172 .72269 L
.25172 .72269 L
.25206 .72378 L
.25206 .72378 L
.25247 .72589 L
.25247 .72589 L
.25368 .72955 L
.25368 .72955 L
.25431 .73127 L
.25431 .73127 L
.25464 .7329 L
.25464 .7329 L
.25623 .73685 L
.25623 .73685 L
.257 .73853 L
.257 .73853 L
.25745 .74037 L
.25745 .74037 L
.26026 .74538 L
.26026 .74538 L
.26029 .74543 L
.26029 .74543 L
.26366 .75088 L
.26366 .75088 L
.26423 .75166 L
.26423 .75166 L
.26899 .75717 L
.26899 .75717 L
.27463 .76171 L
.27463 .76171 L
.27877 .76433 L
.27877 .76433 L
.28126 .76503 L
.28126 .76503 L
.28269 .76552 L
.28269 .76552 L
.28625 .76636 L
.28625 .76636 L
.28913 .76669 L
.28913 .76669 L
.28922 .7667 L
.28922 .7667 L
.29185 .76675 L
.29185 .76675 L
.29421 .76657 L
.29421 .76657 L
.29638 .76624 L
.29638 .76624 L
.29838 .76577 L
.29838 .76577 L
.29888 .76563 L
.29888 .76563 L
.30024 .76519 L
.30024 .76519 L
.30199 .76451 L
.30199 .76451 L
.30363 .76376 L
.30363 .76376 L
.30518 .76293 L
.30518 .76293 L
.30664 .76204 L
.30664 .76204 L
.30802 .76108 L
.30802 .76108 L
.30932 .76007 L
.30932 .76007 L
.31056 .75901 L
.31056 .75901 L
.31173 .7579 L
.31173 .7579 L
.31284 .75674 L
.31284 .75674 L
.31389 .75554 L
.31389 .75554 L
.31487 .75429 L
.31487 .75429 L
.31581 .75301 L
.31581 .75301 L
.31668 .75168 L
.31668 .75168 L
.3175 .75031 L
.3175 .75031 L
.31827 .7489 L
.31827 .7489 L
.31898 .74746 L
.31898 .74746 L
.31965 .74598 L
.31965 .74598 L
.32026 .74445 L
.32026 .74445 L
.32081 .74289 L
.32081 .74289 L
.32132 .74129 L
.32132 .74129 L
.32178 .73965 L
.32178 .73965 L
.32218 .73796 L
.32218 .73796 L
.32253 .73624 L
.32253 .73624 L
.32283 .73448 L
.32283 .73448 L
.3229 .73398 L
.3229 .73398 L
.32306 .73266 L
.32306 .73266 L
.32324 .73079 L
.32324 .73079 L
.32336 .72888 L
.32336 .72888 L
.32342 .72692 L
.32342 .72692 L
.32342 .7249 L
.32342 .7249 L
.32338 .72347 L
.32338 .72347 L
.32335 .72282 L
.32335 .72282 L
.32321 .72067 L
.32321 .72067 L
.32299 .71846 L
.32299 .71846 L
.32271 .71618 L
.32271 .71618 L
.32256 .71511 L
.32256 .71511 L
.32234 .71381 L
.32234 .71381 L
.32187 .71134 L
.32187 .71134 L
.32132 .70878 L
.32132 .70878 L
.32111 .70786 L
.32111 .70786 L
.32065 .7061 L
.32065 .7061 L
.31986 .70329 L
.31986 .70329 L
.31927 .70132 L
.31927 .70132 L
.31895 .70034 L
.31895 .70034 L
.31786 .69719 L
.31786 .69719 L
.31717 .69528 L
.31717 .69528 L
.31661 .69384 L
.31661 .69384 L
.31514 .69022 L
.31514 .69022 L
.31488 .68961 L
.31488 .68961 L
.31337 .68624 L
.31337 .68624 L
.31245 .68423 L
.31245 .68423 L
.31125 .6818 L
.31125 .6818 L
.30989 .67908 L
.30989 .67908 L
.30861 .67667 L
.30861 .67667 L
.30723 .67411 L
.30723 .67411 L
.30509 .67036 L
.30509 .67036 L
.30448 .6693 L
.30448 .6693 L
.30165 .66461 L
.30165 .66461 L
.29948 .66117 L
.29948 .66117 L
.29875 .66002 L
F
.29875 .34056 m
.29577 .34506 L
.29577 .34506 L
.29272 .34949 L
.29272 .34949 L
.2896 .35387 L
.2896 .35387 L
.28641 .3582 L
.28641 .3582 L
.28314 .36249 L
.28314 .36249 L
.28235 .36351 L
.28235 .36351 L
.27979 .36676 L
.27979 .36676 L
.27635 .37101 L
.27635 .37101 L
.27514 .37249 L
.27514 .37249 L
.27283 .37525 L
.27283 .37525 L
.27 .37856 L
.27 .37856 L
.2692 .37949 L
.2692 .37949 L
.26571 .38345 L
.26571 .38345 L
.26546 .38373 L
.26546 .38373 L
.2619 .38766 L
.2619 .38766 L
.2616 .38798 L
.2616 .38798 L
.25842 .39141 L
.25842 .39141 L
.25762 .39225 L
.25762 .39225 L
.25519 .39482 L
.25519 .39482 L
.25349 .39655 L
.25349 .39655 L
.25215 .39794 L
.25215 .39794 L
.24928 .40081 L
.24928 .40081 L
.2492 .40088 L
.2492 .40088 L
.2465 .40356 L
.2465 .40356 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20643 .39796 L
.20643 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38533 L
.21441 .38533 L
.21679 .38113 L
.21679 .38113 L
.21988 .37545 L
.21988 .37545 L
.22281 .36973 L
.22281 .36973 L
.22559 .36394 L
.22559 .36394 L
.22823 .35807 L
.22823 .35807 L
.23073 .35211 L
.23073 .35211 L
.23205 .34866 L
.23205 .34866 L
.2331 .34604 L
.2331 .34604 L
.23531 .33995 L
.23531 .33995 L
.23535 .33985 L
.23535 .33985 L
.23748 .33351 L
.23748 .33351 L
.23749 .33343 L
.23749 .33343 L
.23922 .32783 L
.23922 .32783 L
.23949 .32702 L
.23949 .32702 L
.24056 .32298 L
.24056 .32298 L
.24139 .32036 L
.24139 .32036 L
.24176 .31846 L
.24176 .31846 L
.24311 .31384 L
.24311 .31384 L
.24321 .31352 L
.24321 .31352 L
.24395 .31001 L
.24395 .31001 L
.24494 .30648 L
.24494 .30648 L
.24499 .30599 L
.24499 .30599 L
.24581 .30232 L
.24581 .30232 L
.24664 .29926 L
.24664 .29926 L
.2467 .29862 L
.2467 .29862 L
.24746 .29513 L
.24746 .29513 L
.24834 .29187 L
.24834 .29187 L
.24836 .29153 L
.24836 .29153 L
.24903 .28825 L
.24903 .28825 L
.25004 .28462 L
.25004 .28462 L
.25011 .28436 L
.25011 .28436 L
.25066 .28149 L
.25066 .28149 L
.25172 .2779 L
.25172 .2779 L
.25206 .2768 L
.25206 .2768 L
.25247 .2747 L
.25247 .2747 L
.25368 .27103 L
.25368 .27103 L
.25431 .26931 L
.25431 .26931 L
.25464 .26769 L
.25464 .26769 L
.25623 .26374 L
.25623 .26374 L
.257 .26206 L
.257 .26206 L
.25745 .26021 L
.25745 .26021 L
.26026 .2552 L
.26026 .2552 L
.26029 .25515 L
.26029 .25515 L
.26366 .2497 L
.26366 .2497 L
.26423 .24892 L
.26423 .24892 L
.26899 .24342 L
.26899 .24342 L
.27463 .23887 L
.27463 .23887 L
.27877 .23625 L
.27877 .23625 L
.28126 .23555 L
.28126 .23555 L
.28269 .23506 L
.28269 .23506 L
.28625 .23422 L
.28625 .23422 L
.28913 .23389 L
.28913 .23389 L
.28922 .23388 L
.28922 .23388 L
.29185 .23384 L
.29185 .23384 L
.29421 .23401 L
.29421 .23401 L
.29638 .23435 L
.29638 .23435 L
.29838 .23481 L
.29838 .23481 L
.29888 .23495 L
.29888 .23495 L
.30024 .23539 L
.30024 .23539 L
.30199 .23607 L
.30199 .23607 L
.30363 .23682 L
.30363 .23682 L
.30518 .23765 L
.30518 .23765 L
.30664 .23855 L
.30664 .23855 L
.30802 .2395 L
.30802 .2395 L
.30932 .24051 L
.30932 .24051 L
.31056 .24157 L
.31056 .24157 L
.31173 .24269 L
.31173 .24269 L
.31284 .24384 L
.31284 .24384 L
.31389 .24505 L
.31389 .24505 L
.31487 .24629 L
.31487 .24629 L
.31581 .24758 L
.31581 .24758 L
.31668 .2489 L
.31668 .2489 L
.3175 .25027 L
.3175 .25027 L
.31827 .25168 L
.31827 .25168 L
.31898 .25312 L
.31898 .25312 L
.31965 .25461 L
.31965 .25461 L
.32026 .25613 L
.32026 .25613 L
.32081 .25769 L
.32081 .25769 L
.32132 .25929 L
.32132 .25929 L
.32178 .26094 L
.32178 .26094 L
.32218 .26262 L
.32218 .26262 L
.32253 .26434 L
.32253 .26434 L
.32283 .26611 L
.32283 .26611 L
.3229 .2666 L
.3229 .2666 L
.32306 .26792 L
.32306 .26792 L
.32324 .26979 L
.32324 .26979 L
.32336 .2717 L
.32336 .2717 L
.32342 .27367 L
.32342 .27367 L
.32342 .27568 L
.32342 .27568 L
.32338 .27711 L
.32338 .27711 L
.32335 .27776 L
.32335 .27776 L
.32321 .27991 L
.32321 .27991 L
.32299 .28212 L
.32299 .28212 L
.32271 .28441 L
.32271 .28441 L
.32256 .28547 L
.32256 .28547 L
.32234 .28678 L
.32234 .28678 L
.32187 .28924 L
.32187 .28924 L
.32132 .2918 L
.32132 .2918 L
.32111 .29272 L
.32111 .29272 L
.32065 .29448 L
.32065 .29448 L
.31986 .29729 L
.31986 .29729 L
.31927 .29926 L
.31927 .29926 L
.31895 .30025 L
.31895 .30025 L
.31786 .30339 L
.31786 .30339 L
.31717 .3053 L
.31717 .3053 L
.31661 .30675 L
.31661 .30675 L
.31514 .31037 L
.31514 .31037 L
.31488 .31097 L
.31488 .31097 L
.31337 .31435 L
.31337 .31435 L
.31245 .31635 L
.31245 .31635 L
.31125 .31879 L
.31125 .31879 L
.30989 .3215 L
.30989 .3215 L
.30861 .32392 L
.30861 .32392 L
.30723 .32647 L
.30723 .32647 L
.30509 .33022 L
.30509 .33022 L
.30448 .33128 L
.30448 .33128 L
.30165 .33597 L
.30165 .33597 L
.29948 .33942 L
.29948 .33942 L
.29875 .34056 L
F
.996 .86 0 0 k
.22999 .85638 m
.22774 .85571 L
.22774 .85571 L
.22453 .85524 L
.22453 .85524 L
.22185 .85516 L
.22185 .85516 L
.21943 .85528 L
.21943 .85528 L
.21888 .85533 L
.21888 .85533 L
.21754 .8558 L
.21754 .8558 L
.21587 .8565 L
.21587 .8565 L
.21425 .85724 L
.21425 .85724 L
.21265 .85799 L
.21265 .85799 L
.21099 .85869 L
.21099 .85869 L
.20919 .85928 L
.20919 .85928 L
.20718 .85969 L
.20718 .85969 L
.20499 .85995 L
.20499 .85995 L
.2029 .86029 L
.2029 .86029 L
.20221 .8606 L
.20221 .8606 L
.20087 .86067 L
.20087 .86067 L
.20006 .86206 L
.20006 .86206 L
.1995 .86366 L
.1995 .86366 L
.19882 .86469 L
.19882 .86469 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21599 .87471 L
.21599 .87471 L
.2168 .87333 L
.2168 .87333 L
.21759 .87194 L
.21759 .87194 L
.21855 .87067 L
.21855 .87067 L
.21988 .86969 L
.21988 .86969 L
.21989 .86968 L
.21989 .86968 L
.22335 .87031 L
.22335 .87031 L
.22656 .87072 L
.22656 .87072 L
.22845 .87014 L
.22845 .87014 L
.22983 .86918 L
.22983 .86918 L
.23098 .86806 L
.23098 .86806 L
.23196 .86681 L
.23196 .86681 L
.23277 .86543 L
.23277 .86543 L
.23334 .86388 L
.23334 .86388 L
.23352 .86204 L
.23352 .86204 L
.23287 .85958 L
.23287 .85958 L
.22999 .85638 L
F
.22999 .1442 m
.22774 .14488 L
.22774 .14488 L
.22453 .14535 L
.22453 .14535 L
.22185 .14543 L
.22185 .14543 L
.21943 .14531 L
.21943 .14531 L
.21888 .14525 L
.21888 .14525 L
.21754 .14478 L
.21754 .14478 L
.21587 .14408 L
.21587 .14408 L
.21425 .14334 L
.21425 .14334 L
.21265 .14259 L
.21265 .14259 L
.21099 .14189 L
.21099 .14189 L
.20919 .14131 L
.20919 .14131 L
.20718 .14089 L
.20718 .14089 L
.20499 .14063 L
.20499 .14063 L
.2029 .14029 L
.2029 .14029 L
.20221 .13998 L
.20221 .13998 L
.20087 .13991 L
.20087 .13991 L
.20006 .13852 L
.20006 .13852 L
.1995 .13692 L
.1995 .13692 L
.19882 .13589 L
.19882 .13589 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21599 .12588 L
.21599 .12588 L
.2168 .12725 L
.2168 .12725 L
.21759 .12865 L
.21759 .12865 L
.21855 .12991 L
.21855 .12991 L
.21988 .1309 L
.21988 .1309 L
.21989 .1309 L
.21989 .1309 L
.22335 .13027 L
.22335 .13027 L
.22656 .12986 L
.22656 .12986 L
.22845 .13044 L
.22845 .13044 L
.22983 .1314 L
.22983 .1314 L
.23098 .13253 L
.23098 .13253 L
.23196 .13377 L
.23196 .13377 L
.23277 .13515 L
.23277 .13515 L
.23334 .13671 L
.23334 .13671 L
.23352 .13855 L
.23352 .13855 L
.23287 .141 L
.23287 .141 L
.22999 .1442 L
F
.996 0 .783 0 k
.22903 .85764 m
.2264 .85668 L
.2264 .85668 L
.22301 .85606 L
.22301 .85606 L
.22022 .8559 L
.22022 .8559 L
.2184 .85593 L
.2184 .85593 L
.21789 .85608 L
.21789 .85608 L
.21612 .8567 L
.21612 .8567 L
.21443 .85739 L
.21443 .85739 L
.21278 .85809 L
.21278 .85809 L
.21107 .85876 L
.21107 .85876 L
.20925 .85933 L
.20925 .85933 L
.20722 .85972 L
.20722 .85972 L
.20501 .85997 L
.20501 .85997 L
.20291 .8603 L
.20291 .8603 L
.20219 .86062 L
.20219 .86062 L
.20089 .86069 L
.20089 .86069 L
.20007 .86207 L
.20007 .86207 L
.1995 .86366 L
.1995 .86366 L
.19882 .86469 L
.19882 .86469 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21413 .87728 L
.21413 .87728 L
.21508 .87601 L
.21508 .87601 L
.21598 .87471 L
.21598 .87471 L
.2168 .87333 L
.2168 .87333 L
.21758 .87193 L
.21758 .87193 L
.21852 .87065 L
.21852 .87065 L
.21982 .86964 L
.21982 .86964 L
.21995 .86961 L
.21995 .86961 L
.22291 .86998 L
.22291 .86998 L
.22599 .8703 L
.22599 .8703 L
.22787 .86971 L
.22787 .86971 L
.22918 .86871 L
.22918 .86871 L
.23022 .8675 L
.23022 .8675 L
.23104 .86613 L
.23104 .86613 L
.23159 .86457 L
.23159 .86457 L
.23177 .86272 L
.23177 .86272 L
.23114 .86027 L
.23114 .86027 L
.22903 .85764 L
F
.22903 .14294 m
.2264 .1439 L
.2264 .1439 L
.22301 .14452 L
.22301 .14452 L
.22022 .14468 L
.22022 .14468 L
.2184 .14466 L
.2184 .14466 L
.21789 .14451 L
.21789 .14451 L
.21612 .14388 L
.21612 .14388 L
.21443 .1432 L
.21443 .1432 L
.21278 .14249 L
.21278 .14249 L
.21107 .14182 L
.21107 .14182 L
.20925 .14126 L
.20925 .14126 L
.20722 .14086 L
.20722 .14086 L
.20501 .14061 L
.20501 .14061 L
.20291 .14028 L
.20291 .14028 L
.20219 .13996 L
.20219 .13996 L
.20089 .1399 L
.20089 .1399 L
.20007 .13852 L
.20007 .13852 L
.1995 .13692 L
.1995 .13692 L
.19882 .1359 L
.19882 .1359 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21413 .1233 L
.21413 .1233 L
.21508 .12457 L
.21508 .12457 L
.21598 .12588 L
.21598 .12588 L
.2168 .12725 L
.2168 .12725 L
.21758 .12866 L
.21758 .12866 L
.21852 .12993 L
.21852 .12993 L
.21982 .13094 L
.21982 .13094 L
.21995 .13097 L
.21995 .13097 L
.22291 .1306 L
.22291 .1306 L
.22599 .13028 L
.22599 .13028 L
.22787 .13087 L
.22787 .13087 L
.22918 .13187 L
.22918 .13187 L
.23022 .13308 L
.23022 .13308 L
.23104 .13445 L
.23104 .13445 L
.23159 .13602 L
.23159 .13602 L
.23177 .13786 L
.23177 .13786 L
.23114 .14031 L
.23114 .14031 L
.22903 .14294 L
F
.996 0 .996 0 k
.22788 .85916 m
.22553 .85801 L
.22553 .85801 L
.22162 .857 L
.22162 .857 L
.21862 .85666 L
.21862 .85666 L
.21785 .85663 L
.21785 .85663 L
.21649 .857 L
.21649 .857 L
.2147 .8576 L
.2147 .8576 L
.21296 .85824 L
.21296 .85824 L
.2112 .85887 L
.2112 .85887 L
.20933 .8594 L
.20933 .8594 L
.20727 .85977 L
.20727 .85977 L
.20504 .86 L
.20504 .86 L
.20293 .86031 L
.20293 .86031 L
.20217 .86065 L
.20217 .86065 L
.20091 .86071 L
.20091 .86071 L
.20007 .86207 L
.20007 .86207 L
.1995 .86366 L
.1995 .86366 L
.19883 .86468 L
.19883 .86468 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21412 .87728 L
.21412 .87728 L
.21508 .87601 L
.21508 .87601 L
.21598 .8747 L
.21598 .8747 L
.21679 .87332 L
.21679 .87332 L
.21756 .87191 L
.21756 .87191 L
.21848 .87062 L
.21848 .87062 L
.21973 .86957 L
.21973 .86957 L
.22006 .86946 L
.22006 .86946 L
.22234 .86955 L
.22234 .86955 L
.22522 .86973 L
.22522 .86973 L
.22706 .86911 L
.22706 .86911 L
.22828 .86804 L
.22828 .86804 L
.22915 .86671 L
.22915 .86671 L
.22971 .86515 L
.22971 .86515 L
.22983 .86326 L
.22983 .86326 L
.22901 .86066 L
.22901 .86066 L
.22788 .85916 L
F
.22788 .14142 m
.22553 .14257 L
.22553 .14257 L
.22162 .14359 L
.22162 .14359 L
.21862 .14392 L
.21862 .14392 L
.21785 .14395 L
.21785 .14395 L
.21649 .14359 L
.21649 .14359 L
.2147 .14298 L
.2147 .14298 L
.21296 .14234 L
.21296 .14234 L
.2112 .14172 L
.2112 .14172 L
.20933 .14119 L
.20933 .14119 L
.20727 .14081 L
.20727 .14081 L
.20504 .14059 L
.20504 .14059 L
.20293 .14027 L
.20293 .14027 L
.20217 .13994 L
.20217 .13994 L
.20091 .13988 L
.20091 .13988 L
.20007 .13851 L
.20007 .13851 L
.1995 .13692 L
.1995 .13692 L
.19883 .13591 L
.19883 .13591 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21412 .1233 L
.21412 .1233 L
.21508 .12457 L
.21508 .12457 L
.21598 .12588 L
.21598 .12588 L
.21679 .12726 L
.21679 .12726 L
.21756 .12867 L
.21756 .12867 L
.21848 .12996 L
.21848 .12996 L
.21973 .13101 L
.21973 .13101 L
.22006 .13112 L
.22006 .13112 L
.22234 .13103 L
.22234 .13103 L
.22522 .13085 L
.22522 .13085 L
.22706 .13147 L
.22706 .13147 L
.22828 .13254 L
.22828 .13254 L
.22915 .13387 L
.22915 .13387 L
.22971 .13544 L
.22971 .13544 L
.22983 .13732 L
.22983 .13732 L
.22901 .13992 L
.22901 .13992 L
.22788 .14142 L
F
.996 0 .049 0 k
.22663 .86081 m
.22536 .85988 L
.22536 .85988 L
.22015 .85786 L
.22015 .85786 L
.21727 .85735 L
.21727 .85735 L
.217 .8574 L
.217 .8574 L
.21505 .85788 L
.21505 .85788 L
.21321 .85844 L
.21321 .85844 L
.21137 .859 L
.21137 .859 L
.20945 .85949 L
.20945 .85949 L
.20735 .85983 L
.20735 .85983 L
.20509 .86003 L
.20509 .86003 L
.20295 .86033 L
.20295 .86033 L
.20214 .86068 L
.20214 .86068 L
.20094 .86073 L
.20094 .86073 L
.20008 .86208 L
.20008 .86208 L
.1995 .86366 L
.1995 .86366 L
.19884 .86466 L
.19884 .86466 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21412 .87728 L
.21412 .87728 L
.21508 .87601 L
.21508 .87601 L
.21598 .8747 L
.21598 .8747 L
.21678 .87332 L
.21678 .87332 L
.21754 .8719 L
.21754 .8719 L
.21843 .87058 L
.21843 .87058 L
.21962 .86949 L
.21962 .86949 L
.22029 .86916 L
.22029 .86916 L
.22168 .86906 L
.22168 .86906 L
.2243 .86904 L
.2243 .86904 L
.22603 .86835 L
.22603 .86835 L
.22712 .86718 L
.22712 .86718 L
.22774 .86566 L
.22774 .86566 L
.22784 .86375 L
.22784 .86375 L
.2267 .86091 L
.2267 .86091 L
.22663 .86081 L
F
.22663 .13977 m
.22536 .1407 L
.22536 .1407 L
.22015 .14272 L
.22015 .14272 L
.21727 .14323 L
.21727 .14323 L
.217 .14318 L
.217 .14318 L
.21505 .1427 L
.21505 .1427 L
.21321 .14214 L
.21321 .14214 L
.21137 .14158 L
.21137 .14158 L
.20945 .14109 L
.20945 .14109 L
.20735 .14075 L
.20735 .14075 L
.20509 .14055 L
.20509 .14055 L
.20295 .14025 L
.20295 .14025 L
.20214 .1399 L
.20214 .1399 L
.20094 .13985 L
.20094 .13985 L
.20008 .1385 L
.20008 .1385 L
.1995 .13692 L
.1995 .13692 L
.19884 .13592 L
.19884 .13592 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21412 .1233 L
.21412 .1233 L
.21508 .12457 L
.21508 .12457 L
.21598 .12588 L
.21598 .12588 L
.21678 .12727 L
.21678 .12727 L
.21754 .12869 L
.21754 .12869 L
.21843 .13 L
.21843 .13 L
.21962 .13109 L
.21962 .13109 L
.22029 .13142 L
.22029 .13142 L
.22168 .13152 L
.22168 .13152 L
.2243 .13155 L
.2243 .13155 L
.22603 .13223 L
.22603 .13223 L
.22712 .1334 L
.22712 .1334 L
.22774 .13492 L
.22774 .13492 L
.22784 .13683 L
.22784 .13683 L
.2267 .13967 L
.2267 .13967 L
.22663 .13977 L
F
.409 0 .996 0 k
.2251 .86283 m
.21862 .85868 L
.21862 .85868 L
.21664 .85816 L
.21664 .85816 L
.21559 .8583 L
.21559 .8583 L
.21357 .85873 L
.21357 .85873 L
.21162 .8592 L
.21162 .8592 L
.20961 .85962 L
.20961 .85962 L
.20745 .85991 L
.20745 .85991 L
.20515 .86008 L
.20515 .86008 L
.20298 .86036 L
.20298 .86036 L
.20209 .86073 L
.20209 .86073 L
.20099 .86077 L
.20099 .86077 L
.20009 .86209 L
.20009 .86209 L
.1995 .86366 L
.1995 .86366 L
.19886 .86465 L
.19886 .86465 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21412 .87728 L
.21412 .87728 L
.21508 .87601 L
.21508 .87601 L
.21598 .8747 L
.21598 .8747 L
.21677 .87331 L
.21677 .87331 L
.21751 .87187 L
.21751 .87187 L
.21835 .87052 L
.21835 .87052 L
.21946 .86937 L
.21946 .86937 L
.22082 .86846 L
.22082 .86846 L
.22087 .86845 L
.22087 .86845 L
.22307 .86812 L
.22307 .86812 L
.2246 .86728 L
.2246 .86728 L
.2254 .8659 L
.2254 .8659 L
.22546 .86395 L
.22546 .86395 L
.2251 .86283 L
F
.2251 .13775 m
.21862 .1419 L
.21862 .1419 L
.21664 .14243 L
.21664 .14243 L
.21559 .14228 L
.21559 .14228 L
.21357 .14185 L
.21357 .14185 L
.21162 .14138 L
.21162 .14138 L
.20961 .14096 L
.20961 .14096 L
.20745 .14067 L
.20745 .14067 L
.20515 .1405 L
.20515 .1405 L
.20298 .14022 L
.20298 .14022 L
.20209 .13985 L
.20209 .13985 L
.20099 .13981 L
.20099 .13981 L
.20009 .13849 L
.20009 .13849 L
.1995 .13692 L
.1995 .13692 L
.19886 .13594 L
.19886 .13594 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21412 .1233 L
.21412 .1233 L
.21508 .12457 L
.21508 .12457 L
.21598 .12588 L
.21598 .12588 L
.21677 .12727 L
.21677 .12727 L
.21751 .12871 L
.21751 .12871 L
.21835 .13006 L
.21835 .13006 L
.21946 .13122 L
.21946 .13122 L
.22082 .13213 L
.22082 .13213 L
.22087 .13214 L
.22087 .13214 L
.22307 .13246 L
.22307 .13246 L
.2246 .1333 L
.2246 .1333 L
.2254 .13469 L
.2254 .13469 L
.22546 .13663 L
.22546 .13663 L
.2251 .13775 L
F
.154 .996 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.996 .22 0 0 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
0 .049 .996 .004 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
0 .003 .996 .004 k
.19657 .86742 m
.20529 .87247 L
.20529 .87247 L
.21221 .87981 L
.21221 .87981 L
.19657 .86742 L
F
.19657 .13317 m
.20529 .12811 L
.20529 .12811 L
.21221 .12077 L
.21221 .12077 L
.19657 .13317 L
F
.644 .996 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19878 .86474 L
.19878 .86474 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19878 .13584 L
.19878 .13584 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.056 .996 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19878 .86474 L
.19878 .86474 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19878 .13584 L
.19878 .13584 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.965 0 .028 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19877 .86475 L
.19877 .86475 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19877 .13583 L
.19877 .13583 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.812 .996 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19877 .86475 L
.19877 .86475 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19877 .13583 L
.19877 .13583 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.373 .996 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19876 .86476 L
.19876 .86476 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19876 .13582 L
.19876 .13582 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.16 0 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19876 .86476 L
.19876 .86476 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19876 .13582 L
.19876 .13582 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.253 .996 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85857 L
.19102 .85857 L
.19876 .86477 L
.19876 .86477 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19876 .13581 L
.19876 .13581 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.179 .996 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85858 L
.19102 .85858 L
.19875 .86477 L
.19875 .86477 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19875 .13581 L
.19875 .13581 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.996 0 .294 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85858 L
.19102 .85858 L
.19875 .86478 L
.19875 .86478 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19875 .13581 L
.19875 .13581 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.996 .939 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85858 L
.19102 .85858 L
.19875 .86478 L
.19875 .86478 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19875 .1358 L
.19875 .1358 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
0 .996 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85858 L
.19102 .85858 L
.19875 .86478 L
.19875 .86478 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19875 .1358 L
.19875 .1358 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.996 .844 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85858 L
.19102 .85858 L
.19874 .86478 L
.19874 .86478 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19874 .1358 L
.19874 .1358 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.034 .996 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85858 L
.19102 .85858 L
.19874 .86478 L
.19874 .86478 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19874 .1358 L
.19874 .1358 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
0 .363 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19102 .85858 L
.19102 .85858 L
.19874 .86478 L
.19874 .86478 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19102 .14201 L
.19102 .14201 L
.19874 .1358 L
.19874 .1358 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.066 .996 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19103 .85858 L
.19103 .85858 L
.19874 .86478 L
.19874 .86478 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19103 .14201 L
.19103 .14201 L
.19874 .1358 L
.19874 .1358 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
0 .996 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19103 .85858 L
.19103 .85858 L
.19874 .86479 L
.19874 .86479 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19103 .14201 L
.19103 .14201 L
.19874 .1358 L
.19874 .1358 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.996 0 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19103 .85858 L
.19103 .85858 L
.19874 .86479 L
.19874 .86479 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19103 .14201 L
.19103 .14201 L
.19874 .13579 L
.19874 .13579 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.996 .685 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19103 .85858 L
.19103 .85858 L
.19873 .8648 L
.19873 .8648 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19103 .14201 L
.19103 .14201 L
.19873 .13579 L
.19873 .13579 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.689 0 .996 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19103 .85858 L
.19103 .85858 L
.19872 .86481 L
.19872 .86481 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19103 .14201 L
.19103 .14201 L
.19872 .13578 L
.19872 .13578 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.996 .921 0 0 k
.18894 .86098 m
.19758 .86619 L
.19758 .86619 L
.19103 .85858 L
.19103 .85858 L
.19871 .86482 L
.19871 .86482 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21317 .87855 L
.21317 .87855 L
.20529 .87247 L
.20529 .87247 L
.19657 .86742 L
.19657 .86742 L
.18894 .86098 L
F
.18894 .13961 m
.19758 .13439 L
.19758 .13439 L
.19103 .142 L
.19103 .142 L
.19871 .13576 L
.19871 .13576 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21317 .12204 L
.21317 .12204 L
.20529 .12811 L
.20529 .12811 L
.19657 .13317 L
.19657 .13317 L
.18894 .13961 L
F
.996 .033 0 0 k
.1987 .86484 m
.19103 .85858 L
.19103 .85858 L
.19758 .86619 L
.19758 .86619 L
.19657 .86741 L
.19657 .86741 L
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.1987 .86484 L
F
.1987 .13575 m
.19103 .142 L
.19103 .142 L
.19758 .13439 L
.19758 .13439 L
.19657 .13317 L
.19657 .13317 L
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.1987 .13575 L
F
0 .902 .996 0 k
.19868 .86486 m
.19103 .85858 L
.19103 .85858 L
.19758 .86619 L
.19758 .86619 L
.19659 .86739 L
.19659 .86739 L
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19868 .86486 L
F
.19868 .13572 m
.19103 .142 L
.19103 .142 L
.19758 .13439 L
.19758 .13439 L
.19659 .13319 L
.19659 .13319 L
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19868 .13572 L
F
.004 0 .996 0 k
.19865 .8649 m
.19103 .85858 L
.19103 .85858 L
.19758 .86619 L
.19758 .86619 L
.19662 .86735 L
.19662 .86735 L
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19865 .8649 L
F
.19865 .13568 m
.19103 .142 L
.19103 .142 L
.19758 .13439 L
.19758 .13439 L
.19662 .13323 L
.19662 .13323 L
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19865 .13568 L
F
.945 0 0 0 k
.19859 .86497 m
.19104 .85859 L
.19104 .85859 L
.19758 .86619 L
.19758 .86619 L
.19667 .86729 L
.19667 .86729 L
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
.20629 .87121 L
.19859 .86497 L
.19859 .86497 L
.19859 .86497 L
F
.19859 .13562 m
.19104 .14199 L
.19104 .14199 L
.19758 .13439 L
.19758 .13439 L
.19667 .13329 L
.19667 .13329 L
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
.20629 .12938 L
.19859 .13561 L
.19859 .13561 L
.19859 .13562 L
F
.153 .996 0 0 k
.20629 .87121 m
.19848 .8651 L
.19848 .8651 L
.19758 .86619 L
.19758 .86619 L
.19676 .86718 L
.19676 .86718 L
.20529 .87247 L
.20529 .87247 L
.21317 .87855 L
.21317 .87855 L
.20629 .87121 L
F
.20629 .12938 m
.19848 .13549 L
.19848 .13549 L
.19758 .13439 L
.19758 .13439 L
.19676 .1334 L
.19676 .1334 L
.20529 .12811 L
.20529 .12811 L
.21317 .12204 L
.21317 .12204 L
.20629 .12938 L
F
0 0 .996 0 k
.21599 .85897 m
.2141 .85915 L
.2141 .85915 L
.21197 .85948 L
.21197 .85948 L
.20984 .85981 L
.20984 .85981 L
.2076 .86003 L
.2076 .86003 L
.20524 .86016 L
.20524 .86016 L
.20303 .8604 L
.20303 .8604 L
.20204 .8608 L
.20204 .8608 L
.20105 .86082 L
.20105 .86082 L
.20011 .8621 L
.20011 .8621 L
.19951 .86367 L
.19951 .86367 L
.19888 .86462 L
.19888 .86462 L
.19859 .86497 L
.19859 .86497 L
.20629 .87121 L
.20629 .87121 L
.21412 .87728 L
.21412 .87728 L
.21507 .87601 L
.21507 .87601 L
.21597 .8747 L
.21597 .8747 L
.21675 .8733 L
.21675 .8733 L
.21746 .87184 L
.21746 .87184 L
.21825 .87044 L
.21825 .87044 L
.21924 .8692 L
.21924 .8692 L
.22042 .8681 L
.22042 .8681 L
.22165 .86704 L
.22165 .86704 L
.2226 .86577 L
.2226 .86577 L
.21599 .85897 L
F
.21599 .14161 m
.2141 .14143 L
.2141 .14143 L
.21197 .1411 L
.21197 .1411 L
.20984 .14078 L
.20984 .14078 L
.2076 .14055 L
.2076 .14055 L
.20524 .14043 L
.20524 .14043 L
.20303 .14019 L
.20303 .14019 L
.20204 .13978 L
.20204 .13978 L
.20105 .13976 L
.20105 .13976 L
.20011 .13848 L
.20011 .13848 L
.19951 .13692 L
.19951 .13692 L
.19888 .13596 L
.19888 .13596 L
.19859 .13561 L
.19859 .13561 L
.20629 .12938 L
.20629 .12938 L
.21412 .1233 L
.21412 .1233 L
.21507 .12457 L
.21507 .12457 L
.21597 .12589 L
.21597 .12589 L
.21675 .12729 L
.21675 .12729 L
.21746 .12875 L
.21746 .12875 L
.21825 .13014 L
.21825 .13014 L
.21924 .13138 L
.21924 .13138 L
.22042 .13248 L
.22042 .13248 L
.22165 .13354 L
.22165 .13354 L
.2226 .13481 L
.2226 .13481 L
.21599 .14161 L
F
.996 .423 0 0 k
.21527 .85988 m
.215 .85987 L
.215 .85987 L
.21254 .85994 L
.21254 .85994 L
.21021 .8601 L
.21021 .8601 L
.20783 .86022 L
.20783 .86022 L
.20537 .86027 L
.20537 .86027 L
.2031 .86045 L
.2031 .86045 L
.20196 .86089 L
.20196 .86089 L
.20114 .86089 L
.20114 .86089 L
.20014 .86212 L
.20014 .86212 L
.19951 .86367 L
.19951 .86367 L
.19891 .86458 L
.19891 .86458 L
.1986 .86497 L
.1986 .86497 L
.20629 .87121 L
.20629 .87121 L
.21412 .87728 L
.21412 .87728 L
.21507 .87601 L
.21507 .87601 L
.21596 .87469 L
.21596 .87469 L
.21673 .87328 L
.21673 .87328 L
.21739 .87178 L
.21739 .87178 L
.21808 .87032 L
.21808 .87032 L
.2189 .86894 L
.2189 .86894 L
.21975 .86759 L
.21975 .86759 L
.22037 .86607 L
.22037 .86607 L
.21994 .86374 L
.21994 .86374 L
.21527 .85988 L
F
.21527 .1407 m
.215 .14072 L
.215 .14072 L
.21254 .14065 L
.21254 .14065 L
.21021 .14048 L
.21021 .14048 L
.20783 .14036 L
.20783 .14036 L
.20537 .14031 L
.20537 .14031 L
.2031 .14013 L
.2031 .14013 L
.20196 .13969 L
.20196 .13969 L
.20114 .13969 L
.20114 .13969 L
.20014 .13846 L
.20014 .13846 L
.19951 .13691 L
.19951 .13691 L
.19891 .136 L
.19891 .136 L
.1986 .13561 L
.1986 .13561 L
.20629 .12938 L
.20629 .12938 L
.21412 .1233 L
.21412 .1233 L
.21507 .12458 L
.21507 .12458 L
.21596 .12589 L
.21596 .12589 L
.21673 .12731 L
.21673 .12731 L
.21739 .1288 L
.21739 .1288 L
.21808 .13027 L
.21808 .13027 L
.2189 .13164 L
.2189 .13164 L
.21975 .13299 L
.21975 .13299 L
.22037 .13452 L
.22037 .13452 L
.21994 .13685 L
.21994 .13685 L
.21527 .1407 L
F
.164 .996 0 0 k
.21451 .86084 m
.2135 .8607 L
.2135 .8607 L
.21079 .86057 L
.21079 .86057 L
.20819 .86052 L
.20819 .86052 L
.20559 .86044 L
.20559 .86044 L
.20321 .86054 L
.20321 .86054 L
.20185 .86102 L
.20185 .86102 L
.20128 .86101 L
.20128 .86101 L
.20018 .86216 L
.20018 .86216 L
.19952 .86368 L
.19952 .86368 L
.19897 .86451 L
.19897 .86451 L
.1986 .86497 L
.1986 .86497 L
.20629 .87121 L
.20629 .87121 L
.21412 .87728 L
.21412 .87728 L
.21507 .87601 L
.21507 .87601 L
.21595 .87468 L
.21595 .87468 L
.21669 .87324 L
.21669 .87324 L
.21728 .8717 L
.21728 .8717 L
.21783 .87012 L
.21783 .87012 L
.21838 .86854 L
.21838 .86854 L
.21872 .8668 L
.21872 .8668 L
.21814 .86435 L
.21814 .86435 L
.21451 .86084 L
F
.21451 .13974 m
.2135 .13988 L
.2135 .13988 L
.21079 .14001 L
.21079 .14001 L
.20819 .14007 L
.20819 .14007 L
.20559 .14014 L
.20559 .14014 L
.20321 .14004 L
.20321 .14004 L
.20185 .13956 L
.20185 .13956 L
.20128 .13957 L
.20128 .13957 L
.20018 .13843 L
.20018 .13843 L
.19952 .13691 L
.19952 .13691 L
.19897 .13607 L
.19897 .13607 L
.1986 .13561 L
.1986 .13561 L
.20629 .12938 L
.20629 .12938 L
.21412 .1233 L
.21412 .1233 L
.21507 .12458 L
.21507 .12458 L
.21595 .1259 L
.21595 .1259 L
.21669 .12734 L
.21669 .12734 L
.21728 .12889 L
.21728 .12889 L
.21783 .13046 L
.21783 .13046 L
.21838 .13204 L
.21838 .13204 L
.21872 .13378 L
.21872 .13378 L
.21814 .13623 L
.21814 .13623 L
.21451 .13974 L
F
0 .716 .996 0 k
.29564 .65562 m
.29263 .65116 L
.29263 .65116 L
.28953 .64676 L
.28953 .64676 L
.28636 .64242 L
.28636 .64242 L
.2831 .63812 L
.2831 .63812 L
.2826 .63746 L
.2826 .63746 L
.27976 .63384 L
.27976 .63384 L
.27633 .62959 L
.27633 .62959 L
.2752 .6282 L
.2752 .6282 L
.27281 .62534 L
.27281 .62534 L
.27003 .62207 L
.27003 .62207 L
.26919 .6211 L
.26919 .6211 L
.26572 .61716 L
.26572 .61716 L
.26545 .61686 L
.26545 .61686 L
.26191 .61294 L
.26191 .61294 L
.2616 .6126 L
.2616 .6126 L
.25843 .60918 L
.25843 .60918 L
.25761 .60833 L
.25761 .60833 L
.25519 .60577 L
.25519 .60577 L
.25349 .60403 L
.25349 .60403 L
.25215 .60265 L
.25215 .60265 L
.24928 .59978 L
.24928 .59978 L
.2492 .5997 L
.2492 .5997 L
.2465 .59702 L
.2465 .59702 L
.24473 .59533 L
.24473 .59533 L
.24385 .59446 L
.24385 .59446 L
.24128 .59202 L
.24128 .59202 L
.24006 .59091 L
.24006 .59091 L
.23879 .5897 L
.23879 .5897 L
.23637 .58749 L
.23637 .58749 L
.23517 .58643 L
.23517 .58643 L
.23401 .58536 L
.23401 .58536 L
.2317 .58331 L
.2317 .58331 L
.23003 .58188 L
.23003 .58188 L
.22945 .58136 L
.22945 .58136 L
.22722 .57943 L
.22722 .57943 L
.22505 .57762 L
.22505 .57762 L
.22461 .57726 L
.22461 .57726 L
.22291 .57583 L
.22291 .57583 L
.2208 .5741 L
.2208 .5741 L
.21885 .57255 L
.21885 .57255 L
.21873 .57245 L
.21873 .57245 L
.21668 .5708 L
.21668 .5708 L
.21465 .56921 L
.21465 .56921 L
.21272 .56774 L
.21272 .56774 L
.21266 .56769 L
.21266 .56769 L
.21068 .56619 L
.21068 .56619 L
.20872 .5647 L
.20872 .5647 L
.20678 .56327 L
.20678 .56327 L
.20614 .56281 L
.20614 .56281 L
.20487 .56191 L
.20487 .56191 L
.20297 .56054 L
.20297 .56054 L
.20108 .55917 L
.20108 .55917 L
.1992 .55786 L
.1992 .55786 L
.19905 .55775 L
.19905 .55775 L
.19736 .55666 L
.19736 .55666 L
.19552 .55541 L
.19552 .55541 L
.19368 .55413 L
.19368 .55413 L
.19185 .55289 L
.19185 .55289 L
.19132 .55255 L
.19132 .55255 L
.19006 .55183 L
.19006 .55183 L
.18827 .55074 L
.18827 .55074 L
.18648 .54957 L
.18648 .54957 L
.18468 .54836 L
.18468 .54836 L
.1829 .5472 L
.1829 .5472 L
.18285 .54716 L
.18285 .54716 L
.18118 .54636 L
.18118 .54636 L
.17944 .54542 L
.17944 .54542 L
.17769 .54437 L
.17769 .54437 L
.17593 .54322 L
.17593 .54322 L
.17418 .54207 L
.17418 .54207 L
.17338 .54159 L
.17338 .54159 L
.17247 .54123 L
.17247 .54123 L
.17079 .54055 L
.17079 .54055 L
.16909 .53976 L
.16909 .53976 L
.16738 .53882 L
.16738 .53882 L
.16566 .53772 L
.16566 .53772 L
.16393 .53654 L
.16393 .53654 L
.16267 .53578 L
.16267 .53578 L
.16224 .53562 L
.16224 .53562 L
.16059 .53514 L
.16059 .53514 L
.15894 .53464 L
.15894 .53464 L
.15729 .53406 L
.15729 .53406 L
.15562 .53331 L
.15562 .53331 L
.15393 .53232 L
.15393 .53232 L
.15222 .53105 L
.15222 .53105 L
.15052 .52972 L
.15052 .52972 L
.15043 .52967 L
.15043 .52967 L
.14889 .52932 L
.14889 .52932 L
.14727 .52901 L
.14727 .52901 L
.14565 .52873 L
.14565 .52873 L
.14404 .52845 L
.14404 .52845 L
.14242 .52814 L
.14242 .52814 L
.14079 .5277 L
.14079 .5277 L
.13915 .52697 L
.13915 .52697 L
.13745 .52547 L
.13745 .52547 L
.13576 .52323 L
.13576 .52323 L
.1357 .5232 L
.1357 .5232 L
.13408 .52273 L
.13408 .52273 L
.13248 .52247 L
.13248 .52247 L
.13088 .52234 L
.13088 .52234 L
.12929 .52231 L
.12929 .52231 L
.1277 .52235 L
.1277 .52235 L
.12611 .52246 L
.12611 .52246 L
.12453 .52264 L
.12453 .52264 L
.12296 .52289 L
.12296 .52289 L
.12139 .52324 L
.12139 .52324 L
.11983 .5238 L
.11983 .5238 L
.119 .52428 L
.119 .52428 L
.12036 .53127 L
.12036 .53127 L
.12195 .53119 L
.12195 .53119 L
.12353 .53107 L
.12353 .53107 L
.12512 .53097 L
.12512 .53097 L
.12671 .53091 L
.12671 .53091 L
.1283 .5309 L
.1283 .5309 L
.1299 .53099 L
.1299 .53099 L
.13152 .53122 L
.13152 .53122 L
.13164 .53125 L
.13164 .53125 L
.13335 .53401 L
.13335 .53401 L
.13516 .53624 L
.13516 .53624 L
.13683 .537 L
.13683 .537 L
.13847 .53736 L
.13847 .53736 L
.14009 .53761 L
.14009 .53761 L
.14171 .53785 L
.14171 .53785 L
.142 .53795 L
.142 .53795 L
.14344 .53908 L
.14344 .53908 L
.14527 .54115 L
.14527 .54115 L
.14706 .54275 L
.14706 .54275 L
.14876 .54362 L
.14876 .54362 L
.15043 .54416 L
.15043 .54416 L
.1512 .54439 L
.1512 .54439 L
.15214 .54505 L
.15214 .54505 L
.15397 .54673 L
.15397 .54673 L
.15582 .54852 L
.15582 .54852 L
.15761 .54982 L
.15761 .54982 L
.15929 .55064 L
.15929 .55064 L
.15933 .55067 L
.15933 .55067 L
.16116 .55215 L
.16116 .55215 L
.16305 .55393 L
.16305 .55393 L
.16494 .55566 L
.16494 .55566 L
.16645 .55675 L
.16645 .55675 L
.16677 .55699 L
.16677 .55699 L
.16866 .5586 L
.16866 .5586 L
.17061 .5605 L
.17061 .5605 L
.17259 .56241 L
.17259 .56241 L
.17294 .56274 L
.17294 .56274 L
.17453 .5641 L
.17453 .5641 L
.17654 .56607 L
.17654 .56607 L
.17864 .56835 L
.17864 .56835 L
.17887 .56861 L
.17887 .56861 L
.18068 .57028 L
.18068 .57028 L
.18281 .57255 L
.18281 .57255 L
.18432 .5744 L
.18432 .5744 L
.18503 .57508 L
.18503 .57508 L
.18722 .57739 L
.18722 .57739 L
.18937 .58012 L
.18937 .58012 L
.18961 .58037 L
.18961 .58037 L
.19192 .58292 L
.19192 .58292 L
.19406 .58579 L
.19406 .58579 L
.19449 .58626 L
.19449 .58626 L
.19702 .58933 L
.19702 .58933 L
.19845 .59142 L
.19845 .59142 L
.19981 .59309 L
.19981 .59309 L
.20257 .59702 L
.20257 .59702 L
.20284 .59738 L
.20284 .59738 L
.20607 .602 L
.20607 .602 L
.20644 .60262 L
.20644 .60262 L
.2098 .60772 L
.2098 .60772 L
.21008 .60821 L
.21008 .60821 L
.21353 .61382 L
.21353 .61382 L
.21441 .61525 L
.21441 .61525 L
.21679 .61946 L
.21679 .61946 L
.21988 .62513 L
.21988 .62513 L
.22282 .63085 L
.22282 .63085 L
.2256 .63664 L
.2256 .63664 L
.22824 .64251 L
.22824 .64251 L
.23074 .64847 L
.23074 .64847 L
.23212 .65203 L
.23212 .65203 L
.23312 .65453 L
.23312 .65453 L
.23538 .66072 L
.23538 .66072 L
.23539 .66076 L
.23539 .66076 L
.23752 .66704 L
.23752 .66704 L
.23755 .66726 L
.23755 .66726 L
.23939 .67301 L
.23939 .67301 L
.23956 .67351 L
.23956 .67351 L
.24079 .67793 L
.24079 .67793 L
.24151 .68014 L
.24151 .68014 L
.24201 .68247 L
.24201 .68247 L
.24338 .68694 L
.24338 .68694 L
.24339 .68713 L
.24339 .68713 L
.24439 .69116 L
.24439 .69116 L
.24521 .6939 L
.24521 .6939 L
.24538 .69511 L
.24538 .69511 L
.24648 .69913 L
.24648 .69913 L
.24705 .701 L
.24705 .701 L
.24734 .70277 L
.24734 .70277 L
.24847 .70669 L
.24847 .70669 L
.24895 .70821 L
.24895 .70821 L
.24931 .71019 L
.24931 .71019 L
.25055 .71412 L
.25055 .71412 L
.25101 .71545 L
.25101 .71545 L
.25146 .7176 L
.25146 .7176 L
.25298 .72171 L
.25298 .72171 L
.25334 .72263 L
.25334 .72263 L
.25408 .7253 L
.25408 .7253 L
.25609 .7296 L
.25609 .7296 L
.25625 .72997 L
.25625 .72997 L
.25817 .73429 L
.25817 .73429 L
.25938 .7362 L
.25938 .7362 L
.26205 .74048 L
.26205 .74048 L
.26334 .74224 L
.26334 .74224 L
.26809 .74755 L
.26809 .74755 L
.27372 .7519 L
.27372 .7519 L
.2752 .75284 L
.2752 .75284 L
.27994 .75489 L
.27994 .75489 L
.2804 .75503 L
.2804 .75503 L
.28351 .75586 L
.28351 .75586 L
.2865 .7563 L
.2865 .7563 L
.2884 .75641 L
.2884 .75641 L
.28913 .75642 L
.28913 .75642 L
.29149 .7563 L
.29149 .7563 L
.29366 .75601 L
.29366 .75601 L
.29566 .75559 L
.29566 .75559 L
.29752 .75504 L
.29752 .75504 L
.29869 .75463 L
.29869 .75463 L
.29927 .7544 L
.29927 .7544 L
.3009 .75367 L
.3009 .75367 L
.30245 .75286 L
.30245 .75286 L
.3039 .75198 L
.3039 .75198 L
.30527 .75103 L
.30527 .75103 L
.30657 .75003 L
.30657 .75003 L
.3078 .74897 L
.3078 .74897 L
.30895 .74786 L
.30895 .74786 L
.31005 .7467 L
.31005 .7467 L
.31108 .74549 L
.31108 .74549 L
.31205 .74423 L
.31205 .74423 L
.31296 .74292 L
.31296 .74292 L
.31381 .74158 L
.31381 .74158 L
.31461 .74018 L
.31461 .74018 L
.31535 .73875 L
.31535 .73875 L
.31603 .73727 L
.31603 .73727 L
.31666 .73574 L
.31666 .73574 L
.31723 .73418 L
.31723 .73418 L
.31775 .73256 L
.31775 .73256 L
.31821 .7309 L
.31821 .7309 L
.31852 .72961 L
.31852 .72961 L
.31861 .7292 L
.31861 .7292 L
.31895 .72744 L
.31895 .72744 L
.31923 .72562 L
.31923 .72562 L
.31944 .72376 L
.31944 .72376 L
.3196 .72184 L
.3196 .72184 L
.31969 .71986 L
.31969 .71986 L
.31971 .71856 L
.31971 .71856 L
.31971 .71782 L
.31971 .71782 L
.31964 .71569 L
.31964 .71569 L
.31951 .7135 L
.31951 .7135 L
.31929 .71123 L
.31929 .71123 L
.31916 .71011 L
.31916 .71011 L
.31898 .70886 L
.31898 .70886 L
.31857 .70639 L
.31857 .70639 L
.31806 .70382 L
.31806 .70382 L
.31786 .70288 L
.31786 .70288 L
.31742 .7011 L
.31742 .7011 L
.31665 .69823 L
.31665 .69823 L
.31612 .6964 L
.31612 .6964 L
.31574 .6952 L
.31574 .6952 L
.31462 .69193 L
.31462 .69193 L
.31408 .69043 L
.31408 .69043 L
.3133 .68841 L
.3133 .68841 L
.31183 .68483 L
.31183 .68483 L
.31171 .68455 L
.31171 .68455 L
.30973 .6802 L
.30973 .6802 L
.30941 .67952 L
.30941 .67952 L
.30723 .67515 L
.30723 .67515 L
.30686 .67444 L
.30686 .67444 L
.3042 .66954 L
.3042 .66954 L
.30383 .6689 L
.30383 .6689 L
.30143 .66479 L
.30143 .66479 L
.29858 .66016 L
.29858 .66016 L
.29819 .65954 L
.29819 .65954 L
.29564 .65562 L
F
.29564 .34497 m
.29263 .34942 L
.29263 .34942 L
.28953 .35382 L
.28953 .35382 L
.28636 .35816 L
.28636 .35816 L
.2831 .36247 L
.2831 .36247 L
.2826 .36312 L
.2826 .36312 L
.27976 .36674 L
.27976 .36674 L
.27633 .371 L
.27633 .371 L
.2752 .37239 L
.2752 .37239 L
.27281 .37524 L
.27281 .37524 L
.27003 .37852 L
.27003 .37852 L
.26919 .37948 L
.26919 .37948 L
.26572 .38343 L
.26572 .38343 L
.26545 .38372 L
.26545 .38372 L
.26191 .38765 L
.26191 .38765 L
.2616 .38798 L
.2616 .38798 L
.25843 .3914 L
.25843 .3914 L
.25761 .39225 L
.25761 .39225 L
.25519 .39481 L
.25519 .39481 L
.25349 .39655 L
.25349 .39655 L
.25215 .39794 L
.25215 .39794 L
.24928 .4008 L
.24928 .4008 L
.2492 .40088 L
.2492 .40088 L
.2465 .40356 L
.2465 .40356 L
.24473 .40525 L
.24473 .40525 L
.24385 .40612 L
.24385 .40612 L
.24128 .40856 L
.24128 .40856 L
.24006 .40968 L
.24006 .40968 L
.23879 .41088 L
.23879 .41088 L
.23637 .4131 L
.23637 .4131 L
.23517 .41415 L
.23517 .41415 L
.23401 .41522 L
.23401 .41522 L
.2317 .41727 L
.2317 .41727 L
.23003 .4187 L
.23003 .4187 L
.22945 .41922 L
.22945 .41922 L
.22722 .42115 L
.22722 .42115 L
.22505 .42296 L
.22505 .42296 L
.22461 .42332 L
.22461 .42332 L
.22291 .42475 L
.22291 .42475 L
.2208 .42649 L
.2208 .42649 L
.21885 .42803 L
.21885 .42803 L
.21873 .42813 L
.21873 .42813 L
.21668 .42978 L
.21668 .42978 L
.21465 .43137 L
.21465 .43137 L
.21272 .43285 L
.21272 .43285 L
.21266 .43289 L
.21266 .43289 L
.21068 .43439 L
.21068 .43439 L
.20872 .43588 L
.20872 .43588 L
.20678 .43731 L
.20678 .43731 L
.20614 .43777 L
.20614 .43777 L
.20487 .43867 L
.20487 .43867 L
.20297 .44004 L
.20297 .44004 L
.20108 .44141 L
.20108 .44141 L
.1992 .44273 L
.1992 .44273 L
.19905 .44283 L
.19905 .44283 L
.19736 .44392 L
.19736 .44392 L
.19552 .44517 L
.19552 .44517 L
.19368 .44645 L
.19368 .44645 L
.19185 .4477 L
.19185 .4477 L
.19132 .44804 L
.19132 .44804 L
.19006 .44876 L
.19006 .44876 L
.18827 .44984 L
.18827 .44984 L
.18648 .45102 L
.18648 .45102 L
.18468 .45222 L
.18468 .45222 L
.1829 .45339 L
.1829 .45339 L
.18285 .45342 L
.18285 .45342 L
.18118 .45423 L
.18118 .45423 L
.17944 .45516 L
.17944 .45516 L
.17769 .45622 L
.17769 .45622 L
.17593 .45736 L
.17593 .45736 L
.17418 .45852 L
.17418 .45852 L
.17338 .45899 L
.17338 .45899 L
.17247 .45936 L
.17247 .45936 L
.17079 .46004 L
.17079 .46004 L
.16909 .46082 L
.16909 .46082 L
.16738 .46176 L
.16738 .46176 L
.16566 .46286 L
.16566 .46286 L
.16393 .46404 L
.16393 .46404 L
.16267 .46481 L
.16267 .46481 L
.16224 .46497 L
.16224 .46497 L
.16059 .46544 L
.16059 .46544 L
.15894 .46594 L
.15894 .46594 L
.15729 .46653 L
.15729 .46653 L
.15562 .46727 L
.15562 .46727 L
.15393 .46827 L
.15393 .46827 L
.15222 .46954 L
.15222 .46954 L
.15052 .47086 L
.15052 .47086 L
.15043 .47091 L
.15043 .47091 L
.14889 .47126 L
.14889 .47126 L
.14727 .47157 L
.14727 .47157 L
.14565 .47185 L
.14565 .47185 L
.14404 .47213 L
.14404 .47213 L
.14242 .47244 L
.14242 .47244 L
.14079 .47288 L
.14079 .47288 L
.13915 .47362 L
.13915 .47362 L
.13745 .47511 L
.13745 .47511 L
.13576 .47736 L
.13576 .47736 L
.1357 .47738 L
.1357 .47738 L
.13408 .47785 L
.13408 .47785 L
.13248 .47811 L
.13248 .47811 L
.13088 .47824 L
.13088 .47824 L
.12929 .47827 L
.12929 .47827 L
.1277 .47823 L
.1277 .47823 L
.12611 .47812 L
.12611 .47812 L
.12453 .47795 L
.12453 .47795 L
.12296 .4777 L
.12296 .4777 L
.12139 .47734 L
.12139 .47734 L
.11983 .47678 L
.11983 .47678 L
.119 .4763 L
.119 .4763 L
.12036 .46931 L
.12036 .46931 L
.12195 .46939 L
.12195 .46939 L
.12353 .46951 L
.12353 .46951 L
.12512 .46961 L
.12512 .46961 L
.12671 .46967 L
.12671 .46967 L
.1283 .46968 L
.1283 .46968 L
.1299 .4696 L
.1299 .4696 L
.13152 .46936 L
.13152 .46936 L
.13164 .46934 L
.13164 .46934 L
.13335 .46657 L
.13335 .46657 L
.13516 .46434 L
.13516 .46434 L
.13683 .46358 L
.13683 .46358 L
.13847 .46323 L
.13847 .46323 L
.14009 .46298 L
.14009 .46298 L
.14171 .46273 L
.14171 .46273 L
.142 .46263 L
.142 .46263 L
.14344 .4615 L
.14344 .4615 L
.14527 .45943 L
.14527 .45943 L
.14706 .45783 L
.14706 .45783 L
.14876 .45696 L
.14876 .45696 L
.15043 .45642 L
.15043 .45642 L
.1512 .45619 L
.1512 .45619 L
.15214 .45553 L
.15214 .45553 L
.15397 .45385 L
.15397 .45385 L
.15582 .45207 L
.15582 .45207 L
.15761 .45076 L
.15761 .45076 L
.15929 .44994 L
.15929 .44994 L
.15933 .44991 L
.15933 .44991 L
.16116 .44843 L
.16116 .44843 L
.16305 .44665 L
.16305 .44665 L
.16494 .44492 L
.16494 .44492 L
.16645 .44383 L
.16645 .44383 L
.16677 .44359 L
.16677 .44359 L
.16866 .44198 L
.16866 .44198 L
.17061 .44009 L
.17061 .44009 L
.17259 .43817 L
.17259 .43817 L
.17294 .43785 L
.17294 .43785 L
.17453 .43649 L
.17453 .43649 L
.17654 .43452 L
.17654 .43452 L
.17864 .43223 L
.17864 .43223 L
.17887 .43197 L
.17887 .43197 L
.18068 .4303 L
.18068 .4303 L
.18281 .42803 L
.18281 .42803 L
.18432 .42618 L
.18432 .42618 L
.18503 .4255 L
.18503 .4255 L
.18722 .42319 L
.18722 .42319 L
.18937 .42046 L
.18937 .42046 L
.18961 .42022 L
.18961 .42022 L
.19192 .41766 L
.19192 .41766 L
.19406 .4148 L
.19406 .4148 L
.19449 .41432 L
.19449 .41432 L
.19702 .41125 L
.19702 .41125 L
.19845 .40916 L
.19845 .40916 L
.19981 .40749 L
.19981 .40749 L
.20257 .40356 L
.20257 .40356 L
.20284 .4032 L
.20284 .4032 L
.20607 .39858 L
.20607 .39858 L
.20644 .39796 L
.20644 .39796 L
.2098 .39286 L
.2098 .39286 L
.21008 .39237 L
.21008 .39237 L
.21353 .38676 L
.21353 .38676 L
.21441 .38533 L
.21441 .38533 L
.21679 .38113 L
.21679 .38113 L
.21988 .37545 L
.21988 .37545 L
.22282 .36973 L
.22282 .36973 L
.2256 .36394 L
.2256 .36394 L
.22824 .35807 L
.22824 .35807 L
.23074 .35211 L
.23074 .35211 L
.23212 .34855 L
.23212 .34855 L
.23312 .34605 L
.23312 .34605 L
.23538 .33986 L
.23538 .33986 L
.23539 .33983 L
.23539 .33983 L
.23752 .33354 L
.23752 .33354 L
.23755 .33332 L
.23755 .33332 L
.23939 .32757 L
.23939 .32757 L
.23956 .32707 L
.23956 .32707 L
.24079 .32265 L
.24079 .32265 L
.24151 .32044 L
.24151 .32044 L
.24201 .31811 L
.24201 .31811 L
.24338 .31364 L
.24338 .31364 L
.24339 .31345 L
.24339 .31345 L
.24439 .30942 L
.24439 .30942 L
.24521 .30669 L
.24521 .30669 L
.24538 .30547 L
.24538 .30547 L
.24648 .30145 L
.24648 .30145 L
.24705 .29958 L
.24705 .29958 L
.24734 .29782 L
.24734 .29782 L
.24847 .29389 L
.24847 .29389 L
.24895 .29237 L
.24895 .29237 L
.24931 .29039 L
.24931 .29039 L
.25055 .28647 L
.25055 .28647 L
.25101 .28513 L
.25101 .28513 L
.25146 .28298 L
.25146 .28298 L
.25298 .27887 L
.25298 .27887 L
.25334 .27795 L
.25334 .27795 L
.25408 .27529 L
.25408 .27529 L
.25609 .27098 L
.25609 .27098 L
.25625 .27061 L
.25625 .27061 L
.25817 .26629 L
.25817 .26629 L
.25938 .26438 L
.25938 .26438 L
.26205 .2601 L
.26205 .2601 L
.26334 .25834 L
.26334 .25834 L
.26809 .25303 L
.26809 .25303 L
.27372 .24868 L
.27372 .24868 L
.2752 .24774 L
.2752 .24774 L
.27994 .24569 L
.27994 .24569 L
.2804 .24556 L
.2804 .24556 L
.28351 .24472 L
.28351 .24472 L
.2865 .24428 L
.2865 .24428 L
.2884 .24418 L
.2884 .24418 L
.28913 .24417 L
.28913 .24417 L
.29149 .24428 L
.29149 .24428 L
.29366 .24457 L
.29366 .24457 L
.29566 .245 L
.29566 .245 L
.29752 .24554 L
.29752 .24554 L
.29869 .24596 L
.29869 .24596 L
.29927 .24618 L
.29927 .24618 L
.3009 .24692 L
.3009 .24692 L
.30245 .24773 L
.30245 .24773 L
.3039 .24861 L
.3039 .24861 L
.30527 .24955 L
.30527 .24955 L
.30657 .25055 L
.30657 .25055 L
.3078 .25161 L
.3078 .25161 L
.30895 .25272 L
.30895 .25272 L
.31005 .25389 L
.31005 .25389 L
.31108 .2551 L
.31108 .2551 L
.31205 .25635 L
.31205 .25635 L
.31296 .25766 L
.31296 .25766 L
.31381 .25901 L
.31381 .25901 L
.31461 .2604 L
.31461 .2604 L
.31535 .26183 L
.31535 .26183 L
.31603 .26331 L
.31603 .26331 L
.31666 .26484 L
.31666 .26484 L
.31723 .26641 L
.31723 .26641 L
.31775 .26802 L
.31775 .26802 L
.31821 .26968 L
.31821 .26968 L
.31852 .27098 L
.31852 .27098 L
.31861 .27138 L
.31861 .27138 L
.31895 .27315 L
.31895 .27315 L
.31923 .27496 L
.31923 .27496 L
.31944 .27683 L
.31944 .27683 L
.3196 .27875 L
.3196 .27875 L
.31969 .28072 L
.31969 .28072 L
.31971 .28203 L
.31971 .28203 L
.31971 .28277 L
.31971 .28277 L
.31964 .28489 L
.31964 .28489 L
.31951 .28708 L
.31951 .28708 L
.31929 .28935 L
.31929 .28935 L
.31916 .29047 L
.31916 .29047 L
.31898 .29172 L
.31898 .29172 L
.31857 .29419 L
.31857 .29419 L
.31806 .29677 L
.31806 .29677 L
.31786 .2977 L
.31786 .2977 L
.31742 .29948 L
.31742 .29948 L
.31665 .30235 L
.31665 .30235 L
.31612 .30418 L
.31612 .30418 L
.31574 .30539 L
.31574 .30539 L
.31462 .30865 L
.31462 .30865 L
.31408 .31016 L
.31408 .31016 L
.3133 .31218 L
.3133 .31218 L
.31183 .31575 L
.31183 .31575 L
.31171 .31603 L
.31171 .31603 L
.30973 .32039 L
.30973 .32039 L
.30941 .32106 L
.30941 .32106 L
.30723 .32543 L
.30723 .32543 L
.30686 .32614 L
.30686 .32614 L
.3042 .33104 L
.3042 .33104 L
.30383 .33169 L
.30383 .33169 L
.30143 .33579 L
.30143 .33579 L
.29858 .34043 L
.29858 .34043 L
.29819 .34104 L
.29819 .34104 L
.29564 .34497 L
F
0 .996 .272 .002 k
.15276 .82626 m
.15349 .82595 L
.15349 .82595 L
.16099 .83255 L
.16099 .83255 L
.16212 .83144 L
.16212 .83144 L
.15631 .8233 L
.15631 .8233 L
.15634 .82311 L
.15634 .82311 L
.15755 .82207 L
.15755 .82207 L
.15873 .82101 L
.15873 .82101 L
.15904 .82074 L
.15904 .82074 L
.16016 .82021 L
.16016 .82021 L
.16779 .82588 L
.16779 .82588 L
.16815 .82554 L
.16815 .82554 L
.16897 .8248 L
.16897 .8248 L
.17376 .82739 L
.17376 .82739 L
.17715 .83026 L
.17715 .83026 L
.17806 .82941 L
.17806 .82941 L
.18419 .83311 L
.18419 .83311 L
.18548 .83214 L
.18548 .83214 L
.18665 .83106 L
.18665 .83106 L
.18798 .83013 L
.18798 .83013 L
.18956 .82945 L
.18956 .82945 L
.1915 .82911 L
.1915 .82911 L
.19155 .82913 L
.19155 .82913 L
.19437 .8296 L
.19437 .8296 L
.19721 .83006 L
.19721 .83006 L
.20144 .83176 L
.20144 .83176 L
.2017 .8319 L
.2017 .8319 L
.20945 .83722 L
.20945 .83722 L
.21222 .84118 L
.21222 .84118 L
.21404 .84477 L
.21404 .84477 L
.21443 .84582 L
.21443 .84582 L
.21446 .84718 L
.21446 .84718 L
.21432 .84912 L
.21432 .84912 L
.21399 .8509 L
.21399 .8509 L
.21349 .85254 L
.21349 .85254 L
.21284 .85406 L
.21284 .85406 L
.21203 .85545 L
.21203 .85545 L
.21105 .8567 L
.21105 .8567 L
.20986 .85778 L
.20986 .85778 L
.20842 .85865 L
.20842 .85865 L
.20668 .85928 L
.20668 .85928 L
.20469 .8597 L
.20469 .8597 L
.20275 .86016 L
.20275 .86016 L
.20244 .86031 L
.20244 .86031 L
.19551 .85406 L
.19551 .85406 L
.19645 .85277 L
.19645 .85277 L
.1973 .85141 L
.1973 .85141 L
.1975 .85106 L
.1975 .85106 L
.19751 .84948 L
.19751 .84948 L
.19694 .84689 L
.19694 .84689 L
.19239 .84224 L
.19239 .84224 L
.18499 .83605 L
.18499 .83605 L
.18497 .83606 L
.18497 .83606 L
.18337 .83671 L
.18337 .83671 L
.18246 .83803 L
.18246 .83803 L
.18162 .83942 L
.18162 .83942 L
.1736 .83388 L
.1736 .83388 L
.17151 .83187 L
.17151 .83187 L
.16558 .82805 L
.16558 .82805 L
.16553 .8281 L
.16553 .8281 L
.16439 .82921 L
.16439 .82921 L
.16338 .83021 L
.16338 .83021 L
.17136 .83618 L
.17136 .83618 L
.17147 .83606 L
.17147 .83606 L
.17247 .83504 L
.17247 .83504 L
.17358 .83391 L
.17358 .83391 L
.18127 .84 L
.18127 .84 L
.18091 .84093 L
.18091 .84093 L
.18216 .84427 L
.18216 .84427 L
.1785 .84295 L
.1785 .84295 L
.17844 .84297 L
.17844 .84297 L
.17029 .83726 L
.17029 .83726 L
.17024 .83731 L
.17024 .83731 L
.16913 .83845 L
.16913 .83845 L
.16802 .83958 L
.16802 .83958 L
.16706 .84056 L
.16706 .84056 L
.16802 .83958 L
.16802 .83958 L
.17587 .84575 L
.17587 .84575 L
.17633 .84535 L
.17633 .84535 L
.17748 .84425 L
.17748 .84425 L
.18497 .85048 L
.18497 .85048 L
.19014 .8557 L
.19014 .8557 L
.18512 .85339 L
.18512 .85339 L
.18554 .85589 L
.18554 .85589 L
.1882 .86033 L
.1882 .86033 L
.17004 .84375 L
.15276 .82626 L
F
.15276 .17432 m
.15349 .17463 L
.15349 .17463 L
.16099 .16804 L
.16099 .16804 L
.16212 .16915 L
.16212 .16915 L
.15631 .17728 L
.15631 .17728 L
.15634 .17747 L
.15634 .17747 L
.15755 .17851 L
.15755 .17851 L
.15873 .17957 L
.15873 .17957 L
.15904 .17985 L
.15904 .17985 L
.16016 .18037 L
.16016 .18037 L
.16779 .17471 L
.16779 .17471 L
.16815 .17505 L
.16815 .17505 L
.16897 .17578 L
.16897 .17578 L
.17376 .1732 L
.17376 .1732 L
.17715 .17033 L
.17715 .17033 L
.17806 .17117 L
.17806 .17117 L
.18419 .16748 L
.18419 .16748 L
.18548 .16844 L
.18548 .16844 L
.18665 .16952 L
.18665 .16952 L
.18798 .17045 L
.18798 .17045 L
.18956 .17113 L
.18956 .17113 L
.1915 .17148 L
.1915 .17148 L
.19155 .17145 L
.19155 .17145 L
.19437 .17098 L
.19437 .17098 L
.19721 .17052 L
.19721 .17052 L
.20144 .16882 L
.20144 .16882 L
.2017 .16868 L
.2017 .16868 L
.20945 .16337 L
.20945 .16337 L
.21222 .15941 L
.21222 .15941 L
.21404 .15582 L
.21404 .15582 L
.21443 .15476 L
.21443 .15476 L
.21446 .1534 L
.21446 .1534 L
.21432 .15147 L
.21432 .15147 L
.21399 .14968 L
.21399 .14968 L
.21349 .14804 L
.21349 .14804 L
.21284 .14652 L
.21284 .14652 L
.21203 .14514 L
.21203 .14514 L
.21105 .14389 L
.21105 .14389 L
.20986 .14281 L
.20986 .14281 L
.20842 .14193 L
.20842 .14193 L
.20668 .1413 L
.20668 .1413 L
.20469 .14088 L
.20469 .14088 L
.20275 .14042 L
.20275 .14042 L
.20244 .14027 L
.20244 .14027 L
.19551 .14652 L
.19551 .14652 L
.19645 .14782 L
.19645 .14782 L
.1973 .14918 L
.1973 .14918 L
.1975 .14952 L
.1975 .14952 L
.19751 .1511 L
.19751 .1511 L
.19694 .1537 L
.19694 .1537 L
.19239 .15835 L
.19239 .15835 L
.18499 .16454 L
.18499 .16454 L
.18497 .16452 L
.18497 .16452 L
.18337 .16388 L
.18337 .16388 L
.18246 .16255 L
.18246 .16255 L
.18162 .16116 L
.18162 .16116 L
.1736 .1667 L
.1736 .1667 L
.17151 .16872 L
.17151 .16872 L
.16558 .17253 L
.16558 .17253 L
.16553 .17248 L
.16553 .17248 L
.16439 .17137 L
.16439 .17137 L
.16338 .17037 L
.16338 .17037 L
.17136 .16441 L
.17136 .16441 L
.17147 .16453 L
.17147 .16453 L
.17247 .16554 L
.17247 .16554 L
.17358 .16668 L
.17358 .16668 L
.18127 .16058 L
.18127 .16058 L
.18091 .15965 L
.18091 .15965 L
.18216 .15632 L
.18216 .15632 L
.1785 .15763 L
.1785 .15763 L
.17844 .15761 L
.17844 .15761 L
.17029 .16332 L
.17029 .16332 L
.17024 .16327 L
.17024 .16327 L
.16913 .16214 L
.16913 .16214 L
.16802 .161 L
.16802 .161 L
.16706 .16003 L
.16706 .16003 L
.16802 .161 L
.16802 .161 L
.17587 .15483 L
.17587 .15483 L
.17633 .15524 L
.17633 .15524 L
.17748 .15633 L
.17748 .15633 L
.18497 .1501 L
.18497 .1501 L
.19014 .14488 L
.19014 .14488 L
.18512 .14719 L
.18512 .14719 L
.18554 .14469 L
.18554 .14469 L
.1882 .14025 L
.1882 .14025 L
.17004 .15683 L
.15276 .17432 L
F
.212 .996 0 0 k
.2094 .83728 m
.20185 .83213 L
.20185 .83213 L
.20153 .83209 L
.20153 .83209 L
.19796 .83075 L
.19796 .83075 L
.19529 .83045 L
.19529 .83045 L
.19327 .83074 L
.19327 .83074 L
.19168 .83144 L
.19168 .83144 L
.18946 .83127 L
.18946 .83127 L
.18931 .83139 L
.18931 .83139 L
.1882 .83252 L
.1882 .83252 L
.18794 .8329 L
.18794 .8329 L
.19195 .83816 L
.19195 .83816 L
.19226 .84059 L
.19226 .84059 L
.19251 .8421 L
.19251 .8421 L
.19698 .84692 L
.19698 .84692 L
.19752 .8495 L
.19752 .8495 L
.19751 .85105 L
.19751 .85105 L
.1973 .85141 L
.1973 .85141 L
.19645 .85277 L
.19645 .85277 L
.19552 .85406 L
.19552 .85406 L
.20245 .86031 L
.20245 .86031 L
.20275 .86016 L
.20275 .86016 L
.20468 .8597 L
.20468 .8597 L
.20668 .85928 L
.20668 .85928 L
.20842 .85865 L
.20842 .85865 L
.20986 .85778 L
.20986 .85778 L
.21104 .85669 L
.21104 .85669 L
.21202 .85544 L
.21202 .85544 L
.21283 .85405 L
.21283 .85405 L
.21348 .85254 L
.21348 .85254 L
.21398 .85089 L
.21398 .85089 L
.2143 .84911 L
.2143 .84911 L
.21444 .84716 L
.21444 .84716 L
.21441 .84585 L
.21441 .84585 L
.21398 .84472 L
.21398 .84472 L
.21211 .84108 L
.21211 .84108 L
.2094 .83728 L
F
.2094 .1633 m
.20185 .16845 L
.20185 .16845 L
.20153 .16849 L
.20153 .16849 L
.19796 .16984 L
.19796 .16984 L
.19529 .17013 L
.19529 .17013 L
.19327 .16984 L
.19327 .16984 L
.19168 .16915 L
.19168 .16915 L
.18946 .16931 L
.18946 .16931 L
.18931 .16919 L
.18931 .16919 L
.1882 .16806 L
.1882 .16806 L
.18794 .16769 L
.18794 .16769 L
.19195 .16242 L
.19195 .16242 L
.19226 .15999 L
.19226 .15999 L
.19251 .15848 L
.19251 .15848 L
.19698 .15366 L
.19698 .15366 L
.19752 .15109 L
.19752 .15109 L
.19751 .14954 L
.19751 .14954 L
.1973 .14917 L
.1973 .14917 L
.19645 .14781 L
.19645 .14781 L
.19552 .14652 L
.19552 .14652 L
.20245 .14027 L
.20245 .14027 L
.20275 .14042 L
.20275 .14042 L
.20468 .14088 L
.20468 .14088 L
.20668 .1413 L
.20668 .1413 L
.20842 .14193 L
.20842 .14193 L
.20986 .14281 L
.20986 .14281 L
.21104 .14389 L
.21104 .14389 L
.21202 .14514 L
.21202 .14514 L
.21283 .14653 L
.21283 .14653 L
.21348 .14805 L
.21348 .14805 L
.21398 .14969 L
.21398 .14969 L
.2143 .15148 L
.2143 .15148 L
.21444 .15342 L
.21444 .15342 L
.21441 .15474 L
.21441 .15474 L
.21398 .15586 L
.21398 .15586 L
.21211 .15951 L
.21211 .15951 L
.2094 .1633 L
F
0 .996 .996 0 k
.20894 .83781 m
.2043 .83432 L
.2043 .83432 L
.20124 .83371 L
.20124 .83371 L
.19989 .8339 L
.19989 .8339 L
.19907 .8339 L
.19907 .8339 L
.19718 .83433 L
.19718 .83433 L
.19582 .83524 L
.19582 .83524 L
.19486 .83652 L
.19486 .83652 L
.19422 .83808 L
.19422 .83808 L
.19382 .83986 L
.19382 .83986 L
.1937 .84078 L
.1937 .84078 L
.19578 .84375 L
.19578 .84375 L
.1973 .8472 L
.1973 .8472 L
.19767 .84962 L
.19767 .84962 L
.19763 .85091 L
.19763 .85091 L
.19733 .85143 L
.19733 .85143 L
.19647 .85278 L
.19647 .85278 L
.19553 .85407 L
.19553 .85407 L
.20245 .8603 L
.20245 .8603 L
.20274 .86016 L
.20274 .86016 L
.20468 .8597 L
.20468 .8597 L
.20667 .85928 L
.20667 .85928 L
.2084 .85864 L
.2084 .85864 L
.20984 .85776 L
.20984 .85776 L
.21101 .85667 L
.21101 .85667 L
.21199 .85541 L
.21199 .85541 L
.21278 .85401 L
.21278 .85401 L
.21341 .85248 L
.21341 .85248 L
.21388 .85081 L
.21388 .85081 L
.21418 .849 L
.21418 .849 L
.21427 .84702 L
.21427 .84702 L
.21423 .84607 L
.21423 .84607 L
.21347 .84429 L
.21347 .84429 L
.21077 .83994 L
.21077 .83994 L
.20894 .83781 L
F
.20894 .16277 m
.2043 .16626 L
.2043 .16626 L
.20124 .16687 L
.20124 .16687 L
.19989 .16668 L
.19989 .16668 L
.19907 .16668 L
.19907 .16668 L
.19718 .16625 L
.19718 .16625 L
.19582 .16534 L
.19582 .16534 L
.19486 .16406 L
.19486 .16406 L
.19422 .1625 L
.19422 .1625 L
.19382 .16072 L
.19382 .16072 L
.1937 .1598 L
.1937 .1598 L
.19578 .15683 L
.19578 .15683 L
.1973 .15339 L
.1973 .15339 L
.19767 .15096 L
.19767 .15096 L
.19763 .14967 L
.19763 .14967 L
.19733 .14915 L
.19733 .14915 L
.19647 .1478 L
.19647 .1478 L
.19553 .14651 L
.19553 .14651 L
.20245 .14028 L
.20245 .14028 L
.20274 .14042 L
.20274 .14042 L
.20468 .14089 L
.20468 .14089 L
.20667 .14131 L
.20667 .14131 L
.2084 .14194 L
.2084 .14194 L
.20984 .14282 L
.20984 .14282 L
.21101 .14391 L
.21101 .14391 L
.21199 .14517 L
.21199 .14517 L
.21278 .14657 L
.21278 .14657 L
.21341 .1481 L
.21341 .1481 L
.21388 .14977 L
.21388 .14977 L
.21418 .15158 L
.21418 .15158 L
.21427 .15356 L
.21427 .15356 L
.21423 .15451 L
.21423 .15451 L
.21347 .15629 L
.21347 .15629 L
.21077 .16064 L
.21077 .16064 L
.20894 .16277 L
F
.98 0 .038 0 k
.20817 .83871 m
.20409 .83625 L
.20409 .83625 L
.20139 .83598 L
.20139 .83598 L
.20061 .83741 L
.20061 .83741 L
.19816 .83735 L
.19816 .83735 L
.19703 .83848 L
.19703 .83848 L
.19626 .83991 L
.19626 .83991 L
.19617 .84196 L
.19617 .84196 L
.19705 .84486 L
.19705 .84486 L
.19776 .8476 L
.19776 .8476 L
.19791 .84983 L
.19791 .84983 L
.19785 .85066 L
.19785 .85066 L
.19737 .85146 L
.19737 .85146 L
.1965 .85281 L
.1965 .85281 L
.19556 .85409 L
.19556 .85409 L
.20246 .86029 L
.20246 .86029 L
.20274 .86016 L
.20274 .86016 L
.20467 .85969 L
.20467 .85969 L
.20665 .85926 L
.20665 .85926 L
.20838 .85862 L
.20838 .85862 L
.2098 .85773 L
.2098 .85773 L
.21097 .85663 L
.21097 .85663 L
.21192 .85536 L
.21192 .85536 L
.21269 .85394 L
.21269 .85394 L
.21329 .85238 L
.21329 .85238 L
.21371 .85067 L
.21371 .85067 L
.21394 .84881 L
.21394 .84881 L
.21395 .84675 L
.21395 .84675 L
.21392 .84644 L
.21392 .84644 L
.21228 .84329 L
.21228 .84329 L
.20817 .83871 L
F
.20817 .16188 m
.20409 .16434 L
.20409 .16434 L
.20139 .1646 L
.20139 .1646 L
.20061 .16317 L
.20061 .16317 L
.19816 .16323 L
.19816 .16323 L
.19703 .1621 L
.19703 .1621 L
.19626 .16067 L
.19626 .16067 L
.19617 .15862 L
.19617 .15862 L
.19705 .15572 L
.19705 .15572 L
.19776 .15299 L
.19776 .15299 L
.19791 .15075 L
.19791 .15075 L
.19785 .14992 L
.19785 .14992 L
.19737 .14912 L
.19737 .14912 L
.1965 .14777 L
.1965 .14777 L
.19556 .14649 L
.19556 .14649 L
.20246 .14029 L
.20246 .14029 L
.20274 .14043 L
.20274 .14043 L
.20467 .14089 L
.20467 .14089 L
.20665 .14132 L
.20665 .14132 L
.20838 .14196 L
.20838 .14196 L
.2098 .14285 L
.2098 .14285 L
.21097 .14395 L
.21097 .14395 L
.21192 .14523 L
.21192 .14523 L
.21269 .14665 L
.21269 .14665 L
.21329 .14821 L
.21329 .14821 L
.21371 .14991 L
.21371 .14991 L
.21394 .15177 L
.21394 .15177 L
.21395 .15383 L
.21395 .15383 L
.21392 .15415 L
.21392 .15415 L
.21228 .15729 L
.21228 .15729 L
.20817 .16188 L
F
.177 0 .996 0 k
.49139 .50029 m
.49139 .50048 L
.49139 .50048 L
.49139 .50066 L
.49139 .50066 L
.49138 .50085 L
.49138 .50085 L
.49138 .50104 L
.49138 .50104 L
.49138 .50123 L
.49138 .50123 L
.49137 .50142 L
.49137 .50142 L
.49136 .50161 L
.49136 .50161 L
.49135 .5018 L
.49135 .5018 L
.49134 .502 L
.49134 .502 L
.49133 .50219 L
.49133 .50219 L
.49132 .50239 L
.49132 .50239 L
.4913 .5026 L
.4913 .5026 L
.49128 .5028 L
.49128 .5028 L
.49127 .50301 L
.49127 .50301 L
.49124 .50323 L
.49124 .50323 L
.49124 .5033 L
.49124 .5033 L
.49122 .50344 L
.49122 .50344 L
.4912 .50367 L
.4912 .50367 L
.49117 .5039 L
.49117 .5039 L
.49114 .50413 L
.49114 .50413 L
.49111 .50437 L
.49111 .50437 L
.49107 .50462 L
.49107 .50462 L
.49103 .50488 L
.49103 .50488 L
.49099 .50515 L
.49099 .50515 L
.49094 .50542 L
.49094 .50542 L
.49089 .50571 L
.49089 .50571 L
.49084 .50601 L
.49084 .50601 L
.49081 .50612 L
.49081 .50612 L
.49077 .50632 L
.49077 .50632 L
.4907 .50665 L
.4907 .50665 L
.49063 .507 L
.49063 .507 L
.49054 .50737 L
.49054 .50737 L
.49044 .50776 L
.49044 .50776 L
.49033 .50818 L
.49033 .50818 L
.49033 .50819 L
.49033 .50819 L
.4902 .50862 L
.4902 .50862 L
.49006 .50911 L
.49006 .50911 L
.48989 .50964 L
.48989 .50964 L
.48978 .50999 L
.48978 .50999 L
.48969 .51023 L
.48969 .51023 L
.48946 .51089 L
.48946 .51089 L
.48916 .51164 L
.48916 .51164 L
.48916 .51164 L
.48916 .51164 L
.4888 .51252 L
.4888 .51252 L
.48849 .51319 L
.48849 .51319 L
.4883 .51359 L
.4883 .51359 L
.48776 .51466 L
.48776 .51466 L
.48758 .515 L
.48758 .515 L
.48697 .51608 L
.48697 .51608 L
.48623 .51727 L
.48623 .51727 L
.48612 .51744 L
.48612 .51744 L
.48522 .51875 L
.48522 .51875 L
.48426 .52002 L
.48426 .52002 L
.48325 .52124 L
.48325 .52124 L
.48218 .52242 L
.48218 .52242 L
.48107 .52356 L
.48107 .52356 L
.48082 .52381 L
.48082 .52381 L
.47991 .52466 L
.47991 .52466 L
.4787 .52572 L
.4787 .52572 L
.47745 .52674 L
.47745 .52674 L
.47745 .52674 L
.47745 .52674 L
.47615 .52772 L
.47615 .52772 L
.47481 .52866 L
.47481 .52866 L
.47462 .52879 L
.47462 .52879 L
.47344 .52955 L
.47344 .52955 L
.47203 .53041 L
.47203 .53041 L
.47195 .53045 L
.47195 .53045 L
.47058 .53123 L
.47058 .53123 L
.46934 .53188 L
.46934 .53188 L
.4691 .532 L
.4691 .532 L
.46759 .53274 L
.46759 .53274 L
.46674 .53313 L
.46674 .53313 L
.46605 .53344 L
.46605 .53344 L
.46448 .5341 L
.46448 .5341 L
.46412 .53425 L
.46412 .53425 L
.46289 .53472 L
.46289 .53472 L
.46146 .53524 L
.46146 .53524 L
.46128 .5353 L
.46128 .5353 L
.45964 .53585 L
.45964 .53585 L
.45876 .53613 L
.45876 .53613 L
.45798 .53636 L
.45798 .53636 L
.45631 .53684 L
.45631 .53684 L
.45599 .53693 L
.45599 .53693 L
.45462 .53728 L
.45462 .53728 L
.45316 .53763 L
.45316 .53763 L
.45291 .53769 L
.45291 .53769 L
.45119 .53807 L
.45119 .53807 L
.45025 .53826 L
.45025 .53826 L
.44946 .53841 L
.44946 .53841 L
.44772 .53873 L
.44772 .53873 L
.44727 .53881 L
.44727 .53881 L
.44596 .53902 L
.44596 .53902 L
.4442 .53927 L
.4442 .53927 L
.44418 .53928 L
.44418 .53928 L
.44243 .5395 L
.44243 .5395 L
.441 .53967 L
.441 .53967 L
.44066 .53971 L
.44066 .53971 L
.43888 .53989 L
.43888 .53989 L
.43772 .53999 L
.43772 .53999 L
.4371 .54004 L
.4371 .54004 L
.43531 .54018 L
.43531 .54018 L
.43431 .54024 L
.43431 .54024 L
.43352 .54029 L
.43352 .54029 L
.43173 .54038 L
.43173 .54038 L
.43078 .54042 L
.43078 .54042 L
.42993 .54045 L
.42993 .54045 L
.42814 .54049 L
.42814 .54049 L
.42711 .54052 L
.42711 .54052 L
.42634 .54053 L
.42634 .54053 L
.42454 .54054 L
.42454 .54054 L
.42329 .54054 L
.42329 .54054 L
.42275 .54054 L
.42275 .54054 L
.42095 .54052 L
.42095 .54052 L
.4193 .54049 L
.4193 .54049 L
.41916 .54049 L
.41916 .54049 L
.41737 .54044 L
.41737 .54044 L
.41558 .54038 L
.41558 .54038 L
.41512 .54036 L
.41512 .54036 L
.41379 .5403 L
.41379 .5403 L
.41201 .54022 L
.41201 .54022 L
.41075 .54015 L
.41075 .54015 L
.41022 .54012 L
.41022 .54012 L
.40844 .54001 L
.40844 .54001 L
.40666 .53989 L
.40666 .53989 L
.40615 .53986 L
.40615 .53986 L
.40489 .53977 L
.40489 .53977 L
.40312 .53963 L
.40312 .53963 L
.40135 .53948 L
.40135 .53948 L
.4013 .53948 L
.4013 .53948 L
.39958 .53933 L
.39958 .53933 L
.39782 .53917 L
.39782 .53917 L
.39617 .53901 L
.39617 .53901 L
.39606 .539 L
.39606 .539 L
.3943 .53882 L
.3943 .53882 L
.39255 .53864 L
.39255 .53864 L
.3908 .53845 L
.3908 .53845 L
.39072 .53844 L
.39072 .53844 L
.38905 .53825 L
.38905 .53825 L
.3873 .53805 L
.3873 .53805 L
.38556 .53785 L
.38556 .53785 L
.38492 .53777 L
.38492 .53777 L
.38383 .53764 L
.38383 .53764 L
.38209 .53742 L
.38209 .53742 L
.38036 .53721 L
.38036 .53721 L
.37871 .53699 L
.37871 .53699 L
.37863 .53698 L
.37863 .53698 L
.37691 .53676 L
.37691 .53676 L
.37519 .53653 L
.37519 .53653 L
.37347 .53629 L
.37347 .53629 L
.37203 .5361 L
.37203 .5361 L
.37175 .53606 L
.37175 .53606 L
.37004 .53582 L
.37004 .53582 L
.36833 .53558 L
.36833 .53558 L
.36662 .53533 L
.36662 .53533 L
.36491 .53509 L
.36491 .53509 L
.36481 .53507 L
.36481 .53507 L
.36321 .53484 L
.36321 .53484 L
.36151 .53459 L
.36151 .53459 L
.35982 .53433 L
.35982 .53433 L
.35812 .53408 L
.35812 .53408 L
.35696 .53391 L
.35696 .53391 L
.35643 .53383 L
.35643 .53383 L
.35474 .53357 L
.35474 .53357 L
.35305 .53331 L
.35305 .53331 L
.35137 .53305 L
.35137 .53305 L
.34969 .53279 L
.34969 .53279 L
.34835 .53258 L
.34835 .53258 L
.34801 .53253 L
.34801 .53253 L
.34633 .53227 L
.34633 .53227 L
.34465 .532 L
.34465 .532 L
.34298 .53174 L
.34298 .53174 L
.34131 .53147 L
.34131 .53147 L
.33964 .53121 L
.33964 .53121 L
.33884 .53109 L
.33884 .53109 L
.33797 .53095 L
.33797 .53095 L
.33631 .53068 L
.33631 .53068 L
.33464 .53041 L
.33464 .53041 L
.33298 .53014 L
.33298 .53014 L
.33132 .52988 L
.33132 .52988 L
.32966 .52961 L
.32966 .52961 L
.32824 .52939 L
.32824 .52939 L
.32801 .52935 L
.32801 .52935 L
.32635 .52908 L
.32635 .52908 L
.3247 .52881 L
.3247 .52881 L
.32305 .52855 L
.32305 .52855 L
.3214 .52828 L
.3214 .52828 L
.31975 .52801 L
.31975 .52801 L
.3181 .52775 L
.3181 .52775 L
.31646 .52749 L
.31646 .52749 L
.31627 .52746 L
.31627 .52746 L
.31481 .52723 L
.31481 .52723 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52643 L
.30989 .52643 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30256 .52527 L
.30256 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52487 L
.30008 .52487 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64362 L
.11301 .64362 L
.11265 .64445 L
.11265 .64445 L
.11204 .64558 L
.11204 .64558 L
.11108 .64753 L
.11108 .64753 L
.11016 .64956 L
.11016 .64956 L
.10924 .6516 L
.10924 .6516 L
.10827 .65349 L
.10827 .65349 L
.10722 .65515 L
.10722 .65515 L
.10639 .65624 L
.10639 .65624 L
.10611 .65668 L
.10611 .65668 L
.10507 .65836 L
.10507 .65836 L
.10404 .66006 L
.10404 .66006 L
.103 .66172 L
.103 .66172 L
.10194 .66331 L
.10194 .66331 L
.10083 .66481 L
.10083 .66481 L
.09969 .66619 L
.09969 .66619 L
.0985 .66747 L
.0985 .66747 L
.09684 .66762 L
.09684 .66762 L
.09591 .66951 L
.09591 .66951 L
.09503 .67064 L
.09503 .67064 L
.09477 .6709 L
.09477 .6709 L
.09355 .6721 L
.09355 .6721 L
.09231 .67324 L
.09231 .67324 L
.09103 .67431 L
.09103 .67431 L
.08973 .67529 L
.08973 .67529 L
.08838 .67617 L
.08838 .67617 L
.08698 .67695 L
.08698 .67695 L
.08553 .67761 L
.08553 .67761 L
.08307 .67587 L
.08307 .67587 L
.082 .67741 L
.082 .67741 L
.08076 .67856 L
.08076 .67856 L
.07934 .67928 L
.07934 .67928 L
.07744 .67886 L
.07744 .67886 L
.0768 .67831 L
.0768 .67831 L
.07521 .67765 L
.07521 .67765 L
.07178 .66994 L
.07178 .66994 L
.07194 .6696 L
.07194 .6696 L
.07293 .66777 L
.07293 .66777 L
.07398 .6661 L
.07398 .6661 L
.07507 .66451 L
.07507 .66451 L
.07617 .66296 L
.07617 .66296 L
.07729 .66143 L
.07729 .66143 L
.0784 .6599 L
.0784 .6599 L
.07952 .65837 L
.07952 .65837 L
.08066 .65687 L
.08066 .65687 L
.08127 .65612 L
.08127 .65612 L
.08189 .65562 L
.08189 .65562 L
.0832 .65458 L
.0832 .65458 L
.08449 .6535 L
.08449 .6535 L
.08577 .65236 L
.08577 .65236 L
.087 .65111 L
.087 .65111 L
.08818 .64971 L
.08818 .64971 L
.08929 .64812 L
.08929 .64812 L
.09035 .64637 L
.09035 .64637 L
.0914 .64457 L
.0914 .64457 L
.09248 .64284 L
.09248 .64284 L
.09298 .64213 L
.09298 .64213 L
.09369 .6415 L
.09369 .6415 L
.09493 .64023 L
.09493 .64023 L
.09605 .6386 L
.09605 .6386 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06783 .61684 L
.06783 .61684 L
.06675 .61895 L
.06675 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62047 L
.06388 .62047 L
.06237 .62097 L
.06237 .62097 L
.06084 .6214 L
.06084 .6214 L
.0593 .62178 L
.0593 .62178 L
.05775 .62213 L
.05775 .62213 L
.05618 .62243 L
.05618 .62243 L
.0546 .62265 L
.0546 .62265 L
.05298 .62275 L
.05298 .62275 L
.05128 .62258 L
.05128 .62258 L
.04942 .6218 L
.04942 .6218 L
.0471 .61924 L
.0471 .61924 L
.04605 .61692 L
.04605 .61692 L
.04484 .61027 L
.04484 .61027 L
.04655 .61059 L
.04655 .61059 L
.04838 .61139 L
.04838 .61139 L
.0502 .61213 L
.0502 .61213 L
.05196 .6126 L
.05196 .6126 L
.05365 .61282 L
.05365 .61282 L
.0553 .61287 L
.0553 .61287 L
.05692 .61278 L
.05692 .61278 L
.05851 .6126 L
.05851 .6126 L
.06009 .61235 L
.06009 .61235 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05186 .59829 L
.05186 .59829 L
.04996 .59702 L
.04996 .59702 L
.04843 .59634 L
.04843 .59634 L
.04698 .59044 L
.04698 .59044 L
.04536 .59041 L
.04536 .59041 L
.04382 .59084 L
.04382 .59084 L
.0423 .59132 L
.0423 .59132 L
.04068 .59134 L
.04068 .59134 L
.03882 .59012 L
.03882 .59012 L
.03789 .5885 L
.03789 .5885 L
.03614 .5788 L
.03614 .5788 L
.03674 .57865 L
.03674 .57865 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.07057 .50029 L
.11733 .50029 L
.16408 .50029 L
.21084 .50029 L
.2576 .50029 L
.30436 .50029 L
.35112 .50029 L
.39787 .50029 L
.44463 .50029 L
.49139 .50029 L
F
.49139 .50029 m
.49139 .50011 L
.49139 .50011 L
.49139 .49992 L
.49139 .49992 L
.49138 .49973 L
.49138 .49973 L
.49138 .49954 L
.49138 .49954 L
.49138 .49936 L
.49138 .49936 L
.49137 .49917 L
.49137 .49917 L
.49136 .49897 L
.49136 .49897 L
.49135 .49878 L
.49135 .49878 L
.49134 .49859 L
.49134 .49859 L
.49133 .49839 L
.49133 .49839 L
.49132 .49819 L
.49132 .49819 L
.4913 .49799 L
.4913 .49799 L
.49128 .49778 L
.49128 .49778 L
.49127 .49757 L
.49127 .49757 L
.49124 .49736 L
.49124 .49736 L
.49124 .49728 L
.49124 .49728 L
.49122 .49714 L
.49122 .49714 L
.4912 .49691 L
.4912 .49691 L
.49117 .49669 L
.49117 .49669 L
.49114 .49645 L
.49114 .49645 L
.49111 .49621 L
.49111 .49621 L
.49107 .49596 L
.49107 .49596 L
.49103 .4957 L
.49103 .4957 L
.49099 .49544 L
.49099 .49544 L
.49094 .49516 L
.49094 .49516 L
.49089 .49487 L
.49089 .49487 L
.49084 .49457 L
.49084 .49457 L
.49081 .49446 L
.49081 .49446 L
.49077 .49426 L
.49077 .49426 L
.4907 .49393 L
.4907 .49393 L
.49063 .49358 L
.49063 .49358 L
.49054 .49322 L
.49054 .49322 L
.49044 .49283 L
.49044 .49283 L
.49033 .49241 L
.49033 .49241 L
.49033 .49239 L
.49033 .49239 L
.4902 .49196 L
.4902 .49196 L
.49006 .49147 L
.49006 .49147 L
.48989 .49094 L
.48989 .49094 L
.48978 .49059 L
.48978 .49059 L
.48969 .49035 L
.48969 .49035 L
.48946 .48969 L
.48946 .48969 L
.48916 .48894 L
.48916 .48894 L
.48916 .48894 L
.48916 .48894 L
.4888 .48806 L
.4888 .48806 L
.48849 .48739 L
.48849 .48739 L
.4883 .48699 L
.4883 .48699 L
.48776 .48592 L
.48776 .48592 L
.48758 .48558 L
.48758 .48558 L
.48697 .48451 L
.48697 .48451 L
.48623 .48332 L
.48623 .48332 L
.48612 .48314 L
.48612 .48314 L
.48522 .48183 L
.48522 .48183 L
.48426 .48056 L
.48426 .48056 L
.48325 .47934 L
.48325 .47934 L
.48218 .47816 L
.48218 .47816 L
.48107 .47702 L
.48107 .47702 L
.48082 .47678 L
.48082 .47678 L
.47991 .47592 L
.47991 .47592 L
.4787 .47486 L
.4787 .47486 L
.47745 .47384 L
.47745 .47384 L
.47745 .47384 L
.47745 .47384 L
.47615 .47286 L
.47615 .47286 L
.47481 .47193 L
.47481 .47193 L
.47462 .47179 L
.47462 .47179 L
.47344 .47103 L
.47344 .47103 L
.47203 .47017 L
.47203 .47017 L
.47195 .47013 L
.47195 .47013 L
.47058 .46936 L
.47058 .46936 L
.46934 .4687 L
.46934 .4687 L
.4691 .46858 L
.4691 .46858 L
.46759 .46784 L
.46759 .46784 L
.46674 .46745 L
.46674 .46745 L
.46605 .46714 L
.46605 .46714 L
.46448 .46648 L
.46448 .46648 L
.46412 .46634 L
.46412 .46634 L
.46289 .46586 L
.46289 .46586 L
.46146 .46534 L
.46146 .46534 L
.46128 .46528 L
.46128 .46528 L
.45964 .46473 L
.45964 .46473 L
.45876 .46445 L
.45876 .46445 L
.45798 .46422 L
.45798 .46422 L
.45631 .46374 L
.45631 .46374 L
.45599 .46366 L
.45599 .46366 L
.45462 .4633 L
.45462 .4633 L
.45316 .46295 L
.45316 .46295 L
.45291 .46289 L
.45291 .46289 L
.45119 .46251 L
.45119 .46251 L
.45025 .46232 L
.45025 .46232 L
.44946 .46217 L
.44946 .46217 L
.44772 .46185 L
.44772 .46185 L
.44727 .46178 L
.44727 .46178 L
.44596 .46157 L
.44596 .46157 L
.4442 .46131 L
.4442 .46131 L
.44418 .46131 L
.44418 .46131 L
.44243 .46108 L
.44243 .46108 L
.441 .46091 L
.441 .46091 L
.44066 .46087 L
.44066 .46087 L
.43888 .46069 L
.43888 .46069 L
.43772 .46059 L
.43772 .46059 L
.4371 .46054 L
.4371 .46054 L
.43531 .46041 L
.43531 .46041 L
.43431 .46034 L
.43431 .46034 L
.43352 .4603 L
.43352 .4603 L
.43173 .46021 L
.43173 .46021 L
.43078 .46017 L
.43078 .46017 L
.42993 .46014 L
.42993 .46014 L
.42814 .46009 L
.42814 .46009 L
.42711 .46007 L
.42711 .46007 L
.42634 .46006 L
.42634 .46006 L
.42454 .46004 L
.42454 .46004 L
.42329 .46004 L
.42329 .46004 L
.42275 .46004 L
.42275 .46004 L
.42095 .46006 L
.42095 .46006 L
.4193 .46009 L
.4193 .46009 L
.41916 .4601 L
.41916 .4601 L
.41737 .46014 L
.41737 .46014 L
.41558 .4602 L
.41558 .4602 L
.41512 .46022 L
.41512 .46022 L
.41379 .46028 L
.41379 .46028 L
.41201 .46036 L
.41201 .46036 L
.41075 .46043 L
.41075 .46043 L
.41022 .46046 L
.41022 .46046 L
.40844 .46057 L
.40844 .46057 L
.40666 .46069 L
.40666 .46069 L
.40615 .46072 L
.40615 .46072 L
.40489 .46082 L
.40489 .46082 L
.40312 .46095 L
.40312 .46095 L
.40135 .4611 L
.40135 .4611 L
.4013 .4611 L
.4013 .4611 L
.39958 .46125 L
.39958 .46125 L
.39782 .46142 L
.39782 .46142 L
.39617 .46157 L
.39617 .46157 L
.39606 .46159 L
.39606 .46159 L
.3943 .46176 L
.3943 .46176 L
.39255 .46195 L
.39255 .46195 L
.3908 .46213 L
.3908 .46213 L
.39072 .46214 L
.39072 .46214 L
.38905 .46233 L
.38905 .46233 L
.3873 .46253 L
.3873 .46253 L
.38556 .46273 L
.38556 .46273 L
.38492 .46281 L
.38492 .46281 L
.38383 .46294 L
.38383 .46294 L
.38209 .46316 L
.38209 .46316 L
.38036 .46338 L
.38036 .46338 L
.37871 .46359 L
.37871 .46359 L
.37863 .4636 L
.37863 .4636 L
.37691 .46383 L
.37691 .46383 L
.37519 .46406 L
.37519 .46406 L
.37347 .46429 L
.37347 .46429 L
.37203 .46448 L
.37203 .46448 L
.37175 .46452 L
.37175 .46452 L
.37004 .46476 L
.37004 .46476 L
.36833 .46501 L
.36833 .46501 L
.36662 .46525 L
.36662 .46525 L
.36491 .4655 L
.36491 .4655 L
.36481 .46551 L
.36481 .46551 L
.36321 .46575 L
.36321 .46575 L
.36151 .466 L
.36151 .466 L
.35982 .46625 L
.35982 .46625 L
.35812 .4665 L
.35812 .4665 L
.35696 .46668 L
.35696 .46668 L
.35643 .46676 L
.35643 .46676 L
.35474 .46702 L
.35474 .46702 L
.35305 .46727 L
.35305 .46727 L
.35137 .46753 L
.35137 .46753 L
.34969 .46779 L
.34969 .46779 L
.34835 .468 L
.34835 .468 L
.34801 .46805 L
.34801 .46805 L
.34633 .46832 L
.34633 .46832 L
.34465 .46858 L
.34465 .46858 L
.34298 .46885 L
.34298 .46885 L
.34131 .46911 L
.34131 .46911 L
.33964 .46937 L
.33964 .46937 L
.33884 .4695 L
.33884 .4695 L
.33797 .46964 L
.33797 .46964 L
.33631 .4699 L
.33631 .4699 L
.33464 .47017 L
.33464 .47017 L
.33298 .47044 L
.33298 .47044 L
.33132 .4707 L
.33132 .4707 L
.32966 .47097 L
.32966 .47097 L
.32824 .47119 L
.32824 .47119 L
.32801 .47123 L
.32801 .47123 L
.32635 .4715 L
.32635 .4715 L
.3247 .47177 L
.3247 .47177 L
.32305 .47204 L
.32305 .47204 L
.3214 .4723 L
.3214 .4723 L
.31975 .47257 L
.31975 .47257 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31627 .47312 L
.31627 .47312 L
.31481 .47336 L
.31481 .47336 L
.31317 .47362 L
.31317 .47362 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .4752 L
.30334 .4752 L
.30256 .47531 L
.30256 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .4765 L
.29518 .4765 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11204 .35501 L
.11204 .35501 L
.11108 .35305 L
.11108 .35305 L
.11016 .35102 L
.11016 .35102 L
.10924 .34899 L
.10924 .34899 L
.10827 .34709 L
.10827 .34709 L
.10722 .34543 L
.10722 .34543 L
.10639 .34434 L
.10639 .34434 L
.10611 .34391 L
.10611 .34391 L
.10507 .34222 L
.10507 .34222 L
.10404 .34053 L
.10404 .34053 L
.103 .33886 L
.103 .33886 L
.10194 .33727 L
.10194 .33727 L
.10083 .33577 L
.10083 .33577 L
.09969 .33439 L
.09969 .33439 L
.0985 .33311 L
.0985 .33311 L
.09684 .33296 L
.09684 .33296 L
.09591 .33107 L
.09591 .33107 L
.09503 .32994 L
.09503 .32994 L
.09477 .32968 L
.09477 .32968 L
.09355 .32848 L
.09355 .32848 L
.09231 .32734 L
.09231 .32734 L
.09103 .32628 L
.09103 .32628 L
.08973 .3253 L
.08973 .3253 L
.08838 .32441 L
.08838 .32441 L
.08698 .32364 L
.08698 .32364 L
.08553 .32298 L
.08553 .32298 L
.08307 .32471 L
.08307 .32471 L
.082 .32318 L
.082 .32318 L
.08076 .32202 L
.08076 .32202 L
.07934 .3213 L
.07934 .3213 L
.07744 .32172 L
.07744 .32172 L
.0768 .32228 L
.0768 .32228 L
.07521 .32293 L
.07521 .32293 L
.07178 .33064 L
.07178 .33064 L
.07194 .33098 L
.07194 .33098 L
.07293 .33281 L
.07293 .33281 L
.07398 .33449 L
.07398 .33449 L
.07507 .33607 L
.07507 .33607 L
.07617 .33762 L
.07617 .33762 L
.07729 .33915 L
.07729 .33915 L
.0784 .34069 L
.0784 .34069 L
.07952 .34221 L
.07952 .34221 L
.08066 .34372 L
.08066 .34372 L
.08127 .34446 L
.08127 .34446 L
.08189 .34497 L
.08189 .34497 L
.0832 .34601 L
.0832 .34601 L
.08449 .34708 L
.08449 .34708 L
.08577 .34822 L
.08577 .34822 L
.087 .34947 L
.087 .34947 L
.08818 .35087 L
.08818 .35087 L
.08929 .35246 L
.08929 .35246 L
.09035 .35421 L
.09035 .35421 L
.0914 .35601 L
.0914 .35601 L
.09248 .35774 L
.09248 .35774 L
.09298 .35846 L
.09298 .35846 L
.09369 .35908 L
.09369 .35908 L
.09493 .36036 L
.09493 .36036 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38374 L
.06783 .38374 L
.06675 .38163 L
.06675 .38163 L
.06536 .38073 L
.06536 .38073 L
.06388 .38011 L
.06388 .38011 L
.06237 .37962 L
.06237 .37962 L
.06084 .37918 L
.06084 .37918 L
.0593 .3788 L
.0593 .3788 L
.05775 .37845 L
.05775 .37845 L
.05618 .37816 L
.05618 .37816 L
.0546 .37793 L
.0546 .37793 L
.05298 .37783 L
.05298 .37783 L
.05128 .378 L
.05128 .378 L
.04942 .37879 L
.04942 .37879 L
.0471 .38134 L
.0471 .38134 L
.04605 .38366 L
.04605 .38366 L
.04484 .39031 L
.04484 .39031 L
.04655 .39 L
.04655 .39 L
.04838 .38919 L
.04838 .38919 L
.0502 .38845 L
.0502 .38845 L
.05196 .38798 L
.05196 .38798 L
.05365 .38776 L
.05365 .38776 L
.0553 .38772 L
.0553 .38772 L
.05692 .3878 L
.05692 .3878 L
.05851 .38798 L
.05851 .38798 L
.06009 .38823 L
.06009 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39934 L
.05415 .39934 L
.05186 .40229 L
.05186 .40229 L
.04996 .40356 L
.04996 .40356 L
.04843 .40425 L
.04843 .40425 L
.04698 .41014 L
.04698 .41014 L
.04536 .41018 L
.04536 .41018 L
.04382 .40974 L
.04382 .40974 L
.0423 .40926 L
.0423 .40926 L
.04068 .40924 L
.04068 .40924 L
.03882 .41047 L
.03882 .41047 L
.03789 .41209 L
.03789 .41209 L
.03614 .42179 L
.03614 .42179 L
.03674 .42193 L
.03674 .42193 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.07057 .50029 L
.11733 .50029 L
.16408 .50029 L
.21084 .50029 L
.2576 .50029 L
.30436 .50029 L
.35112 .50029 L
.39787 .50029 L
.44463 .50029 L
.49139 .50029 L
F
.294 .996 0 0 k
.20696 .8401 m
.20497 .83914 L
.20497 .83914 L
.20176 .83843 L
.20176 .83843 L
.20041 .83936 L
.20041 .83936 L
.19914 .84036 L
.19914 .84036 L
.19833 .84176 L
.19833 .84176 L
.19806 .84364 L
.19806 .84364 L
.19823 .8459 L
.19823 .8459 L
.19837 .84813 L
.19837 .84813 L
.19826 .85013 L
.19826 .85013 L
.19825 .85019 L
.19825 .85019 L
.19744 .85152 L
.19744 .85152 L
.19656 .85286 L
.19656 .85286 L
.1956 .85413 L
.1956 .85413 L
.20247 .86028 L
.20247 .86028 L
.20273 .86015 L
.20273 .86015 L
.20465 .85968 L
.20465 .85968 L
.20663 .85924 L
.20663 .85924 L
.20834 .85859 L
.20834 .85859 L
.20974 .85768 L
.20974 .85768 L
.21088 .85656 L
.21088 .85656 L
.2118 .85526 L
.2118 .85526 L
.21253 .85381 L
.21253 .85381 L
.21307 .8522 L
.21307 .8522 L
.21342 .85043 L
.21342 .85043 L
.21354 .84848 L
.21354 .84848 L
.21346 .84699 L
.21346 .84699 L
.21289 .84588 L
.21289 .84588 L
.20696 .8401 L
F
.20696 .16048 m
.20497 .16145 L
.20497 .16145 L
.20176 .16215 L
.20176 .16215 L
.20041 .16122 L
.20041 .16122 L
.19914 .16022 L
.19914 .16022 L
.19833 .15882 L
.19833 .15882 L
.19806 .15694 L
.19806 .15694 L
.19823 .15468 L
.19823 .15468 L
.19837 .15245 L
.19837 .15245 L
.19826 .15045 L
.19826 .15045 L
.19825 .15039 L
.19825 .15039 L
.19744 .14906 L
.19744 .14906 L
.19656 .14772 L
.19656 .14772 L
.1956 .14645 L
.1956 .14645 L
.20247 .14031 L
.20247 .14031 L
.20273 .14043 L
.20273 .14043 L
.20465 .14091 L
.20465 .14091 L
.20663 .14134 L
.20663 .14134 L
.20834 .14199 L
.20834 .14199 L
.20974 .1429 L
.20974 .1429 L
.21088 .14402 L
.21088 .14402 L
.2118 .14532 L
.2118 .14532 L
.21253 .14677 L
.21253 .14677 L
.21307 .14838 L
.21307 .14838 L
.21342 .15015 L
.21342 .15015 L
.21354 .1521 L
.21354 .1521 L
.21346 .15359 L
.21346 .15359 L
.21289 .1547 L
.21289 .1547 L
.20696 .16048 L
F
.746 0 .996 0 k
.2129 .84767 m
.20584 .84199 L
.20584 .84199 L
.20533 .84199 L
.20533 .84199 L
.2032 .84181 L
.2032 .84181 L
.20147 .84241 L
.20147 .84241 L
.20035 .84354 L
.20035 .84354 L
.19969 .84507 L
.19969 .84507 L
.19934 .84687 L
.19934 .84687 L
.19906 .84872 L
.19906 .84872 L
.1989 .84944 L
.1989 .84944 L
.19841 .85026 L
.19841 .85026 L
.19754 .85161 L
.19754 .85161 L
.19663 .85293 L
.19663 .85293 L
.19566 .85418 L
.19566 .85418 L
.20249 .86025 L
.20249 .86025 L
.20272 .86014 L
.20272 .86014 L
.20463 .85966 L
.20463 .85966 L
.20659 .85921 L
.20659 .85921 L
.20828 .85854 L
.20828 .85854 L
.20966 .85762 L
.20966 .85762 L
.21077 .85647 L
.21077 .85647 L
.21164 .85513 L
.21164 .85513 L
.21231 .85363 L
.21231 .85363 L
.21276 .85195 L
.21276 .85195 L
.21299 .85008 L
.21299 .85008 L
.21294 .84798 L
.21294 .84798 L
.2129 .84767 L
F
.2129 .15291 m
.20584 .1586 L
.20584 .1586 L
.20533 .15859 L
.20533 .15859 L
.2032 .15878 L
.2032 .15878 L
.20147 .15817 L
.20147 .15817 L
.20035 .15705 L
.20035 .15705 L
.19969 .15551 L
.19969 .15551 L
.19934 .15372 L
.19934 .15372 L
.19906 .15186 L
.19906 .15186 L
.1989 .15114 L
.1989 .15114 L
.19841 .15032 L
.19841 .15032 L
.19754 .14898 L
.19754 .14898 L
.19663 .14766 L
.19663 .14766 L
.19566 .1464 L
.19566 .1464 L
.20249 .14033 L
.20249 .14033 L
.20272 .14044 L
.20272 .14044 L
.20463 .14092 L
.20463 .14092 L
.20659 .14137 L
.20659 .14137 L
.20828 .14204 L
.20828 .14204 L
.20966 .14297 L
.20966 .14297 L
.21077 .14411 L
.21077 .14411 L
.21164 .14545 L
.21164 .14545 L
.21231 .14696 L
.21231 .14696 L
.21276 .14863 L
.21276 .14863 L
.21299 .1505 L
.21299 .1505 L
.21294 .1526 L
.21294 .1526 L
.2129 .15291 L
F
.996 .855 0 0 k
.21225 .84846 m
.20567 .84394 L
.20567 .84394 L
.20376 .84439 L
.20376 .84439 L
.20254 .84522 L
.20254 .84522 L
.2024 .84531 L
.2024 .84531 L
.20126 .84643 L
.20126 .84643 L
.20066 .8474 L
.20066 .8474 L
.20039 .84778 L
.20039 .84778 L
.19948 .84909 L
.19948 .84909 L
.19858 .85041 L
.19858 .85041 L
.19767 .85172 L
.19767 .85172 L
.19674 .85302 L
.19674 .85302 L
.19574 .85425 L
.19574 .85425 L
.20252 .86022 L
.20252 .86022 L
.2027 .86013 L
.2027 .86013 L
.2046 .85963 L
.2046 .85963 L
.20654 .85917 L
.20654 .85917 L
.20821 .85848 L
.20821 .85848 L
.20955 .85753 L
.20955 .85753 L
.21061 .85634 L
.21061 .85634 L
.21142 .85495 L
.21142 .85495 L
.21199 .85337 L
.21199 .85337 L
.21233 .85159 L
.21233 .85159 L
.21237 .84957 L
.21237 .84957 L
.21225 .84846 L
F
.21225 .15212 m
.20567 .15665 L
.20567 .15665 L
.20376 .15619 L
.20376 .15619 L
.20254 .15536 L
.20254 .15536 L
.2024 .15527 L
.2024 .15527 L
.20126 .15416 L
.20126 .15416 L
.20066 .15319 L
.20066 .15319 L
.20039 .1528 L
.20039 .1528 L
.19948 .15149 L
.19948 .15149 L
.19858 .15017 L
.19858 .15017 L
.19767 .14886 L
.19767 .14886 L
.19674 .14756 L
.19674 .14756 L
.19574 .14633 L
.19574 .14633 L
.20252 .14036 L
.20252 .14036 L
.2027 .14046 L
.2027 .14046 L
.2046 .14095 L
.2046 .14095 L
.20654 .14141 L
.20654 .14141 L
.20821 .1421 L
.20821 .1421 L
.20955 .14306 L
.20955 .14306 L
.21061 .14424 L
.21061 .14424 L
.21142 .14563 L
.21142 .14563 L
.21199 .14721 L
.21199 .14721 L
.21233 .14899 L
.21233 .14899 L
.21237 .15101 L
.21237 .15101 L
.21225 .15212 L
F
0 .03 .996 .004 k
.2115 .84936 m
.20534 .84575 L
.20534 .84575 L
.20343 .84621 L
.20343 .84621 L
.20203 .84709 L
.20203 .84709 L
.20087 .84819 L
.20087 .84819 L
.19982 .84938 L
.19982 .84938 L
.19882 .85062 L
.19882 .85062 L
.19785 .85188 L
.19785 .85188 L
.19689 .85315 L
.19689 .85315 L
.19586 .85436 L
.19586 .85436 L
.20256 .86017 L
.20256 .86017 L
.20268 .86011 L
.20268 .86011 L
.20456 .8596 L
.20456 .8596 L
.20647 .85911 L
.20647 .85911 L
.2081 .85839 L
.2081 .85839 L
.20939 .8574 L
.20939 .8574 L
.21038 .85615 L
.21038 .85615 L
.21109 .85469 L
.21109 .85469 L
.21154 .853 L
.21154 .853 L
.21168 .85106 L
.21168 .85106 L
.2115 .84936 L
F
.2115 .15122 m
.20534 .15483 L
.20534 .15483 L
.20343 .15438 L
.20343 .15438 L
.20203 .15349 L
.20203 .15349 L
.20087 .1524 L
.20087 .1524 L
.19982 .1512 L
.19982 .1512 L
.19882 .14996 L
.19882 .14996 L
.19785 .1487 L
.19785 .1487 L
.19689 .14744 L
.19689 .14744 L
.19586 .14623 L
.19586 .14623 L
.20256 .14041 L
.20256 .14041 L
.20268 .14047 L
.20268 .14047 L
.20456 .14098 L
.20456 .14098 L
.20647 .14147 L
.20647 .14147 L
.2081 .14219 L
.2081 .14219 L
.20939 .14319 L
.20939 .14319 L
.21038 .14443 L
.21038 .14443 L
.21109 .1459 L
.21109 .1459 L
.21154 .14758 L
.21154 .14758 L
.21168 .14953 L
.21168 .14953 L
.2115 .15122 L
F
0 .996 .181 .002 k
.21065 .85039 m
.20494 .84749 L
.20494 .84749 L
.203 .84793 L
.203 .84793 L
.20153 .84876 L
.20153 .84876 L
.20029 .84978 L
.20029 .84978 L
.19917 .85092 L
.19917 .85092 L
.19812 .85211 L
.19812 .85211 L
.1971 .85333 L
.1971 .85333 L
.19603 .8545 L
.19603 .8545 L
.20262 .8601 L
.20262 .8601 L
.20265 .86008 L
.20265 .86008 L
.2045 .85955 L
.2045 .85955 L
.20637 .85903 L
.20637 .85903 L
.20794 .85826 L
.20794 .85826 L
.20916 .85721 L
.20916 .85721 L
.21004 .85588 L
.21004 .85588 L
.21062 .8543 L
.21062 .8543 L
.21085 .85243 L
.21085 .85243 L
.21065 .85039 L
F
.21065 .15019 m
.20494 .15309 L
.20494 .15309 L
.203 .15266 L
.203 .15266 L
.20153 .15183 L
.20153 .15183 L
.20029 .1508 L
.20029 .1508 L
.19917 .14967 L
.19917 .14967 L
.19812 .14848 L
.19812 .14848 L
.1971 .14725 L
.1971 .14725 L
.19603 .14608 L
.19603 .14608 L
.20262 .14048 L
.20262 .14048 L
.20265 .1405 L
.20265 .1405 L
.2045 .14103 L
.2045 .14103 L
.20637 .14155 L
.20637 .14155 L
.20794 .14232 L
.20794 .14232 L
.20916 .14338 L
.20916 .14338 L
.21004 .1447 L
.21004 .1447 L
.21062 .14629 L
.21062 .14629 L
.21085 .14815 L
.21085 .14815 L
.21065 .15019 L
F
.867 0 .996 0 k
.20974 .8515 m
.20807 .85013 L
.20807 .85013 L
.20442 .84913 L
.20442 .84913 L
.20245 .84955 L
.20245 .84955 L
.20093 .85034 L
.20093 .85034 L
.19964 .85132 L
.19964 .85132 L
.19848 .85242 L
.19848 .85242 L
.1974 .85359 L
.1974 .85359 L
.20269 .86001 L
.20269 .86001 L
.20441 .85948 L
.20441 .85948 L
.20622 .85891 L
.20622 .85891 L
.20772 .85808 L
.20772 .85808 L
.20883 .85694 L
.20883 .85694 L
.20957 .85549 L
.20957 .85549 L
.20991 .85372 L
.20991 .85372 L
.20974 .85152 L
.20974 .85152 L
.20974 .8515 L
F
.20974 .14909 m
.20807 .15045 L
.20807 .15045 L
.20442 .15145 L
.20442 .15145 L
.20245 .15104 L
.20245 .15104 L
.20093 .15025 L
.20093 .15025 L
.19964 .14926 L
.19964 .14926 L
.19848 .14816 L
.19848 .14816 L
.1974 .147 L
.1974 .147 L
.20269 .14057 L
.20269 .14057 L
.20441 .14111 L
.20441 .14111 L
.20622 .14167 L
.20622 .14167 L
.20772 .1425 L
.20772 .1425 L
.20883 .14364 L
.20883 .14364 L
.20957 .14509 L
.20957 .14509 L
.20991 .14686 L
.20991 .14686 L
.20974 .14906 L
.20974 .14906 L
.20974 .14909 L
F
.278 0 .996 0 k
.20868 .85277 m
.20397 .85084 L
.20397 .85084 L
.20193 .85119 L
.20193 .85119 L
.20036 .85194 L
.20036 .85194 L
.19904 .85289 L
.19904 .85289 L
.19786 .85398 L
.19786 .85398 L
.20281 .85986 L
.20281 .85986 L
.20428 .85937 L
.20428 .85937 L
.206 .85873 L
.206 .85873 L
.20737 .8578 L
.20737 .8578 L
.20831 .85651 L
.20831 .85651 L
.20878 .85485 L
.20878 .85485 L
.20868 .85277 L
F
.20868 .14781 m
.20397 .14975 L
.20397 .14975 L
.20193 .14939 L
.20193 .14939 L
.20036 .14865 L
.20036 .14865 L
.19904 .14769 L
.19904 .14769 L
.19786 .1466 L
.19786 .1466 L
.20281 .14072 L
.20281 .14072 L
.20428 .14122 L
.20428 .14122 L
.206 .14186 L
.206 .14186 L
.20737 .14278 L
.20737 .14278 L
.20831 .14407 L
.20831 .14407 L
.20878 .14573 L
.20878 .14573 L
.20868 .14781 L
F
.996 0 .344 0 k
.20744 .85427 m
.20372 .8527 L
.20372 .8527 L
.20155 .85294 L
.20155 .85294 L
.19993 .85366 L
.19993 .85366 L
.19862 .85462 L
.19862 .85462 L
.20303 .8596 L
.20303 .8596 L
.20406 .85919 L
.20406 .85919 L
.20564 .85843 L
.20564 .85843 L
.20681 .85734 L
.20681 .85734 L
.20743 .85579 L
.20743 .85579 L
.20744 .85427 L
F
.20744 .14632 m
.20372 .14788 L
.20372 .14788 L
.20155 .14764 L
.20155 .14764 L
.19993 .14692 L
.19993 .14692 L
.19862 .14596 L
.19862 .14596 L
.20303 .14098 L
.20303 .14098 L
.20406 .14139 L
.20406 .14139 L
.20564 .14215 L
.20564 .14215 L
.20681 .14325 L
.20681 .14325 L
.20743 .14479 L
.20743 .14479 L
.20744 .14632 L
F
.996 .267 0 0 k
.20589 .85614 m
.20422 .8552 L
.20422 .8552 L
.20162 .85509 L
.20162 .85509 L
.20005 .85584 L
.20005 .85584 L
.20353 .859 L
.20353 .859 L
.20371 .8589 L
.20371 .8589 L
.20503 .85793 L
.20503 .85793 L
.20581 .85651 L
.20581 .85651 L
.20589 .85614 L
F
.20589 .14444 m
.20422 .14539 L
.20422 .14539 L
.20162 .1455 L
.20162 .1455 L
.20005 .14474 L
.20005 .14474 L
.20353 .14158 L
.20353 .14158 L
.20371 .14168 L
.20371 .14168 L
.20503 .14265 L
.20503 .14265 L
.20581 .14407 L
.20581 .14407 L
.20589 .14444 L
F
.996 .626 0 0 k
.47745 .52674 m
.47745 .52674 L
.47745 .52674 L
.47745 .52674 L
F
.47745 .47384 m
.47745 .47384 L
.47745 .47384 L
.47745 .47384 L
F
.996 .847 0 0 k
.17377 .8473 m
.17489 .84618 L
.17489 .84618 L
.17573 .8459 L
.17573 .8459 L
.17636 .84538 L
.17636 .84538 L
.17757 .84433 L
.17757 .84433 L
.18495 .8505 L
.18495 .8505 L
.19013 .8557 L
.19013 .8557 L
.18511 .85338 L
.18511 .85338 L
.18553 .85588 L
.18553 .85588 L
.1882 .86033 L
.1882 .86033 L
.17377 .8473 L
F
.17377 .15328 m
.17489 .15441 L
.17489 .15441 L
.17573 .15469 L
.17573 .15469 L
.17636 .1552 L
.17636 .1552 L
.17757 .15625 L
.17757 .15625 L
.18495 .15008 L
.18495 .15008 L
.19013 .14489 L
.19013 .14489 L
.18511 .1472 L
.18511 .1472 L
.18553 .1447 L
.18553 .1447 L
.1882 .14025 L
.1882 .14025 L
.17377 .15328 L
F
.996 0 .734 0 k
.17383 .84735 m
.17517 .84649 L
.17517 .84649 L
.17521 .84647 L
.17521 .84647 L
.17665 .84565 L
.17665 .84565 L
.1783 .84501 L
.1783 .84501 L
.18479 .85067 L
.18479 .85067 L
.19006 .85564 L
.19006 .85564 L
.18502 .8533 L
.18502 .8533 L
.18549 .85584 L
.18549 .85584 L
.18818 .86032 L
.18818 .86032 L
.17383 .84735 L
F
.17383 .15323 m
.17517 .15409 L
.17517 .15409 L
.17521 .15411 L
.17521 .15411 L
.17665 .15493 L
.17665 .15493 L
.1783 .15557 L
.1783 .15557 L
.18479 .14991 L
.18479 .14991 L
.19006 .14494 L
.19006 .14494 L
.18502 .14728 L
.18502 .14728 L
.18549 .14474 L
.18549 .14474 L
.18818 .14027 L
.18818 .14027 L
.17383 .15323 L
F
.996 0 .996 0 k
.17393 .84745 m
.17469 .84701 L
.17469 .84701 L
.17537 .84663 L
.17537 .84663 L
.17715 .84612 L
.17715 .84612 L
.18453 .85097 L
.18453 .85097 L
.18487 .85317 L
.18487 .85317 L
.18541 .85577 L
.18541 .85577 L
.18815 .86029 L
.18815 .86029 L
.17393 .84745 L
F
.17393 .15314 m
.17469 .15358 L
.17469 .15358 L
.17537 .15395 L
.17537 .15395 L
.17715 .15447 L
.17715 .15447 L
.18453 .14962 L
.18453 .14962 L
.18487 .14742 L
.18487 .14742 L
.18541 .14481 L
.18541 .14481 L
.18815 .14029 L
.18815 .14029 L
.17393 .15314 L
F
0 .421 .996 0 k
.17408 .84759 m
.1742 .84753 L
.1742 .84753 L
.17565 .84688 L
.17565 .84688 L
.17798 .84689 L
.17798 .84689 L
.18418 .85136 L
.18418 .85136 L
.1846 .85293 L
.1846 .85293 L
.18527 .85566 L
.18527 .85566 L
.18811 .86025 L
.18811 .86025 L
.17408 .84759 L
F
.17408 .15299 m
.1742 .15305 L
.1742 .15305 L
.17565 .1537 L
.17565 .1537 L
.17798 .1537 L
.17798 .1537 L
.18418 .14923 L
.18418 .14923 L
.1846 .14765 L
.1846 .14765 L
.18527 .14493 L
.18527 .14493 L
.18811 .14033 L
.18811 .14033 L
.17408 .15299 L
F
.179 .996 0 0 k
.17417 .84768 m
.17603 .84724 L
.17603 .84724 L
.1792 .84801 L
.1792 .84801 L
.18389 .85168 L
.18389 .85168 L
.18422 .85259 L
.18422 .85259 L
.18509 .85549 L
.18509 .85549 L
.18804 .8602 L
.18804 .8602 L
.17417 .84768 L
F
.17417 .15291 m
.17603 .15335 L
.17603 .15335 L
.1792 .15257 L
.1792 .15257 L
.18389 .1489 L
.18389 .1489 L
.18422 .14799 L
.18422 .14799 L
.18509 .14509 L
.18509 .14509 L
.18804 .14039 L
.18804 .14039 L
.17417 .15291 L
F
.501 0 .996 0 k
.17427 .84777 m
.17653 .84771 L
.17653 .84771 L
.18144 .85007 L
.18144 .85007 L
.18362 .85197 L
.18362 .85197 L
.18368 .8521 L
.18368 .8521 L
.18484 .85527 L
.18484 .85527 L
.18796 .86012 L
.18796 .86012 L
.17427 .84777 L
F
.17427 .15282 m
.17653 .15287 L
.17653 .15287 L
.18144 .15051 L
.18144 .15051 L
.18362 .14861 L
.18362 .14861 L
.18368 .14848 L
.18368 .14848 L
.18484 .14531 L
.18484 .14531 L
.18796 .14046 L
.18796 .14046 L
.17427 .15282 L
F
.263 .996 0 0 k
.1744 .84789 m
.17723 .84836 L
.17723 .84836 L
.18299 .85268 L
.18299 .85268 L
.18449 .85496 L
.18449 .85496 L
.18783 .86002 L
.18783 .86002 L
.1744 .84789 L
F
.1744 .15269 m
.17723 .15223 L
.17723 .15223 L
.18299 .14791 L
.18299 .14791 L
.18449 .14562 L
.18449 .14562 L
.18783 .14057 L
.18783 .14057 L
.1744 .15269 L
F
.253 0 .996 0 k
.17459 .84807 m
.17824 .84929 L
.17824 .84929 L
.18281 .85288 L
.18281 .85288 L
.184 .85452 L
.184 .85452 L
.18766 .85987 L
.18766 .85987 L
.17459 .84807 L
F
.17459 .15252 m
.17824 .15129 L
.17824 .15129 L
.18281 .14771 L
.18281 .14771 L
.184 .14606 L
.184 .14606 L
.18766 .14072 L
.18766 .14072 L
.17459 .15252 L
F
.432 .996 0 0 k
.17484 .8483 m
.1798 .85072 L
.1798 .85072 L
.18265 .85306 L
.18265 .85306 L
.1833 .8539 L
.1833 .8539 L
.18743 .85966 L
.18743 .85966 L
.17484 .8483 L
F
.17484 .15228 m
.1798 .14986 L
.1798 .14986 L
.18265 .14753 L
.18265 .14753 L
.1833 .14669 L
.1833 .14669 L
.18743 .14092 L
.18743 .14092 L
.17484 .15228 L
F
.753 0 .996 0 k
.17522 .84866 m
.18247 .85325 L
.18247 .85325 L
.18707 .85935 L
.18707 .85935 L
.17522 .84866 L
F
.17522 .15192 m
.18247 .14733 L
.18247 .14733 L
.18707 .14123 L
.18707 .14123 L
.17522 .15192 L
F
0 .996 .996 0 k
.1758 .8492 m
.18227 .85347 L
.18227 .85347 L
.18653 .85888 L
.18653 .85888 L
.1758 .8492 L
F
.1758 .15138 m
.18227 .14711 L
.18227 .14711 L
.18653 .1417 L
.18653 .1417 L
.1758 .15138 L
F
.231 0 .996 0 k
.1767 .85004 m
.18204 .85373 L
.18204 .85373 L
.18569 .85814 L
.18569 .85814 L
.1767 .85004 L
F
.1767 .15055 m
.18204 .14685 L
.18204 .14685 L
.18569 .14245 L
.18569 .14245 L
.1767 .15055 L
F
.174 0 .996 0 k
.26541 .76113 m
.26541 .76113 L
% vacuous filled polygon
newpath
.26541 .23945 m
.26541 .23945 L
% vacuous filled polygon
newpath
0 .179 .996 .002 k
.4877 .50029 m
.4877 .50055 L
.4877 .50055 L
.48769 .50082 L
.48769 .50082 L
.48769 .50108 L
.48769 .50108 L
.48768 .50135 L
.48768 .50135 L
.48767 .50162 L
.48767 .50162 L
.48766 .50179 L
.48766 .50179 L
.48766 .50189 L
.48766 .50189 L
.48764 .50216 L
.48764 .50216 L
.48762 .50243 L
.48762 .50243 L
.4876 .50271 L
.4876 .50271 L
.48757 .50299 L
.48757 .50299 L
.48755 .50328 L
.48755 .50328 L
.48752 .50357 L
.48752 .50357 L
.48748 .50386 L
.48748 .50386 L
.48744 .50417 L
.48744 .50417 L
.4874 .50448 L
.4874 .50448 L
.48735 .50479 L
.48735 .50479 L
.4873 .50512 L
.4873 .50512 L
.48725 .50545 L
.48725 .50545 L
.48718 .5058 L
.48718 .5058 L
.48715 .50595 L
.48715 .50595 L
.48711 .50615 L
.48711 .50615 L
.48704 .50652 L
.48704 .50652 L
.48695 .50691 L
.48695 .50691 L
.48686 .50731 L
.48686 .50731 L
.48675 .50773 L
.48675 .50773 L
.48664 .50817 L
.48664 .50817 L
.48659 .50834 L
.48659 .50834 L
.4865 .50863 L
.4865 .50863 L
.48636 .50913 L
.48636 .50913 L
.48619 .50965 L
.48619 .50965 L
.486 .51022 L
.486 .51022 L
.48596 .51031 L
.48596 .51031 L
.48578 .51083 L
.48578 .51083 L
.48552 .51149 L
.48552 .51149 L
.48529 .51206 L
.48529 .51206 L
.48521 .51223 L
.48521 .51223 L
.48485 .51306 L
.48485 .51306 L
.48455 .51367 L
.48455 .51367 L
.48439 .51401 L
.48439 .51401 L
.48379 .51513 L
.48379 .51513 L
.48377 .51518 L
.48377 .51518 L
.48297 .51655 L
.48297 .51655 L
.48293 .51661 L
.48293 .51661 L
.48203 .51798 L
.48203 .51798 L
.48163 .51855 L
.48163 .51855 L
.48109 .51929 L
.48109 .51929 L
.4801 .52054 L
.4801 .52054 L
.47905 .52174 L
.47905 .52174 L
.47797 .5229 L
.47797 .5229 L
.47683 .52401 L
.47683 .52401 L
.47565 .52508 L
.47565 .52508 L
.47443 .52611 L
.47443 .52611 L
.47317 .52709 L
.47317 .52709 L
.47212 .52786 L
.47212 .52786 L
.47187 .52804 L
.47187 .52804 L
.47054 .52894 L
.47054 .52894 L
.46916 .5298 L
.46916 .5298 L
.46832 .5303 L
.46832 .5303 L
.46776 .53062 L
.46776 .53062 L
.46632 .53141 L
.46632 .53141 L
.46495 .5321 L
.46495 .5321 L
.46485 .53215 L
.46485 .53215 L
.46335 .53285 L
.46335 .53285 L
.46182 .53352 L
.46182 .53352 L
.46174 .53355 L
.46174 .53355 L
.46027 .53415 L
.46027 .53415 L
.45869 .53474 L
.45869 .53474 L
.45859 .53478 L
.45859 .53478 L
.4571 .5353 L
.4571 .5353 L
.45548 .53582 L
.45548 .53582 L
.45544 .53583 L
.45544 .53583 L
.45384 .53631 L
.45384 .53631 L
.45226 .53674 L
.45226 .53674 L
.45219 .53676 L
.45219 .53676 L
.45052 .53718 L
.45052 .53718 L
.44904 .53752 L
.44904 .53752 L
.44883 .53756 L
.44883 .53756 L
.44713 .53792 L
.44713 .53792 L
.44576 .53818 L
.44576 .53818 L
.44542 .53825 L
.44542 .53825 L
.4437 .53854 L
.4437 .53854 L
.4424 .53875 L
.4424 .53875 L
.44197 .53881 L
.44197 .53881 L
.44023 .53905 L
.44023 .53905 L
.43895 .53921 L
.43895 .53921 L
.43848 .53927 L
.43848 .53927 L
.43673 .53945 L
.43673 .53945 L
.4354 .53958 L
.4354 .53958 L
.43497 .53962 L
.43497 .53962 L
.43321 .53976 L
.43321 .53976 L
.43174 .53986 L
.43174 .53986 L
.43144 .53988 L
.43144 .53988 L
.42967 .53998 L
.42967 .53998 L
.42795 .54005 L
.42795 .54005 L
.42789 .54006 L
.42789 .54006 L
.42612 .54011 L
.42612 .54011 L
.42434 .54015 L
.42434 .54015 L
.42402 .54016 L
.42402 .54016 L
.42256 .54017 L
.42256 .54017 L
.42078 .54018 L
.42078 .54018 L
.41993 .54018 L
.41993 .54018 L
.419 .54017 L
.419 .54017 L
.41723 .54014 L
.41723 .54014 L
.41567 .5401 L
.41567 .5401 L
.41545 .5401 L
.41545 .5401 L
.41367 .54004 L
.41367 .54004 L
.4119 .53997 L
.4119 .53997 L
.41121 .53995 L
.41121 .53995 L
.41012 .53989 L
.41012 .53989 L
.40835 .5398 L
.40835 .5398 L
.40658 .5397 L
.40658 .5397 L
.40654 .53969 L
.40654 .53969 L
.40481 .53958 L
.40481 .53958 L
.40305 .53946 L
.40305 .53946 L
.40163 .53935 L
.40163 .53935 L
.40128 .53932 L
.40128 .53932 L
.39952 .53918 L
.39952 .53918 L
.39776 .53903 L
.39776 .53903 L
.39644 .53891 L
.39644 .53891 L
.39601 .53887 L
.39601 .53887 L
.39426 .5387 L
.39426 .5387 L
.39251 .53853 L
.39251 .53853 L
.39094 .53837 L
.39094 .53837 L
.39076 .53835 L
.39076 .53835 L
.38902 .53816 L
.38902 .53816 L
.38728 .53797 L
.38728 .53797 L
.38554 .53777 L
.38554 .53777 L
.38509 .53772 L
.38509 .53772 L
.3838 .53756 L
.3838 .53756 L
.38207 .53735 L
.38207 .53735 L
.38034 .53714 L
.38034 .53714 L
.37885 .53695 L
.37885 .53695 L
.37861 .53692 L
.37861 .53692 L
.37689 .5367 L
.37689 .5367 L
.37517 .53648 L
.37517 .53648 L
.37345 .53625 L
.37345 .53625 L
.37213 .53607 L
.37213 .53607 L
.37174 .53602 L
.37174 .53602 L
.37003 .53578 L
.37003 .53578 L
.36832 .53554 L
.36832 .53554 L
.36661 .5353 L
.36661 .5353 L
.36491 .53506 L
.36491 .53506 L
.36489 .53505 L
.36489 .53505 L
.3632 .53481 L
.3632 .53481 L
.36151 .53456 L
.36151 .53456 L
.35981 .53431 L
.35981 .53431 L
.35812 .53406 L
.35812 .53406 L
.35701 .53389 L
.35701 .53389 L
.35642 .53381 L
.35642 .53381 L
.35474 .53355 L
.35474 .53355 L
.35305 .53329 L
.35305 .53329 L
.35136 .53303 L
.35136 .53303 L
.34968 .53278 L
.34968 .53278 L
.34838 .53258 L
.34838 .53258 L
.348 .53252 L
.348 .53252 L
.34633 .53225 L
.34633 .53225 L
.34465 .53199 L
.34465 .53199 L
.34298 .53173 L
.34298 .53173 L
.34131 .53146 L
.34131 .53146 L
.33964 .5312 L
.33964 .5312 L
.33886 .53108 L
.33886 .53108 L
.33797 .53094 L
.33797 .53094 L
.3363 .53067 L
.3363 .53067 L
.33464 .5304 L
.33464 .5304 L
.33298 .53014 L
.33298 .53014 L
.33132 .52987 L
.33132 .52987 L
.32966 .52961 L
.32966 .52961 L
.32825 .52939 L
.32825 .52939 L
.32801 .52935 L
.32801 .52935 L
.32635 .52908 L
.32635 .52908 L
.3247 .52881 L
.3247 .52881 L
.32305 .52854 L
.32305 .52854 L
.3214 .52828 L
.3214 .52828 L
.31975 .52801 L
.31975 .52801 L
.3181 .52775 L
.3181 .52775 L
.31646 .52749 L
.31646 .52749 L
.31628 .52746 L
.31628 .52746 L
.31481 .52722 L
.31481 .52722 L
.31317 .52696 L
.31317 .52696 L
.31153 .52669 L
.31153 .52669 L
.30989 .52642 L
.30989 .52642 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52539 L
.30334 .52539 L
.30257 .52527 L
.30257 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52486 L
.30008 .52486 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64361 L
.11301 .64361 L
.11265 .64445 L
.11265 .64445 L
.11204 .64558 L
.11204 .64558 L
.11108 .64753 L
.11108 .64753 L
.11016 .64956 L
.11016 .64956 L
.10924 .65159 L
.10924 .65159 L
.10827 .65348 L
.10827 .65348 L
.10721 .65515 L
.10721 .65515 L
.10638 .65625 L
.10638 .65625 L
.10611 .65667 L
.10611 .65667 L
.10507 .65835 L
.10507 .65835 L
.10403 .66004 L
.10403 .66004 L
.10299 .6617 L
.10299 .6617 L
.10193 .66329 L
.10193 .66329 L
.10082 .66477 L
.10082 .66477 L
.09967 .66615 L
.09967 .66615 L
.09848 .66742 L
.09848 .66742 L
.09679 .6675 L
.09679 .6675 L
.09586 .66939 L
.09586 .66939 L
.09472 .67077 L
.09472 .67077 L
.09472 .67078 L
.09472 .67078 L
.09348 .67195 L
.09348 .67195 L
.09223 .67305 L
.09223 .67305 L
.09093 .67407 L
.09093 .67407 L
.0896 .675 L
.0896 .675 L
.08823 .67582 L
.08823 .67582 L
.0868 .67652 L
.0868 .67652 L
.08532 .67709 L
.08532 .67709 L
.08304 .6758 L
.08304 .6758 L
.08185 .67707 L
.08185 .67707 L
.08042 .67775 L
.08042 .67775 L
.07873 .67749 L
.07873 .67749 L
.07857 .67746 L
.07857 .67746 L
.07653 .67669 L
.07653 .67669 L
.0729 .6695 L
.0729 .6695 L
.07326 .66863 L
.07326 .66863 L
.07423 .66674 L
.07423 .66674 L
.07526 .665 L
.07526 .665 L
.07632 .66335 L
.07632 .66335 L
.0774 .66172 L
.0774 .66172 L
.07849 .66012 L
.07849 .66012 L
.07959 .65853 L
.07959 .65853 L
.0807 .65699 L
.0807 .65699 L
.08143 .65606 L
.08143 .65606 L
.0819 .65566 L
.0819 .65566 L
.08321 .65461 L
.08321 .65461 L
.0845 .65353 L
.0845 .65353 L
.08577 .65239 L
.08577 .65239 L
.08701 .65113 L
.08701 .65113 L
.08818 .64973 L
.08818 .64973 L
.0893 .64813 L
.0893 .64813 L
.09036 .64638 L
.09036 .64638 L
.0914 .64458 L
.0914 .64458 L
.09248 .64284 L
.09248 .64284 L
.09299 .64212 L
.09299 .64212 L
.09369 .6415 L
.09369 .6415 L
.09493 .64023 L
.09493 .64023 L
.09605 .6386 L
.09605 .6386 L
.09701 .6365 L
.09701 .6365 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06783 .61684 L
.06783 .61684 L
.06675 .61895 L
.06675 .61895 L
.06536 .61986 L
.06536 .61986 L
.06388 .62047 L
.06388 .62047 L
.06237 .62096 L
.06237 .62096 L
.06084 .62139 L
.06084 .62139 L
.0593 .62177 L
.0593 .62177 L
.05774 .62211 L
.05774 .62211 L
.05617 .6224 L
.05617 .6224 L
.05458 .6226 L
.05458 .6226 L
.05295 .62265 L
.05295 .62265 L
.05122 .62237 L
.05122 .62237 L
.0493 .62132 L
.0493 .62132 L
.0467 .61769 L
.0467 .61769 L
.04637 .61683 L
.04637 .61683 L
.04503 .61103 L
.04503 .61103 L
.04663 .6109 L
.04663 .6109 L
.04842 .61153 L
.04842 .61153 L
.05022 .61219 L
.05022 .61219 L
.05196 .61263 L
.05196 .61263 L
.05365 .61283 L
.05365 .61283 L
.0553 .61287 L
.0553 .61287 L
.05692 .61278 L
.05692 .61278 L
.05851 .6126 L
.05851 .6126 L
.06009 .61236 L
.06009 .61236 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05186 .59829 L
.05186 .59829 L
.04996 .59702 L
.04996 .59702 L
.04843 .59633 L
.04843 .59633 L
.04698 .59044 L
.04698 .59044 L
.04535 .59041 L
.04535 .59041 L
.04382 .59084 L
.04382 .59084 L
.0423 .59131 L
.0423 .59131 L
.04068 .5913 L
.04068 .5913 L
.0388 .58999 L
.0388 .58999 L
.03795 .58848 L
.03795 .58848 L
.03615 .57879 L
.03615 .57879 L
.03674 .57865 L
.03674 .57865 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.0702 .50029 L
.11659 .50029 L
.16298 .50029 L
.20937 .50029 L
.25575 .50029 L
.30214 .50029 L
.34853 .50029 L
.39492 .50029 L
.44131 .50029 L
.4877 .50029 L
F
.4877 .50029 m
.4877 .50003 L
.4877 .50003 L
.48769 .49976 L
.48769 .49976 L
.48769 .4995 L
.48769 .4995 L
.48768 .49923 L
.48768 .49923 L
.48767 .49897 L
.48767 .49897 L
.48766 .49879 L
.48766 .49879 L
.48766 .4987 L
.48766 .4987 L
.48764 .49843 L
.48764 .49843 L
.48762 .49815 L
.48762 .49815 L
.4876 .49787 L
.4876 .49787 L
.48757 .49759 L
.48757 .49759 L
.48755 .49731 L
.48755 .49731 L
.48752 .49701 L
.48752 .49701 L
.48748 .49672 L
.48748 .49672 L
.48744 .49642 L
.48744 .49642 L
.4874 .49611 L
.4874 .49611 L
.48735 .49579 L
.48735 .49579 L
.4873 .49547 L
.4873 .49547 L
.48725 .49513 L
.48725 .49513 L
.48718 .49479 L
.48718 .49479 L
.48715 .49463 L
.48715 .49463 L
.48711 .49443 L
.48711 .49443 L
.48704 .49406 L
.48704 .49406 L
.48695 .49368 L
.48695 .49368 L
.48686 .49328 L
.48686 .49328 L
.48675 .49286 L
.48675 .49286 L
.48664 .49242 L
.48664 .49242 L
.48659 .49224 L
.48659 .49224 L
.4865 .49195 L
.4865 .49195 L
.48636 .49146 L
.48636 .49146 L
.48619 .49093 L
.48619 .49093 L
.486 .49037 L
.486 .49037 L
.48596 .49027 L
.48596 .49027 L
.48578 .48976 L
.48578 .48976 L
.48552 .48909 L
.48552 .48909 L
.48529 .48852 L
.48529 .48852 L
.48521 .48835 L
.48521 .48835 L
.48485 .48752 L
.48485 .48752 L
.48455 .48691 L
.48455 .48691 L
.48439 .48658 L
.48439 .48658 L
.48379 .48545 L
.48379 .48545 L
.48377 .4854 L
.48377 .4854 L
.48297 .48404 L
.48297 .48404 L
.48293 .48397 L
.48293 .48397 L
.48203 .4826 L
.48203 .4826 L
.48163 .48203 L
.48163 .48203 L
.48109 .4813 L
.48109 .4813 L
.4801 .48004 L
.4801 .48004 L
.47905 .47884 L
.47905 .47884 L
.47797 .47768 L
.47797 .47768 L
.47683 .47657 L
.47683 .47657 L
.47565 .4755 L
.47565 .4755 L
.47443 .47447 L
.47443 .47447 L
.47317 .47349 L
.47317 .47349 L
.47212 .47272 L
.47212 .47272 L
.47187 .47255 L
.47187 .47255 L
.47054 .47164 L
.47054 .47164 L
.46916 .47078 L
.46916 .47078 L
.46832 .47028 L
.46832 .47028 L
.46776 .46996 L
.46776 .46996 L
.46632 .46918 L
.46632 .46918 L
.46495 .46849 L
.46495 .46849 L
.46485 .46843 L
.46485 .46843 L
.46335 .46773 L
.46335 .46773 L
.46182 .46706 L
.46182 .46706 L
.46174 .46703 L
.46174 .46703 L
.46027 .46643 L
.46027 .46643 L
.45869 .46584 L
.45869 .46584 L
.45859 .4658 L
.45859 .4658 L
.4571 .46528 L
.4571 .46528 L
.45548 .46476 L
.45548 .46476 L
.45544 .46475 L
.45544 .46475 L
.45384 .46428 L
.45384 .46428 L
.45226 .46384 L
.45226 .46384 L
.45219 .46383 L
.45219 .46383 L
.45052 .46341 L
.45052 .46341 L
.44904 .46306 L
.44904 .46306 L
.44883 .46302 L
.44883 .46302 L
.44713 .46266 L
.44713 .46266 L
.44576 .4624 L
.44576 .4624 L
.44542 .46234 L
.44542 .46234 L
.4437 .46204 L
.4437 .46204 L
.4424 .46184 L
.4424 .46184 L
.44197 .46177 L
.44197 .46177 L
.44023 .46153 L
.44023 .46153 L
.43895 .46137 L
.43895 .46137 L
.43848 .46132 L
.43848 .46132 L
.43673 .46113 L
.43673 .46113 L
.4354 .461 L
.4354 .461 L
.43497 .46096 L
.43497 .46096 L
.43321 .46082 L
.43321 .46082 L
.43174 .46072 L
.43174 .46072 L
.43144 .4607 L
.43144 .4607 L
.42967 .4606 L
.42967 .4606 L
.42795 .46053 L
.42795 .46053 L
.42789 .46053 L
.42789 .46053 L
.42612 .46047 L
.42612 .46047 L
.42434 .46043 L
.42434 .46043 L
.42402 .46042 L
.42402 .46042 L
.42256 .46041 L
.42256 .46041 L
.42078 .4604 L
.42078 .4604 L
.41993 .46041 L
.41993 .46041 L
.419 .46042 L
.419 .46042 L
.41723 .46044 L
.41723 .46044 L
.41567 .46048 L
.41567 .46048 L
.41545 .46048 L
.41545 .46048 L
.41367 .46054 L
.41367 .46054 L
.4119 .46061 L
.4119 .46061 L
.41121 .46064 L
.41121 .46064 L
.41012 .46069 L
.41012 .46069 L
.40835 .46078 L
.40835 .46078 L
.40658 .46089 L
.40658 .46089 L
.40654 .46089 L
.40654 .46089 L
.40481 .461 L
.40481 .461 L
.40305 .46113 L
.40305 .46113 L
.40163 .46123 L
.40163 .46123 L
.40128 .46126 L
.40128 .46126 L
.39952 .4614 L
.39952 .4614 L
.39776 .46155 L
.39776 .46155 L
.39644 .46167 L
.39644 .46167 L
.39601 .46171 L
.39601 .46171 L
.39426 .46188 L
.39426 .46188 L
.39251 .46206 L
.39251 .46206 L
.39094 .46222 L
.39094 .46222 L
.39076 .46224 L
.39076 .46224 L
.38902 .46242 L
.38902 .46242 L
.38728 .46262 L
.38728 .46262 L
.38554 .46281 L
.38554 .46281 L
.38509 .46287 L
.38509 .46287 L
.3838 .46302 L
.3838 .46302 L
.38207 .46323 L
.38207 .46323 L
.38034 .46344 L
.38034 .46344 L
.37885 .46363 L
.37885 .46363 L
.37861 .46366 L
.37861 .46366 L
.37689 .46388 L
.37689 .46388 L
.37517 .46411 L
.37517 .46411 L
.37345 .46434 L
.37345 .46434 L
.37213 .46451 L
.37213 .46451 L
.37174 .46457 L
.37174 .46457 L
.37003 .4648 L
.37003 .4648 L
.36832 .46504 L
.36832 .46504 L
.36661 .46528 L
.36661 .46528 L
.36491 .46553 L
.36491 .46553 L
.36489 .46553 L
.36489 .46553 L
.3632 .46577 L
.3632 .46577 L
.36151 .46602 L
.36151 .46602 L
.35981 .46627 L
.35981 .46627 L
.35812 .46652 L
.35812 .46652 L
.35701 .46669 L
.35701 .46669 L
.35642 .46678 L
.35642 .46678 L
.35474 .46703 L
.35474 .46703 L
.35305 .46729 L
.35305 .46729 L
.35136 .46755 L
.35136 .46755 L
.34968 .46781 L
.34968 .46781 L
.34838 .46801 L
.34838 .46801 L
.348 .46807 L
.348 .46807 L
.34633 .46833 L
.34633 .46833 L
.34465 .46859 L
.34465 .46859 L
.34298 .46886 L
.34298 .46886 L
.34131 .46912 L
.34131 .46912 L
.33964 .46938 L
.33964 .46938 L
.33886 .4695 L
.33886 .4695 L
.33797 .46964 L
.33797 .46964 L
.3363 .46991 L
.3363 .46991 L
.33464 .47018 L
.33464 .47018 L
.33298 .47044 L
.33298 .47044 L
.33132 .47071 L
.33132 .47071 L
.32966 .47097 L
.32966 .47097 L
.32825 .4712 L
.32825 .4712 L
.32801 .47123 L
.32801 .47123 L
.32635 .4715 L
.32635 .4715 L
.3247 .47177 L
.3247 .47177 L
.32305 .47204 L
.32305 .47204 L
.3214 .47231 L
.3214 .47231 L
.31975 .47257 L
.31975 .47257 L
.3181 .47283 L
.3181 .47283 L
.31646 .47309 L
.31646 .47309 L
.31628 .47312 L
.31628 .47312 L
.31481 .47336 L
.31481 .47336 L
.31317 .47363 L
.31317 .47363 L
.31153 .47389 L
.31153 .47389 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47468 L
.30661 .47468 L
.30498 .47494 L
.30498 .47494 L
.30334 .4752 L
.30334 .4752 L
.30257 .47531 L
.30257 .47531 L
.30171 .47545 L
.30171 .47545 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .47651 L
.29518 .47651 L
.29355 .47676 L
.29355 .47676 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11265 .35613 L
.11265 .35613 L
.11204 .35501 L
.11204 .35501 L
.11108 .35305 L
.11108 .35305 L
.11016 .35102 L
.11016 .35102 L
.10924 .34899 L
.10924 .34899 L
.10827 .3471 L
.10827 .3471 L
.10721 .34544 L
.10721 .34544 L
.10638 .34434 L
.10638 .34434 L
.10611 .34392 L
.10611 .34392 L
.10507 .34223 L
.10507 .34223 L
.10403 .34054 L
.10403 .34054 L
.10299 .33888 L
.10299 .33888 L
.10193 .3373 L
.10193 .3373 L
.10082 .33581 L
.10082 .33581 L
.09967 .33443 L
.09967 .33443 L
.09848 .33316 L
.09848 .33316 L
.09679 .33308 L
.09679 .33308 L
.09586 .33119 L
.09586 .33119 L
.09472 .32981 L
.09472 .32981 L
.09472 .32981 L
.09472 .32981 L
.09348 .32864 L
.09348 .32864 L
.09223 .32753 L
.09223 .32753 L
.09093 .32651 L
.09093 .32651 L
.0896 .32559 L
.0896 .32559 L
.08823 .32476 L
.08823 .32476 L
.0868 .32406 L
.0868 .32406 L
.08532 .32349 L
.08532 .32349 L
.08304 .32478 L
.08304 .32478 L
.08185 .32352 L
.08185 .32352 L
.08042 .32283 L
.08042 .32283 L
.07873 .32309 L
.07873 .32309 L
.07857 .32312 L
.07857 .32312 L
.07653 .32389 L
.07653 .32389 L
.0729 .33108 L
.0729 .33108 L
.07326 .33195 L
.07326 .33195 L
.07423 .33384 L
.07423 .33384 L
.07526 .33558 L
.07526 .33558 L
.07632 .33724 L
.07632 .33724 L
.0774 .33886 L
.0774 .33886 L
.07849 .34046 L
.07849 .34046 L
.07959 .34205 L
.07959 .34205 L
.0807 .3436 L
.0807 .3436 L
.08143 .34452 L
.08143 .34452 L
.0819 .34492 L
.0819 .34492 L
.08321 .34597 L
.08321 .34597 L
.0845 .34705 L
.0845 .34705 L
.08577 .3482 L
.08577 .3482 L
.08701 .34945 L
.08701 .34945 L
.08818 .35086 L
.08818 .35086 L
.0893 .35245 L
.0893 .35245 L
.09036 .3542 L
.09036 .3542 L
.0914 .356 L
.0914 .356 L
.09248 .35774 L
.09248 .35774 L
.09299 .35846 L
.09299 .35846 L
.09369 .35908 L
.09369 .35908 L
.09493 .36035 L
.09493 .36035 L
.09605 .36199 L
.09605 .36199 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37511 L
.10177 .37511 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38375 L
.06783 .38375 L
.06675 .38163 L
.06675 .38163 L
.06536 .38073 L
.06536 .38073 L
.06388 .38011 L
.06388 .38011 L
.06237 .37962 L
.06237 .37962 L
.06084 .37919 L
.06084 .37919 L
.0593 .37881 L
.0593 .37881 L
.05774 .37847 L
.05774 .37847 L
.05617 .37818 L
.05617 .37818 L
.05458 .37798 L
.05458 .37798 L
.05295 .37794 L
.05295 .37794 L
.05122 .37822 L
.05122 .37822 L
.0493 .37926 L
.0493 .37926 L
.0467 .3829 L
.0467 .3829 L
.04637 .38375 L
.04637 .38375 L
.04503 .38955 L
.04503 .38955 L
.04663 .38968 L
.04663 .38968 L
.04842 .38905 L
.04842 .38905 L
.05022 .38839 L
.05022 .38839 L
.05196 .38796 L
.05196 .38796 L
.05365 .38775 L
.05365 .38775 L
.0553 .38771 L
.0553 .38771 L
.05692 .3878 L
.05692 .3878 L
.05851 .38798 L
.05851 .38798 L
.06009 .38823 L
.06009 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39934 L
.05415 .39934 L
.05186 .40229 L
.05186 .40229 L
.04996 .40356 L
.04996 .40356 L
.04843 .40425 L
.04843 .40425 L
.04698 .41014 L
.04698 .41014 L
.04535 .41018 L
.04535 .41018 L
.04382 .40974 L
.04382 .40974 L
.0423 .40927 L
.0423 .40927 L
.04068 .40928 L
.04068 .40928 L
.0388 .4106 L
.0388 .4106 L
.03795 .4121 L
.03795 .4121 L
.03615 .42179 L
.03615 .42179 L
.03674 .42193 L
.03674 .42193 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.0702 .50029 L
.11659 .50029 L
.16298 .50029 L
.20937 .50029 L
.25575 .50029 L
.30214 .50029 L
.34853 .50029 L
.39492 .50029 L
.44131 .50029 L
.4877 .50029 L
F
.026 0 .996 0 k
.15277 .82627 m
.15344 .82599 L
.15344 .82599 L
.15979 .83359 L
.15979 .83359 L
.15277 .82627 L
F
.15277 .17431 m
.15344 .17459 L
.15344 .17459 L
.15979 .16699 L
.15979 .16699 L
.15277 .17431 L
F
0 .996 .001 .001 k
.15287 .82637 m
.15314 .82627 L
.15314 .82627 L
.15925 .83304 L
.15925 .83304 L
.15287 .82637 L
F
.15287 .17421 m
.15314 .17431 L
.15314 .17431 L
.15925 .16754 L
.15925 .16754 L
.15287 .17421 L
F
.956 0 .022 0 k
.16252 .80441 m
.15602 .79905 L
.15602 .79905 L
.15481 .79849 L
.15481 .79849 L
.15339 .79844 L
.15339 .79844 L
.15142 .79858 L
.15142 .79858 L
.14965 .79896 L
.14965 .79896 L
.14808 .79957 L
.14808 .79957 L
.14673 .80042 L
.14673 .80042 L
.14561 .80156 L
.14561 .80156 L
.14477 .80302 L
.14477 .80302 L
.14425 .80485 L
.14425 .80485 L
.144 .80701 L
.144 .80701 L
.14373 .80806 L
.14373 .80806 L
.15036 .81425 L
.15036 .81425 L
.15175 .81341 L
.15175 .81341 L
.15308 .81252 L
.15308 .81252 L
.15443 .81164 L
.15443 .81164 L
.15457 .81157 L
.15457 .81157 L
.15645 .81151 L
.15645 .81151 L
.15915 .81212 L
.15915 .81212 L
.16301 .81397 L
.16301 .81397 L
.16521 .81399 L
.16521 .81399 L
.16628 .81281 L
.16628 .81281 L
.16699 .81124 L
.16699 .81124 L
.16252 .80441 L
F
.16252 .19617 m
.15602 .20153 L
.15602 .20153 L
.15481 .20209 L
.15481 .20209 L
.15339 .20214 L
.15339 .20214 L
.15142 .202 L
.15142 .202 L
.14965 .20163 L
.14965 .20163 L
.14808 .20102 L
.14808 .20102 L
.14673 .20016 L
.14673 .20016 L
.14561 .19903 L
.14561 .19903 L
.14477 .19756 L
.14477 .19756 L
.14425 .19573 L
.14425 .19573 L
.144 .19358 L
.144 .19358 L
.14373 .19252 L
.14373 .19252 L
.15036 .18633 L
.15036 .18633 L
.15175 .18717 L
.15175 .18717 L
.15308 .18807 L
.15308 .18807 L
.15443 .18894 L
.15443 .18894 L
.15457 .18901 L
.15457 .18901 L
.15645 .18907 L
.15645 .18907 L
.15915 .18846 L
.15915 .18846 L
.16301 .18661 L
.16301 .18661 L
.16521 .18659 L
.16521 .18659 L
.16628 .18777 L
.16628 .18777 L
.16699 .18934 L
.16699 .18934 L
.16252 .19617 L
F
0 .996 .727 0 k
.14612 .81903 m
.14733 .81809 L
.14733 .81809 L
.14948 .82273 L
.14948 .82273 L
.14612 .81903 L
F
.14612 .18156 m
.14733 .18249 L
.14733 .18249 L
.14948 .17786 L
.14948 .17786 L
.14612 .18156 L
F
.289 0 .996 0 k
.14612 .81903 m
.14726 .81815 L
.14726 .81815 L
.14932 .82255 L
.14932 .82255 L
.14612 .81903 L
F
.14612 .18155 m
.14726 .18243 L
.14726 .18243 L
.14932 .17803 L
.14932 .17803 L
.14612 .18155 L
F
.996 0 .061 0 k
.14613 .81904 m
.1472 .8182 L
.1472 .8182 L
.14918 .8224 L
.14918 .8224 L
.14613 .81904 L
F
.14613 .18155 m
.1472 .18238 L
.1472 .18238 L
.14918 .17818 L
.14918 .17818 L
.14613 .18155 L
F
.592 0 .996 0 k
.14613 .81904 m
.14717 .81823 L
.14717 .81823 L
.14908 .82229 L
.14908 .82229 L
.14613 .81904 L
F
.14613 .18154 m
.14717 .18235 L
.14717 .18235 L
.14908 .1783 L
.14908 .1783 L
.14613 .18154 L
F
.996 0 .478 0 k
.14613 .81904 m
.14714 .81826 L
.14714 .81826 L
.14899 .82219 L
.14899 .82219 L
.14613 .81904 L
F
.14613 .18154 m
.14714 .18232 L
.14714 .18232 L
.14899 .17839 L
.14899 .17839 L
.14613 .18154 L
F
.996 .561 0 0 k
.14613 .81905 m
.14712 .81828 L
.14712 .81828 L
.14893 .82212 L
.14893 .82212 L
.14613 .81905 L
F
.14613 .18154 m
.14712 .1823 L
.14712 .1823 L
.14893 .17846 L
.14893 .17846 L
.14613 .18154 L
F
0 .996 .004 .001 k
.14614 .81905 m
.1471 .81829 L
.1471 .81829 L
.14888 .82207 L
.14888 .82207 L
.14614 .81905 L
F
.14614 .18153 m
.1471 .18229 L
.1471 .18229 L
.14888 .17851 L
.14888 .17851 L
.14614 .18153 L
F
.996 .515 0 0 k
.14614 .81905 m
.1471 .8183 L
.1471 .8183 L
.14885 .82204 L
.14885 .82204 L
.14614 .81905 L
F
.14614 .18153 m
.1471 .18228 L
.1471 .18228 L
.14885 .17854 L
.14885 .17854 L
.14614 .18153 L
F
0 .996 .996 0 k
.14614 .81905 m
.14709 .8183 L
.14709 .8183 L
.14884 .82202 L
.14884 .82202 L
.14614 .81905 L
F
.14614 .18153 m
.14709 .18228 L
.14709 .18228 L
.14884 .17856 L
.14884 .17856 L
.14614 .18153 L
F
.09 0 .996 0 k
.14614 .81905 m
.14709 .8183 L
.14709 .8183 L
.14883 .82201 L
.14883 .82201 L
.14614 .81905 L
F
.14614 .18153 m
.14709 .18228 L
.14709 .18228 L
.14883 .17857 L
.14883 .17857 L
.14614 .18153 L
F
.2 .996 0 0 k
.14614 .81905 m
.14709 .81831 L
.14709 .81831 L
.14883 .82201 L
.14883 .82201 L
.14614 .81905 L
F
.14614 .18153 m
.14709 .18228 L
.14709 .18228 L
.14883 .17857 L
.14883 .17857 L
.14614 .18153 L
F
.264 .996 0 0 k
.14614 .81905 m
.14709 .81831 L
.14709 .81831 L
.14883 .82201 L
.14883 .82201 L
.14614 .81905 L
F
.14614 .18153 m
.14709 .18228 L
.14709 .18228 L
.14883 .17857 L
.14883 .17857 L
.14614 .18153 L
F
.763 .996 0 0 k
.14614 .81905 m
.14709 .81831 L
.14709 .81831 L
.14883 .82201 L
.14883 .82201 L
.14614 .81905 L
F
.14614 .18153 m
.14709 .18228 L
.14709 .18228 L
.14883 .17857 L
.14883 .17857 L
.14614 .18153 L
F
.996 0 .996 0 k
.14614 .81905 m
.14709 .81831 L
.14709 .81831 L
.14883 .82201 L
.14883 .82201 L
.14614 .81905 L
F
.14614 .18153 m
.14709 .18228 L
.14709 .18228 L
.14883 .17857 L
.14883 .17857 L
.14614 .18153 L
F
.996 0 0 0 k
.14614 .81905 m
.14709 .81831 L
.14709 .81831 L
.14883 .82201 L
.14883 .82201 L
.14614 .81905 L
F
.14614 .18153 m
.14709 .18228 L
.14709 .18228 L
.14883 .17857 L
.14883 .17857 L
.14614 .18153 L
F
0 .996 .996 0 k
.14614 .81905 m
.14709 .81831 L
.14709 .81831 L
.14883 .82201 L
.14883 .82201 L
.14614 .81905 L
F
.14614 .18153 m
.14709 .18228 L
.14709 .18228 L
.14883 .17857 L
.14883 .17857 L
.14614 .18153 L
F
.996 0 .996 0 k
.14614 .81905 m
.14709 .81831 L
.14709 .81831 L
.14882 .82201 L
.14882 .82201 L
.14614 .81905 L
F
.14614 .18153 m
.14709 .18228 L
.14709 .18228 L
.14882 .17857 L
.14882 .17857 L
.14614 .18153 L
F
.14614 .81905 m
.14708 .81831 L
.14708 .81831 L
.14882 .822 L
.14882 .822 L
.14614 .81905 L
F
.14614 .18153 m
.14708 .18228 L
.14708 .18228 L
.14882 .17858 L
.14882 .17858 L
.14614 .18153 L
F
.729 0 .996 0 k
.14614 .81905 m
.14708 .81831 L
.14708 .81831 L
.1488 .82198 L
.1488 .82198 L
.14614 .81905 L
F
.14614 .18153 m
.14708 .18227 L
.14708 .18227 L
.1488 .1786 L
.1488 .1786 L
.14614 .18153 L
F
.288 .996 0 0 k
.14614 .81905 m
.14707 .81832 L
.14707 .81832 L
.14877 .82195 L
.14877 .82195 L
.14614 .81905 L
F
.14614 .18153 m
.14707 .18226 L
.14707 .18226 L
.14877 .17863 L
.14877 .17863 L
.14614 .18153 L
F
.451 0 .996 0 k
.14614 .81905 m
.14706 .81833 L
.14706 .81833 L
.14872 .8219 L
.14872 .8219 L
.14614 .81905 L
F
.14614 .18153 m
.14706 .18225 L
.14706 .18225 L
.14872 .17868 L
.14872 .17868 L
.14614 .18153 L
F
.153 0 .996 0 k
.14614 .81906 m
.14704 .81835 L
.14704 .81835 L
.14865 .82182 L
.14865 .82182 L
.14614 .81906 L
F
.14614 .18153 m
.14704 .18223 L
.14704 .18223 L
.14865 .17876 L
.14865 .17876 L
.14614 .18153 L
F
.996 0 .996 0 k
.14615 .81906 m
.14701 .81838 L
.14701 .81838 L
.14855 .82171 L
.14855 .82171 L
.14615 .81906 L
F
.14615 .18152 m
.14701 .18221 L
.14701 .18221 L
.14855 .17888 L
.14855 .17888 L
.14615 .18152 L
F
.263 0 .996 0 k
.14615 .81906 m
.14696 .81842 L
.14696 .81842 L
.1484 .82154 L
.1484 .82154 L
.14615 .81906 L
F
.14615 .18152 m
.14696 .18217 L
.14696 .18217 L
.1484 .17904 L
.1484 .17904 L
.14615 .18152 L
F
.634 0 .996 0 k
.16096 .80581 m
.15448 .79877 L
.15448 .79877 L
.15363 .79872 L
.15363 .79872 L
.15159 .79878 L
.15159 .79878 L
.14977 .7991 L
.14977 .7991 L
.14817 .79967 L
.14817 .79967 L
.14679 .80049 L
.14679 .80049 L
.14565 .80161 L
.14565 .80161 L
.1448 .80305 L
.1448 .80305 L
.14426 .80488 L
.14426 .80488 L
.14401 .80702 L
.14401 .80702 L
.14374 .80805 L
.14374 .80805 L
.15031 .81419 L
.15031 .81419 L
.15169 .81335 L
.15169 .81335 L
.15301 .81244 L
.15301 .81244 L
.15433 .81154 L
.15433 .81154 L
.15526 .81095 L
.15526 .81095 L
.15582 .81081 L
.15582 .81081 L
.15777 .8106 L
.15777 .8106 L
.15971 .81038 L
.15971 .81038 L
.16121 .80967 L
.16121 .80967 L
.16177 .80792 L
.16177 .80792 L
.16096 .80581 L
F
.16096 .19477 m
.15448 .20181 L
.15448 .20181 L
.15363 .20187 L
.15363 .20187 L
.15159 .2018 L
.15159 .2018 L
.14977 .20149 L
.14977 .20149 L
.14817 .20092 L
.14817 .20092 L
.14679 .20009 L
.14679 .20009 L
.14565 .19898 L
.14565 .19898 L
.1448 .19753 L
.1448 .19753 L
.14426 .19571 L
.14426 .19571 L
.14401 .19356 L
.14401 .19356 L
.14374 .19254 L
.14374 .19254 L
.15031 .18639 L
.15031 .18639 L
.15169 .18723 L
.15169 .18723 L
.15301 .18814 L
.15301 .18814 L
.15433 .18905 L
.15433 .18905 L
.15526 .18964 L
.15526 .18964 L
.15582 .18977 L
.15582 .18977 L
.15777 .18998 L
.15777 .18998 L
.15971 .19021 L
.15971 .19021 L
.16121 .19091 L
.16121 .19091 L
.16177 .19266 L
.16177 .19266 L
.16096 .19477 L
F
0 .996 .621 0 k
.14616 .81907 m
.1469 .81847 L
.1469 .81847 L
.14819 .82132 L
.14819 .82132 L
.14616 .81907 L
F
.14616 .18151 m
.1469 .18211 L
.1469 .18211 L
.14819 .17927 L
.14819 .17927 L
.14616 .18151 L
F
.003 .996 0 0 k
.14616 .81908 m
.14682 .81855 L
.14682 .81855 L
.14791 .82101 L
.14791 .82101 L
.14616 .81908 L
F
.14616 .18151 m
.14682 .18203 L
.14682 .18203 L
.14791 .17958 L
.14791 .17958 L
.14616 .18151 L
F
0 .996 .298 .001 k
.14617 .81909 m
.14667 .81868 L
.14667 .81868 L
.14748 .82053 L
.14748 .82053 L
.14617 .81909 L
F
.14617 .18149 m
.14667 .1819 L
.14667 .1819 L
.14748 .18005 L
.14748 .18005 L
.14617 .18149 L
F
.172 .996 0 0 k
.14618 .8191 m
.14641 .81891 L
.14641 .81891 L
.14681 .81979 L
.14681 .81979 L
.14618 .8191 L
F
.14618 .18148 m
.14641 .18167 L
.14641 .18167 L
.14681 .18079 L
.14681 .18079 L
.14618 .18148 L
F
.724 0 .996 0 k
.12689 .79627 m
.13365 .80359 L
.13365 .80359 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13 .79508 L
.13 .79508 L
.13072 .79343 L
.13072 .79343 L
.13193 .7924 L
.13193 .7924 L
.13279 .79156 L
.13279 .79156 L
.13297 .79115 L
.13297 .79115 L
.12806 .78282 L
.12806 .78282 L
.12829 .78252 L
.12829 .78252 L
.12938 .78134 L
.12938 .78134 L
.1306 .78031 L
.1306 .78031 L
.13204 .77958 L
.13204 .77958 L
.13251 .77944 L
.13251 .77944 L
.13358 .77899 L
.13358 .77899 L
.13534 .77868 L
.13534 .77868 L
.14118 .78491 L
.14118 .78491 L
.14173 .78686 L
.14173 .78686 L
.14307 .79105 L
.14307 .79105 L
.14426 .79481 L
.14426 .79481 L
.14425 .795 L
.14425 .795 L
.14403 .79721 L
.14403 .79721 L
.14376 .79936 L
.14376 .79936 L
.14354 .80157 L
.14354 .80157 L
.14344 .80391 L
.14344 .80391 L
.14348 .8064 L
.14348 .8064 L
.14329 .80843 L
.14329 .80843 L
.14397 .80941 L
.14397 .80941 L
.1477 .81603 L
.1477 .81603 L
.14733 .818 L
.14733 .818 L
.13995 .81132 L
.13995 .81132 L
.13956 .81158 L
.13956 .81158 L
.12689 .79627 L
F
.12689 .20431 m
.13365 .19699 L
.13365 .19699 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13 .2055 L
.13 .2055 L
.13072 .20715 L
.13072 .20715 L
.13193 .20818 L
.13193 .20818 L
.13279 .20902 L
.13279 .20902 L
.13297 .20943 L
.13297 .20943 L
.12806 .21777 L
.12806 .21777 L
.12829 .21806 L
.12829 .21806 L
.12938 .21924 L
.12938 .21924 L
.1306 .22027 L
.1306 .22027 L
.13204 .221 L
.13204 .221 L
.13251 .22114 L
.13251 .22114 L
.13358 .2216 L
.13358 .2216 L
.13534 .2219 L
.13534 .2219 L
.14118 .21568 L
.14118 .21568 L
.14173 .21372 L
.14173 .21372 L
.14307 .20954 L
.14307 .20954 L
.14426 .20577 L
.14426 .20577 L
.14425 .20559 L
.14425 .20559 L
.14403 .20337 L
.14403 .20337 L
.14376 .20122 L
.14376 .20122 L
.14354 .19902 L
.14354 .19902 L
.14344 .19667 L
.14344 .19667 L
.14348 .19418 L
.14348 .19418 L
.14329 .19215 L
.14329 .19215 L
.14397 .19118 L
.14397 .19118 L
.1477 .18455 L
.1477 .18455 L
.14733 .18258 L
.14733 .18258 L
.13995 .18927 L
.13995 .18927 L
.13956 .189 L
.13956 .189 L
.12689 .20431 L
F
0 .996 .996 0 k
.12689 .79627 m
.13365 .80359 L
.13365 .80359 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13001 .79509 L
.13001 .79509 L
.13072 .79343 L
.13072 .79343 L
.13193 .7924 L
.13193 .7924 L
.1328 .79155 L
.1328 .79155 L
.13297 .79116 L
.13297 .79116 L
.13301 .78865 L
.13301 .78865 L
.1291 .78203 L
.1291 .78203 L
.12955 .78156 L
.12955 .78156 L
.13078 .78055 L
.13078 .78055 L
.13172 .78004 L
.13172 .78004 L
.13218 .77977 L
.13218 .77977 L
.13366 .7791 L
.13366 .7791 L
.13546 .77884 L
.13546 .77884 L
.14114 .78494 L
.14114 .78494 L
.14167 .78679 L
.14167 .78679 L
.14303 .79101 L
.14303 .79101 L
.14425 .79482 L
.14425 .79482 L
.14425 .79499 L
.14425 .79499 L
.14402 .79721 L
.14402 .79721 L
.14375 .79936 L
.14375 .79936 L
.14353 .80156 L
.14353 .80156 L
.14344 .80391 L
.14344 .80391 L
.14348 .8064 L
.14348 .8064 L
.14329 .80843 L
.14329 .80843 L
.14397 .8094 L
.14397 .8094 L
.1477 .81603 L
.1477 .81603 L
.14733 .818 L
.14733 .818 L
.13995 .81132 L
.13995 .81132 L
.13956 .81158 L
.13956 .81158 L
.12689 .79627 L
F
.12689 .20431 m
.13365 .19699 L
.13365 .19699 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13001 .2055 L
.13001 .2055 L
.13072 .20715 L
.13072 .20715 L
.13193 .20818 L
.13193 .20818 L
.1328 .20903 L
.1328 .20903 L
.13297 .20942 L
.13297 .20942 L
.13301 .21194 L
.13301 .21194 L
.1291 .21855 L
.1291 .21855 L
.12955 .21902 L
.12955 .21902 L
.13078 .22003 L
.13078 .22003 L
.13172 .22054 L
.13172 .22054 L
.13218 .22081 L
.13218 .22081 L
.13366 .22149 L
.13366 .22149 L
.13546 .22175 L
.13546 .22175 L
.14114 .21565 L
.14114 .21565 L
.14167 .21379 L
.14167 .21379 L
.14303 .20957 L
.14303 .20957 L
.14425 .20576 L
.14425 .20576 L
.14425 .20559 L
.14425 .20559 L
.14402 .20338 L
.14402 .20338 L
.14375 .20122 L
.14375 .20122 L
.14353 .19902 L
.14353 .19902 L
.14344 .19667 L
.14344 .19667 L
.14348 .19418 L
.14348 .19418 L
.14329 .19215 L
.14329 .19215 L
.14397 .19118 L
.14397 .19118 L
.1477 .18455 L
.1477 .18455 L
.14733 .18258 L
.14733 .18258 L
.13995 .18927 L
.13995 .18927 L
.13956 .189 L
.13956 .189 L
.12689 .20431 L
F
.659 0 .996 0 k
.12689 .79627 m
.13365 .80359 L
.13365 .80359 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13001 .79509 L
.13001 .79509 L
.13072 .79343 L
.13072 .79343 L
.13193 .7924 L
.13193 .7924 L
.13283 .79152 L
.13283 .79152 L
.13299 .79118 L
.13299 .79118 L
.13307 .78871 L
.13307 .78871 L
.13042 .78271 L
.13042 .78271 L
.13103 .78088 L
.13103 .78088 L
.13235 .77999 L
.13235 .77999 L
.13385 .77934 L
.13385 .77934 L
.13573 .77919 L
.13573 .77919 L
.14106 .78501 L
.14106 .78501 L
.14154 .78662 L
.14154 .78662 L
.14296 .79092 L
.14296 .79092 L
.14423 .79484 L
.14423 .79484 L
.14423 .79497 L
.14423 .79497 L
.14401 .79719 L
.14401 .79719 L
.14375 .79935 L
.14375 .79935 L
.14353 .80156 L
.14353 .80156 L
.14344 .80391 L
.14344 .80391 L
.14348 .8064 L
.14348 .8064 L
.14329 .80843 L
.14329 .80843 L
.14397 .8094 L
.14397 .8094 L
.14769 .81602 L
.14769 .81602 L
.14733 .818 L
.14733 .818 L
.13995 .81132 L
.13995 .81132 L
.13956 .81158 L
.13956 .81158 L
.12689 .79627 L
F
.12689 .20431 m
.13365 .19699 L
.13365 .19699 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13001 .20549 L
.13001 .20549 L
.13072 .20715 L
.13072 .20715 L
.13193 .20818 L
.13193 .20818 L
.13283 .20906 L
.13283 .20906 L
.13299 .2094 L
.13299 .2094 L
.13307 .21187 L
.13307 .21187 L
.13042 .21787 L
.13042 .21787 L
.13103 .2197 L
.13103 .2197 L
.13235 .22059 L
.13235 .22059 L
.13385 .22124 L
.13385 .22124 L
.13573 .2214 L
.13573 .2214 L
.14106 .21558 L
.14106 .21558 L
.14154 .21396 L
.14154 .21396 L
.14296 .20967 L
.14296 .20967 L
.14423 .20575 L
.14423 .20575 L
.14423 .20561 L
.14423 .20561 L
.14401 .20339 L
.14401 .20339 L
.14375 .20123 L
.14375 .20123 L
.14353 .19902 L
.14353 .19902 L
.14344 .19667 L
.14344 .19667 L
.14348 .19419 L
.14348 .19419 L
.14329 .19215 L
.14329 .19215 L
.14397 .19118 L
.14397 .19118 L
.14769 .18456 L
.14769 .18456 L
.14733 .18258 L
.14733 .18258 L
.13995 .18927 L
.13995 .18927 L
.13956 .189 L
.13956 .189 L
.12689 .20431 L
F
.256 .996 0 0 k
.12689 .79627 m
.13365 .80359 L
.13365 .80359 L
.14067 .81044 L
.14067 .81044 L
.13557 .80201 L
.13557 .80201 L
.13002 .7951 L
.13002 .7951 L
.13072 .79343 L
.13072 .79343 L
.13194 .79241 L
.13194 .79241 L
.1329 .79147 L
.1329 .79147 L
.13302 .79121 L
.13302 .79121 L
.13316 .78883 L
.13316 .78883 L
.1312 .78373 L
.1312 .78373 L
.13139 .78135 L
.13139 .78135 L
.13266 .7804 L
.13266 .7804 L
.1342 .77981 L
.1342 .77981 L
.13626 .77988 L
.13626 .77988 L
.14089 .78514 L
.14089 .78514 L
.14125 .78626 L
.14125 .78626 L
.14281 .79073 L
.14281 .79073 L
.1442 .79486 L
.1442 .79486 L
.1442 .79493 L
.1442 .79493 L
.14399 .79717 L
.14399 .79717 L
.14373 .79934 L
.14373 .79934 L
.14352 .80155 L
.14352 .80155 L
.14343 .8039 L
.14343 .8039 L
.14347 .80639 L
.14347 .80639 L
.14329 .80843 L
.14329 .80843 L
.14396 .80939 L
.14396 .80939 L
.14768 .81601 L
.14768 .81601 L
.14733 .818 L
.14733 .818 L
.13995 .81131 L
.13995 .81131 L
.13956 .81158 L
.13956 .81158 L
.12689 .79627 L
F
.12689 .20431 m
.13365 .19699 L
.13365 .19699 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13002 .20548 L
.13002 .20548 L
.13072 .20715 L
.13072 .20715 L
.13194 .20817 L
.13194 .20817 L
.1329 .20911 L
.1329 .20911 L
.13302 .20937 L
.13302 .20937 L
.13316 .21175 L
.13316 .21175 L
.1312 .21686 L
.1312 .21686 L
.13139 .21923 L
.13139 .21923 L
.13266 .22018 L
.13266 .22018 L
.1342 .22078 L
.1342 .22078 L
.13626 .2207 L
.13626 .2207 L
.14089 .21544 L
.14089 .21544 L
.14125 .21432 L
.14125 .21432 L
.14281 .20985 L
.14281 .20985 L
.1442 .20572 L
.1442 .20572 L
.1442 .20565 L
.1442 .20565 L
.14399 .20341 L
.14399 .20341 L
.14373 .20125 L
.14373 .20125 L
.14352 .19903 L
.14352 .19903 L
.14343 .19668 L
.14343 .19668 L
.14347 .19419 L
.14347 .19419 L
.14329 .19215 L
.14329 .19215 L
.14396 .19119 L
.14396 .19119 L
.14768 .18457 L
.14768 .18457 L
.14733 .18259 L
.14733 .18259 L
.13995 .18927 L
.13995 .18927 L
.13956 .189 L
.13956 .189 L
.12689 .20431 L
F
0 .122 .996 .003 k
.12689 .79627 m
.13365 .80359 L
.13365 .80359 L
.14067 .81044 L
.14067 .81044 L
.13557 .802 L
.13557 .802 L
.13003 .79511 L
.13003 .79511 L
.13073 .79344 L
.13073 .79344 L
.13194 .79242 L
.13194 .79242 L
.133 .79139 L
.133 .79139 L
.13306 .79127 L
.13306 .79127 L
.1333 .78901 L
.1333 .78901 L
.13192 .78466 L
.13192 .78466 L
.1319 .78202 L
.1319 .78202 L
.13312 .781 L
.13312 .781 L
.13474 .78051 L
.13474 .78051 L
.13718 .78107 L
.13718 .78107 L
.14063 .78534 L
.14063 .78534 L
.14073 .78561 L
.14073 .78561 L
.14256 .79042 L
.14256 .79042 L
.14414 .79485 L
.14414 .79485 L
.14415 .79491 L
.14415 .79491 L
.14396 .79713 L
.14396 .79713 L
.14371 .79931 L
.14371 .79931 L
.14351 .80153 L
.14351 .80153 L
.14343 .80389 L
.14343 .80389 L
.14347 .80639 L
.14347 .80639 L
.14329 .80844 L
.14329 .80844 L
.14395 .80937 L
.14395 .80937 L
.14766 .81599 L
.14766 .81599 L
.14732 .81799 L
.14732 .81799 L
.13996 .81131 L
.13996 .81131 L
.13956 .81158 L
.13956 .81158 L
.12689 .79627 L
F
.12689 .20431 m
.13365 .19699 L
.13365 .19699 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13003 .20547 L
.13003 .20547 L
.13073 .20714 L
.13073 .20714 L
.13194 .20817 L
.13194 .20817 L
.133 .20919 L
.133 .20919 L
.13306 .20931 L
.13306 .20931 L
.1333 .21157 L
.1333 .21157 L
.13192 .21593 L
.13192 .21593 L
.1319 .21856 L
.1319 .21856 L
.13312 .21958 L
.13312 .21958 L
.13474 .22007 L
.13474 .22007 L
.13718 .21951 L
.13718 .21951 L
.14063 .21524 L
.14063 .21524 L
.14073 .21498 L
.14073 .21498 L
.14256 .21016 L
.14256 .21016 L
.14414 .20573 L
.14414 .20573 L
.14415 .20568 L
.14415 .20568 L
.14396 .20345 L
.14396 .20345 L
.14371 .20127 L
.14371 .20127 L
.14351 .19905 L
.14351 .19905 L
.14343 .19669 L
.14343 .19669 L
.14347 .1942 L
.14347 .1942 L
.14329 .19215 L
.14329 .19215 L
.14395 .19121 L
.14395 .19121 L
.14766 .18459 L
.14766 .18459 L
.14732 .18259 L
.14732 .18259 L
.13996 .18927 L
.13996 .18927 L
.13956 .189 L
.13956 .189 L
.12689 .20431 L
F
0 0 .996 .001 k
.12689 .79627 m
.13365 .80359 L
.13365 .80359 L
.14067 .81045 L
.14067 .81045 L
.13557 .802 L
.13557 .802 L
.13005 .79514 L
.13005 .79514 L
.13073 .79345 L
.13073 .79345 L
.13195 .79243 L
.13195 .79243 L
.1331 .79133 L
.1331 .79133 L
.13312 .79129 L
.13312 .79129 L
.13349 .78925 L
.13349 .78925 L
.13265 .7856 L
.13265 .7856 L
.1326 .78293 L
.1326 .78293 L
.13378 .78187 L
.13378 .78187 L
.13557 .78159 L
.13557 .78159 L
.14025 .78564 L
.14025 .78564 L
.14212 .78988 L
.14212 .78988 L
.14397 .79465 L
.14397 .79465 L
.14407 .79497 L
.14407 .79497 L
.14391 .79707 L
.14391 .79707 L
.14368 .79928 L
.14368 .79928 L
.14349 .80151 L
.14349 .80151 L
.14341 .80388 L
.14341 .80388 L
.14346 .80638 L
.14346 .80638 L
.14329 .80844 L
.14329 .80844 L
.14393 .80935 L
.14393 .80935 L
.14764 .81596 L
.14764 .81596 L
.14732 .81799 L
.14732 .81799 L
.13996 .81131 L
.13996 .81131 L
.13956 .81158 L
.13956 .81158 L
.12689 .79627 L
F
.12689 .20431 m
.13365 .19699 L
.13365 .19699 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13005 .20545 L
.13005 .20545 L
.13073 .20714 L
.13073 .20714 L
.13195 .20815 L
.13195 .20815 L
.1331 .20926 L
.1331 .20926 L
.13312 .20929 L
.13312 .20929 L
.13349 .21133 L
.13349 .21133 L
.13265 .21498 L
.13265 .21498 L
.1326 .21765 L
.1326 .21765 L
.13378 .21872 L
.13378 .21872 L
.13557 .219 L
.13557 .219 L
.14025 .21494 L
.14025 .21494 L
.14212 .2107 L
.14212 .2107 L
.14397 .20593 L
.14397 .20593 L
.14407 .20561 L
.14407 .20561 L
.14391 .20351 L
.14391 .20351 L
.14368 .20131 L
.14368 .20131 L
.14349 .19907 L
.14349 .19907 L
.14341 .1967 L
.14341 .1967 L
.14346 .19421 L
.14346 .19421 L
.14329 .19214 L
.14329 .19214 L
.14393 .19123 L
.14393 .19123 L
.14764 .18462 L
.14764 .18462 L
.14732 .18259 L
.14732 .18259 L
.13996 .18927 L
.13996 .18927 L
.13956 .189 L
.13956 .189 L
.12689 .20431 L
F
.996 0 .262 0 k
.12689 .79627 m
.13365 .80359 L
.13365 .80359 L
.14067 .81045 L
.14067 .81045 L
.13557 .802 L
.13557 .802 L
.13007 .79517 L
.13007 .79517 L
.13074 .79346 L
.13074 .79346 L
.13196 .79244 L
.13196 .79244 L
.13313 .79136 L
.13313 .79136 L
.13326 .79119 L
.13326 .79119 L
.13373 .78955 L
.13373 .78955 L
.1334 .78657 L
.1334 .78657 L
.13347 .78407 L
.13347 .78407 L
.1347 .78306 L
.1347 .78306 L
.1369 .78331 L
.1369 .78331 L
.13972 .78606 L
.13972 .78606 L
.14128 .78883 L
.14128 .78883 L
.14371 .79434 L
.14371 .79434 L
.14395 .79507 L
.14395 .79507 L
.14385 .79699 L
.14385 .79699 L
.14364 .79922 L
.14364 .79922 L
.14346 .80148 L
.14346 .80148 L
.14339 .80386 L
.14339 .80386 L
.14345 .80636 L
.14345 .80636 L
.14328 .80844 L
.14328 .80844 L
.1439 .80932 L
.1439 .80932 L
.1476 .81592 L
.1476 .81592 L
.14732 .81798 L
.14732 .81798 L
.13997 .8113 L
.13997 .8113 L
.13956 .81158 L
.13956 .81158 L
.12689 .79627 L
F
.12689 .20431 m
.13365 .19699 L
.13365 .19699 L
.14067 .19014 L
.14067 .19014 L
.13557 .19858 L
.13557 .19858 L
.13007 .20542 L
.13007 .20542 L
.13074 .20713 L
.13074 .20713 L
.13196 .20814 L
.13196 .20814 L
.13313 .20922 L
.13313 .20922 L
.13326 .20939 L
.13326 .20939 L
.13373 .21103 L
.13373 .21103 L
.1334 .21402 L
.1334 .21402 L
.13347 .21651 L
.13347 .21651 L
.1347 .21752 L
.1347 .21752 L
.1369 .21728 L
.1369 .21728 L
.13972 .21452 L
.13972 .21452 L
.14128 .21175 L
.14128 .21175 L
.14371 .20624 L
.14371 .20624 L
.14395 .20552 L
.14395 .20552 L
.14385 .20359 L
.14385 .20359 L
.14364 .20136 L
.14364 .20136 L
.14346 .19911 L
.14346 .19911 L
.14339 .19673 L
.14339 .19673 L
.14345 .19422 L
.14345 .19422 L
.14328 .19214 L
.14328 .19214 L
.1439 .19126 L
.1439 .19126 L
.1476 .18466 L
.1476 .18466 L
.14732 .1826 L
.14732 .1826 L
.13997 .18928 L
.13997 .18928 L
.13956 .189 L
.13956 .189 L
.12689 .20431 L
F
0 .483 .996 0 k
.12689 .79628 m
.13365 .80359 L
.13365 .80359 L
.14068 .81045 L
.14068 .81045 L
.13557 .802 L
.13557 .802 L
.1301 .79521 L
.1301 .79521 L
.13075 .79347 L
.13075 .79347 L
.13198 .79247 L
.13198 .79247 L
.13317 .79141 L
.13317 .79141 L
.13359 .79092 L
.13359 .79092 L
.13402 .78993 L
.13402 .78993 L
.1342 .78758 L
.1342 .78758 L
.1346 .78551 L
.1346 .78551 L
.13607 .78482 L
.13607 .78482 L
.13898 .78666 L
.13898 .78666 L
.1433 .79384 L
.1433 .79384 L
.14381 .79519 L
.14381 .79519 L
.14375 .79688 L
.14375 .79688 L
.14358 .79915 L
.14358 .79915 L
.14342 .80143 L
.14342 .80143 L
.14337 .80383 L
.14337 .80383 L
.14343 .80635 L
.14343 .80635 L
.14328 .80845 L
.14328 .80845 L
.14386 .80927 L
.14386 .80927 L
.14755 .81587 L
.14755 .81587 L
.14731 .81798 L
.14731 .81798 L
.13997 .8113 L
.13997 .8113 L
.13956 .81158 L
.13956 .81158 L
.12689 .79628 L
F
.12689 .20431 m
.13365 .19699 L
.13365 .19699 L
.14068 .19013 L
.14068 .19013 L
.13557 .19858 L
.13557 .19858 L
.1301 .20537 L
.1301 .20537 L
.13075 .20711 L
.13075 .20711 L
.13198 .20811 L
.13198 .20811 L
.13317 .20918 L
.13317 .20918 L
.13359 .20966 L
.13359 .20966 L
.13402 .21066 L
.13402 .21066 L
.1342 .213 L
.1342 .213 L
.1346 .21507 L
.1346 .21507 L
.13607 .21576 L
.13607 .21576 L
.13898 .21393 L
.13898 .21393 L
.1433 .20674 L
.1433 .20674 L
.14381 .20539 L
.14381 .20539 L
.14375 .2037 L
.14375 .2037 L
.14358 .20143 L
.14358 .20143 L
.14342 .19915 L
.14342 .19915 L
.14337 .19676 L
.14337 .19676 L
.14343 .19424 L
.14343 .19424 L
.14328 .19214 L
.14328 .19214 L
.14386 .19131 L
.14386 .19131 L
.14755 .18472 L
.14755 .18472 L
.14731 .18261 L
.14731 .18261 L
.13997 .18928 L
.13997 .18928 L
.13956 .189 L
.13956 .189 L
.12689 .20431 L
F
.833 .996 0 0 k
.12689 .79628 m
.13365 .80359 L
.13365 .80359 L
.14068 .81045 L
.14068 .81045 L
.13557 .802 L
.13557 .802 L
.13015 .79527 L
.13015 .79527 L
.13076 .79349 L
.13076 .79349 L
.13201 .7925 L
.13201 .7925 L
.13322 .79147 L
.13322 .79147 L
.13435 .79034 L
.13435 .79034 L
.13441 .79027 L
.13441 .79027 L
.13503 .78864 L
.13503 .78864 L
.13599 .78729 L
.13599 .78729 L
.13783 .78756 L
.13783 .78756 L
.14362 .79534 L
.14362 .79534 L
.14362 .79673 L
.14362 .79673 L
.1435 .79905 L
.1435 .79905 L
.14337 .80137 L
.14337 .80137 L
.14334 .80379 L
.14334 .80379 L
.14341 .80632 L
.14341 .80632 L
.14327 .80845 L
.14327 .80845 L
.14381 .80922 L
.14381 .80922 L
.14748 .81579 L
.14748 .81579 L
.1473 .81796 L
.1473 .81796 L
.13998 .81129 L
.13998 .81129 L
.13956 .81158 L
.13956 .81158 L
.12689 .79628 L
F
.12689 .20431 m
.13365 .19699 L
.13365 .19699 L
.14068 .19013 L
.14068 .19013 L
.13557 .19858 L
.13557 .19858 L
.13015 .20531 L
.13015 .20531 L
.13076 .2071 L
.13076 .2071 L
.13201 .20808 L
.13201 .20808 L
.13322 .20911 L
.13322 .20911 L
.13435 .21024 L
.13435 .21024 L
.13441 .21031 L
.13441 .21031 L
.13503 .21194 L
.13503 .21194 L
.13599 .2133 L
.13599 .2133 L
.13783 .21302 L
.13783 .21302 L
.14362 .20524 L
.14362 .20524 L
.14362 .20386 L
.14362 .20386 L
.1435 .20153 L
.1435 .20153 L
.14337 .19922 L
.14337 .19922 L
.14334 .1968 L
.14334 .1968 L
.14341 .19426 L
.14341 .19426 L
.14327 .19213 L
.14327 .19213 L
.14381 .19137 L
.14381 .19137 L
.14748 .18479 L
.14748 .18479 L
.1473 .18262 L
.1473 .18262 L
.13998 .18929 L
.13998 .18929 L
.13956 .189 L
.13956 .189 L
.12689 .20431 L
F
.996 .034 0 0 k
.13956 .81159 m
.13991 .81136 L
.13991 .81136 L
.14611 .81902 L
.14611 .81902 L
.13956 .81159 L
F
.13956 .18899 m
.13991 .18923 L
.13991 .18923 L
.14611 .18156 L
.14611 .18156 L
.13956 .18899 L
F
.996 0 .488 0 k
.13956 .81159 m
.13989 .81137 L
.13989 .81137 L
.14611 .81901 L
.14611 .81901 L
.13956 .81159 L
F
.13956 .18899 m
.13989 .18922 L
.13989 .18922 L
.14611 .18157 L
.14611 .18157 L
.13956 .18899 L
F
.996 .861 0 0 k
.1269 .79628 m
.13365 .80359 L
.13365 .80359 L
.14068 .81045 L
.14068 .81045 L
.13557 .802 L
.13557 .802 L
.13021 .79534 L
.13021 .79534 L
.13078 .79351 L
.13078 .79351 L
.13204 .79254 L
.13204 .79254 L
.13328 .79155 L
.13328 .79155 L
.13448 .79051 L
.13448 .79051 L
.13569 .78947 L
.13569 .78947 L
.13713 .78873 L
.13713 .78873 L
.14341 .79551 L
.14341 .79551 L
.14346 .79652 L
.14346 .79652 L
.14339 .79893 L
.14339 .79893 L
.1433 .80129 L
.1433 .80129 L
.14329 .80374 L
.14329 .80374 L
.14338 .80629 L
.14338 .80629 L
.14326 .80846 L
.14326 .80846 L
.14375 .80914 L
.14375 .80914 L
.14739 .81569 L
.14739 .81569 L
.14728 .81795 L
.14728 .81795 L
.14 .81128 L
.14 .81128 L
.13955 .81158 L
.13955 .81158 L
.1269 .79628 L
F
.1269 .20431 m
.13365 .19699 L
.13365 .19699 L
.14068 .19013 L
.14068 .19013 L
.13557 .19858 L
.13557 .19858 L
.13021 .20524 L
.13021 .20524 L
.13078 .20707 L
.13078 .20707 L
.13204 .20804 L
.13204 .20804 L
.13328 .20903 L
.13328 .20903 L
.13448 .21008 L
.13448 .21008 L
.13569 .21111 L
.13569 .21111 L
.13713 .21185 L
.13713 .21185 L
.14341 .20507 L
.14341 .20507 L
.14346 .20406 L
.14346 .20406 L
.14339 .20166 L
.14339 .20166 L
.1433 .1993 L
.1433 .1993 L
.14329 .19685 L
.14329 .19685 L
.14338 .1943 L
.14338 .1943 L
.14326 .19212 L
.14326 .19212 L
.14375 .19144 L
.14375 .19144 L
.14739 .18489 L
.14739 .18489 L
.14728 .18263 L
.14728 .18263 L
.14 .1893 L
.14 .1893 L
.13955 .189 L
.13955 .189 L
.1269 .20431 L
F
.695 0 .996 0 k
.13956 .81159 m
.13988 .81138 L
.13988 .81138 L
.1461 .81901 L
.1461 .81901 L
.13956 .81159 L
F
.13956 .18899 m
.13988 .18921 L
.13988 .18921 L
.1461 .18158 L
.1461 .18158 L
.13956 .18899 L
F
.28 0 .996 0 k
.13957 .81159 m
.13987 .81139 L
.13987 .81139 L
.14609 .819 L
.14609 .819 L
.13957 .81159 L
F
.13957 .18899 m
.13987 .18919 L
.13987 .18919 L
.14609 .18159 L
.14609 .18159 L
.13957 .18899 L
F
.996 .855 0 0 k
.1269 .79628 m
.13365 .80359 L
.13365 .80359 L
.14068 .81046 L
.14068 .81046 L
.13557 .802 L
.13557 .802 L
.13029 .79544 L
.13029 .79544 L
.13081 .79354 L
.13081 .79354 L
.13208 .79259 L
.13208 .79259 L
.13337 .79166 L
.13337 .79166 L
.13466 .79073 L
.13466 .79073 L
.13605 .78993 L
.13605 .78993 L
.13797 .78979 L
.13797 .78979 L
.14317 .79572 L
.14317 .79572 L
.14321 .79623 L
.14321 .79623 L
.14324 .79875 L
.14324 .79875 L
.1432 .80117 L
.1432 .80117 L
.14323 .80367 L
.14323 .80367 L
.14334 .80624 L
.14334 .80624 L
.14325 .80847 L
.14325 .80847 L
.14366 .80904 L
.14366 .80904 L
.14727 .81556 L
.14727 .81556 L
.14727 .81793 L
.14727 .81793 L
.14001 .81126 L
.14001 .81126 L
.13955 .81158 L
.13955 .81158 L
.1269 .79628 L
F
.1269 .2043 m
.13365 .19699 L
.13365 .19699 L
.14068 .19013 L
.14068 .19013 L
.13557 .19858 L
.13557 .19858 L
.13029 .20514 L
.13029 .20514 L
.13081 .20704 L
.13081 .20704 L
.13208 .20799 L
.13208 .20799 L
.13337 .20892 L
.13337 .20892 L
.13466 .20985 L
.13466 .20985 L
.13605 .21065 L
.13605 .21065 L
.13797 .21079 L
.13797 .21079 L
.14317 .20486 L
.14317 .20486 L
.14321 .20435 L
.14321 .20435 L
.14324 .20184 L
.14324 .20184 L
.1432 .19941 L
.1432 .19941 L
.14323 .19692 L
.14323 .19692 L
.14334 .19434 L
.14334 .19434 L
.14325 .19211 L
.14325 .19211 L
.14366 .19154 L
.14366 .19154 L
.14727 .18502 L
.14727 .18502 L
.14727 .18265 L
.14727 .18265 L
.14001 .18932 L
.14001 .18932 L
.13955 .18901 L
.13955 .18901 L
.1269 .2043 L
F
.996 0 .996 0 k
.13957 .81159 m
.13985 .8114 L
.13985 .8114 L
.14608 .81899 L
.14608 .81899 L
.13957 .81159 L
F
.13957 .18899 m
.13985 .18918 L
.13985 .18918 L
.14608 .1816 L
.14608 .1816 L
.13957 .18899 L
F
0 .265 .996 .001 k
.13957 .8116 m
.13984 .81141 L
.13984 .81141 L
.14607 .81898 L
.14607 .81898 L
.13957 .8116 L
F
.13957 .18899 m
.13984 .18917 L
.13984 .18917 L
.14607 .1816 L
.14607 .1816 L
.13957 .18899 L
F
.209 .996 0 0 k
.13957 .8116 m
.13982 .81143 L
.13982 .81143 L
.14606 .81897 L
.14606 .81897 L
.13957 .8116 L
F
.13957 .18898 m
.13982 .18915 L
.13982 .18915 L
.14606 .18161 L
.14606 .18161 L
.13957 .18898 L
F
.996 0 .996 0 k
.1269 .79628 m
.13365 .80359 L
.13365 .80359 L
.14069 .81046 L
.14069 .81046 L
.13557 .802 L
.13557 .802 L
.13039 .79557 L
.13039 .79557 L
.13084 .79358 L
.13084 .79358 L
.13214 .79267 L
.13214 .79267 L
.13348 .7918 L
.13348 .7918 L
.13489 .79102 L
.13489 .79102 L
.13653 .79052 L
.13653 .79052 L
.1429 .79594 L
.1429 .79594 L
.14304 .79851 L
.14304 .79851 L
.14308 .80103 L
.14308 .80103 L
.14316 .80358 L
.14316 .80358 L
.14329 .80618 L
.14329 .80618 L
.14323 .80848 L
.14323 .80848 L
.14355 .80892 L
.14355 .80892 L
.14712 .81539 L
.14712 .81539 L
.14724 .8179 L
.14724 .8179 L
.14004 .81124 L
.14004 .81124 L
.13955 .81158 L
.13955 .81158 L
.1269 .79628 L
F
.1269 .2043 m
.13365 .19699 L
.13365 .19699 L
.14069 .19012 L
.14069 .19012 L
.13557 .19858 L
.13557 .19858 L
.13039 .20501 L
.13039 .20501 L
.13084 .207 L
.13084 .207 L
.13214 .20792 L
.13214 .20792 L
.13348 .20878 L
.13348 .20878 L
.13489 .20956 L
.13489 .20956 L
.13653 .21006 L
.13653 .21006 L
.1429 .20464 L
.1429 .20464 L
.14304 .20207 L
.14304 .20207 L
.14308 .19955 L
.14308 .19955 L
.14316 .19701 L
.14316 .19701 L
.14329 .1944 L
.14329 .1944 L
.14323 .1921 L
.14323 .1921 L
.14355 .19166 L
.14355 .19166 L
.14712 .18519 L
.14712 .18519 L
.14724 .18268 L
.14724 .18268 L
.14004 .18934 L
.14004 .18934 L
.13955 .18901 L
.13955 .18901 L
.1269 .2043 L
F
0 .312 .996 .001 k
.13957 .8116 m
.13981 .81144 L
.13981 .81144 L
.14605 .81896 L
.14605 .81896 L
.13957 .8116 L
F
.13957 .18898 m
.13981 .18914 L
.13981 .18914 L
.14605 .18163 L
.14605 .18163 L
.13957 .18898 L
F
0 .091 .996 .004 k
.15396 .79922 m
.15189 .79913 L
.15189 .79913 L
.14999 .79935 L
.14999 .79935 L
.14832 .79984 L
.14832 .79984 L
.14689 .80062 L
.14689 .80062 L
.14572 .80169 L
.14572 .80169 L
.14484 .80311 L
.14484 .80311 L
.1443 .80491 L
.1443 .80491 L
.14403 .80704 L
.14403 .80704 L
.14377 .80802 L
.14377 .80802 L
.15022 .81409 L
.15022 .81409 L
.1516 .81325 L
.1516 .81325 L
.15289 .8123 L
.15289 .8123 L
.15416 .81135 L
.15416 .81135 L
.15544 .81039 L
.15544 .81039 L
.15668 .8094 L
.15668 .8094 L
.15783 .8083 L
.15783 .8083 L
.15874 .80694 L
.15874 .80694 L
.15396 .79922 L
F
.15396 .20136 m
.15189 .20145 L
.15189 .20145 L
.14999 .20123 L
.14999 .20123 L
.14832 .20074 L
.14832 .20074 L
.14689 .19997 L
.14689 .19997 L
.14572 .19889 L
.14572 .19889 L
.14484 .19747 L
.14484 .19747 L
.1443 .19567 L
.1443 .19567 L
.14403 .19354 L
.14403 .19354 L
.14377 .19256 L
.14377 .19256 L
.15022 .1865 L
.15022 .1865 L
.1516 .18734 L
.1516 .18734 L
.15289 .18828 L
.15289 .18828 L
.15416 .18924 L
.15416 .18924 L
.15544 .1902 L
.15544 .1902 L
.15668 .19119 L
.15668 .19119 L
.15783 .19228 L
.15783 .19228 L
.15874 .19364 L
.15874 .19364 L
.15396 .20136 L
F
0 .996 .182 .002 k
.13957 .8116 m
.13979 .81146 L
.13979 .81146 L
.14605 .81895 L
.14605 .81895 L
.13957 .8116 L
F
.13957 .18898 m
.13979 .18913 L
.13979 .18913 L
.14605 .18164 L
.14605 .18164 L
.13957 .18898 L
F
.996 0 .473 0 k
.13957 .8116 m
.13978 .81147 L
.13978 .81147 L
.14604 .81894 L
.14604 .81894 L
.13957 .8116 L
F
.13957 .18898 m
.13978 .18912 L
.13978 .18912 L
.14604 .18164 L
.14604 .18164 L
.13957 .18898 L
F
.337 0 .996 0 k
.13958 .81161 m
.13976 .81148 L
.13976 .81148 L
.14603 .81893 L
.14603 .81893 L
.13958 .81161 L
F
.13958 .18898 m
.13976 .1891 L
.13976 .1891 L
.14603 .18165 L
.14603 .18165 L
.13958 .18898 L
F
.285 .996 0 0 k
.1269 .79629 m
.13365 .80359 L
.13365 .80359 L
.14069 .81047 L
.14069 .81047 L
.13557 .802 L
.13557 .802 L
.13054 .79576 L
.13054 .79576 L
.13088 .79364 L
.13088 .79364 L
.13222 .79277 L
.13222 .79277 L
.13364 .79201 L
.13364 .79201 L
.13521 .79143 L
.13521 .79143 L
.13721 .79139 L
.13721 .79139 L
.14252 .79626 L
.14252 .79626 L
.14275 .79816 L
.14275 .79816 L
.1429 .80082 L
.1429 .80082 L
.14304 .80344 L
.14304 .80344 L
.14322 .8061 L
.14322 .8061 L
.14322 .8085 L
.14322 .8085 L
.14341 .80875 L
.14341 .80875 L
.14691 .81515 L
.14691 .81515 L
.14721 .81787 L
.14721 .81787 L
.14007 .81121 L
.14007 .81121 L
.13955 .81157 L
.13955 .81157 L
.1269 .79629 L
F
.1269 .2043 m
.13365 .19699 L
.13365 .19699 L
.14069 .19011 L
.14069 .19011 L
.13557 .19858 L
.13557 .19858 L
.13054 .20483 L
.13054 .20483 L
.13088 .20695 L
.13088 .20695 L
.13222 .20782 L
.13222 .20782 L
.13364 .20858 L
.13364 .20858 L
.13521 .20916 L
.13521 .20916 L
.13721 .2092 L
.13721 .2092 L
.14252 .20433 L
.14252 .20433 L
.14275 .20242 L
.14275 .20242 L
.1429 .19977 L
.1429 .19977 L
.14304 .19714 L
.14304 .19714 L
.14322 .19448 L
.14322 .19448 L
.14322 .19209 L
.14322 .19209 L
.14341 .19183 L
.14341 .19183 L
.14691 .18544 L
.14691 .18544 L
.14721 .18272 L
.14721 .18272 L
.14007 .18937 L
.14007 .18937 L
.13955 .18901 L
.13955 .18901 L
.1269 .2043 L
F
0 .996 .327 .001 k
.13958 .81161 m
.13975 .81149 L
.13975 .81149 L
.14602 .81892 L
.14602 .81892 L
.13958 .81161 L
F
.13958 .18898 m
.13975 .18909 L
.13975 .18909 L
.14602 .18166 L
.14602 .18166 L
.13958 .18898 L
F
0 0 .996 0 k
.13958 .81161 m
.13974 .8115 L
.13974 .8115 L
.14602 .81892 L
.14602 .81892 L
.13958 .81161 L
F
.13958 .18898 m
.13974 .18909 L
.13974 .18909 L
.14602 .18167 L
.14602 .18167 L
.13958 .18898 L
F
.996 0 .767 0 k
.13958 .81161 m
.13974 .8115 L
.13974 .8115 L
.14601 .81891 L
.14601 .81891 L
.13958 .81161 L
F
.13958 .18897 m
.13974 .18908 L
.13974 .18908 L
.14601 .18167 L
.14601 .18167 L
.13958 .18897 L
F
.996 .857 0 0 k
.13958 .81161 m
.13973 .8115 L
.13973 .8115 L
.14601 .81891 L
.14601 .81891 L
.13958 .81161 L
F
.13958 .18897 m
.13973 .18908 L
.13973 .18908 L
.14601 .18167 L
.14601 .18167 L
.13958 .18897 L
F
.36 .996 0 0 k
.13958 .81161 m
.13973 .8115 L
.13973 .8115 L
.14601 .81891 L
.14601 .81891 L
.13958 .81161 L
F
.13958 .18897 m
.13973 .18908 L
.13973 .18908 L
.14601 .18167 L
.14601 .18167 L
.13958 .18897 L
F
.996 .818 0 0 k
.13958 .81161 m
.13973 .81151 L
.13973 .81151 L
.14601 .81891 L
.14601 .81891 L
.13958 .81161 L
F
.13958 .18897 m
.13973 .18908 L
.13973 .18908 L
.14601 .18167 L
.14601 .18167 L
.13958 .18897 L
F
.996 0 .996 0 k
.13958 .81161 m
.13973 .81151 L
.13973 .81151 L
.14601 .81891 L
.14601 .81891 L
.13958 .81161 L
F
.13958 .18897 m
.13973 .18907 L
.13973 .18907 L
.14601 .18168 L
.14601 .18168 L
.13958 .18897 L
F
0 .996 .305 .001 k
.13958 .81161 m
.13972 .81152 L
.13972 .81152 L
.146 .8189 L
.146 .8189 L
.13958 .81161 L
F
.13958 .18897 m
.13972 .18907 L
.13972 .18907 L
.146 .18168 L
.146 .18168 L
.13958 .18897 L
F
.088 0 .996 0 k
.13958 .81161 m
.13971 .81153 L
.13971 .81153 L
.146 .81889 L
.146 .81889 L
.13958 .81161 L
F
.13958 .18897 m
.13971 .18906 L
.13971 .18906 L
.146 .18169 L
.146 .18169 L
.13958 .18897 L
F
.012 0 .996 0 k
.13958 .81161 m
.13969 .81154 L
.13969 .81154 L
.14598 .81888 L
.14598 .81888 L
.13958 .81161 L
F
.13958 .18897 m
.13969 .18904 L
.13969 .18904 L
.14598 .1817 L
.14598 .1817 L
.13958 .18897 L
F
.996 .89 0 0 k
.12691 .79629 m
.13365 .80359 L
.13365 .80359 L
.1407 .81048 L
.1407 .81048 L
.13557 .802 L
.13557 .802 L
.13073 .79599 L
.13073 .79599 L
.13094 .79371 L
.13094 .79371 L
.13232 .7929 L
.13232 .7929 L
.13385 .79227 L
.13385 .79227 L
.13563 .79195 L
.13563 .79195 L
.13819 .7926 L
.13819 .7926 L
.14212 .79658 L
.14212 .79658 L
.14235 .79768 L
.14235 .79768 L
.14267 .80054 L
.14267 .80054 L
.1429 .80327 L
.1429 .80327 L
.14313 .80599 L
.14313 .80599 L
.1432 .80851 L
.1432 .80851 L
.14323 .80854 L
.14323 .80854 L
.14663 .81483 L
.14663 .81483 L
.14716 .81782 L
.14716 .81782 L
.14012 .81117 L
.14012 .81117 L
.13954 .81157 L
.13954 .81157 L
.12691 .79629 L
F
.12691 .20429 m
.13365 .19699 L
.13365 .19699 L
.1407 .1901 L
.1407 .1901 L
.13557 .19858 L
.13557 .19858 L
.13073 .20459 L
.13073 .20459 L
.13094 .20687 L
.13094 .20687 L
.13232 .20768 L
.13232 .20768 L
.13385 .20832 L
.13385 .20832 L
.13563 .20863 L
.13563 .20863 L
.13819 .20798 L
.13819 .20798 L
.14212 .204 L
.14212 .204 L
.14235 .2029 L
.14235 .2029 L
.14267 .20005 L
.14267 .20005 L
.1429 .19731 L
.1429 .19731 L
.14313 .19459 L
.14313 .19459 L
.1432 .19207 L
.1432 .19207 L
.14323 .19204 L
.14323 .19204 L
.14663 .18575 L
.14663 .18575 L
.14716 .18277 L
.14716 .18277 L
.14012 .18941 L
.14012 .18941 L
.13954 .18902 L
.13954 .18902 L
.12691 .20429 L
F
.996 .425 0 0 k
.13959 .81162 m
.13966 .81157 L
.13966 .81157 L
.14597 .81886 L
.14597 .81886 L
.13959 .81162 L
F
.13959 .18897 m
.13966 .18902 L
.13966 .18902 L
.14597 .18172 L
.14597 .18172 L
.13959 .18897 L
F
0 .996 .338 .001 k
.13959 .81162 m
.13963 .8116 L
.13963 .8116 L
.14595 .81884 L
.14595 .81884 L
.13959 .81162 L
F
.13959 .18896 m
.13963 .18899 L
.13963 .18899 L
.14595 .18175 L
.14595 .18175 L
.13959 .18896 L
F
.996 0 .245 0 k
.12691 .7963 m
.13365 .80359 L
.13365 .80359 L
.14071 .81049 L
.14071 .81049 L
.13557 .802 L
.13557 .802 L
.131 .79633 L
.131 .79633 L
.13103 .79382 L
.13103 .79382 L
.13247 .79308 L
.13247 .79308 L
.13414 .79263 L
.13414 .79263 L
.13623 .7927 L
.13623 .7927 L
.14033 .79522 L
.14033 .79522 L
.14172 .79691 L
.14172 .79691 L
.14172 .79692 L
.14172 .79692 L
.14232 .80012 L
.14232 .80012 L
.14269 .80302 L
.14269 .80302 L
.143 .80584 L
.143 .80584 L
.14312 .80841 L
.14312 .80841 L
.14312 .80858 L
.14312 .80858 L
.14624 .8144 L
.14624 .8144 L
.1471 .81774 L
.1471 .81774 L
.14019 .81111 L
.14019 .81111 L
.13954 .81156 L
.13954 .81156 L
.12691 .7963 L
F
.12691 .20429 m
.13365 .19699 L
.13365 .19699 L
.14071 .19009 L
.14071 .19009 L
.13557 .19858 L
.13557 .19858 L
.131 .20425 L
.131 .20425 L
.13103 .20676 L
.13103 .20676 L
.13247 .2075 L
.13247 .2075 L
.13414 .20795 L
.13414 .20795 L
.13623 .20788 L
.13623 .20788 L
.14033 .20536 L
.14033 .20536 L
.14172 .20367 L
.14172 .20367 L
.14172 .20366 L
.14172 .20366 L
.14232 .20046 L
.14232 .20046 L
.14269 .19756 L
.14269 .19756 L
.143 .19474 L
.143 .19474 L
.14312 .19217 L
.14312 .19217 L
.14312 .192 L
.14312 .192 L
.14624 .18619 L
.14624 .18619 L
.1471 .18284 L
.1471 .18284 L
.14019 .18947 L
.14019 .18947 L
.13954 .18902 L
.13954 .18902 L
.12691 .20429 L
F
.58 0 .996 0 k
.12692 .79631 m
.13365 .8036 L
.13365 .8036 L
.14073 .81051 L
.14073 .81051 L
.13558 .802 L
.13558 .802 L
.13137 .79679 L
.13137 .79679 L
.13114 .79397 L
.13114 .79397 L
.13268 .79334 L
.13268 .79334 L
.13455 .79314 L
.13455 .79314 L
.13712 .7938 L
.13712 .7938 L
.1412 .79734 L
.1412 .79734 L
.14181 .79952 L
.14181 .79952 L
.14239 .80267 L
.14239 .80267 L
.14281 .80562 L
.14281 .80562 L
.14299 .80826 L
.14299 .80826 L
.143 .80868 L
.143 .80868 L
.14571 .81379 L
.14571 .81379 L
.14701 .81764 L
.14701 .81764 L
.14029 .81103 L
.14029 .81103 L
.13953 .81155 L
.13953 .81155 L
.12692 .79631 L
F
.12692 .20428 m
.13365 .19699 L
.13365 .19699 L
.14073 .19007 L
.14073 .19007 L
.13558 .19858 L
.13558 .19858 L
.13137 .2038 L
.13137 .2038 L
.13114 .20662 L
.13114 .20662 L
.13268 .20724 L
.13268 .20724 L
.13455 .20744 L
.13455 .20744 L
.13712 .20679 L
.13712 .20679 L
.1412 .20324 L
.1412 .20324 L
.14181 .20107 L
.14181 .20107 L
.14239 .19791 L
.14239 .19791 L
.14281 .19496 L
.14281 .19496 L
.14299 .19232 L
.14299 .19232 L
.143 .1919 L
.143 .1919 L
.14571 .18679 L
.14571 .18679 L
.14701 .18294 L
.14701 .18294 L
.14029 .18956 L
.14029 .18956 L
.13953 .18903 L
.13953 .18903 L
.12692 .20428 L
F
.996 0 .143 0 k
.12693 .79632 m
.13364 .8036 L
.13364 .8036 L
.14075 .81054 L
.14075 .81054 L
.13558 .802 L
.13558 .802 L
.13193 .79749 L
.13193 .79749 L
.13132 .79419 L
.13132 .79419 L
.13299 .79374 L
.13299 .79374 L
.13518 .79392 L
.13518 .79392 L
.13884 .79591 L
.13884 .79591 L
.14065 .7978 L
.14065 .7978 L
.14093 .79845 L
.14093 .79845 L
.14192 .80212 L
.14192 .80212 L
.14253 .80529 L
.14253 .80529 L
.14279 .80803 L
.14279 .80803 L
.14281 .80885 L
.14281 .80885 L
.14489 .81286 L
.14489 .81286 L
.14687 .81749 L
.14687 .81749 L
.14046 .81088 L
.14046 .81088 L
.13952 .81154 L
.13952 .81154 L
.12693 .79632 L
F
.12693 .20426 m
.13364 .19699 L
.13364 .19699 L
.14075 .19004 L
.14075 .19004 L
.13558 .19859 L
.13558 .19859 L
.13193 .20309 L
.13193 .20309 L
.13132 .20639 L
.13132 .20639 L
.13299 .20685 L
.13299 .20685 L
.13518 .20666 L
.13518 .20666 L
.13884 .20467 L
.13884 .20467 L
.14065 .20278 L
.14065 .20278 L
.14093 .20213 L
.14093 .20213 L
.14192 .19847 L
.14192 .19847 L
.14253 .19529 L
.14253 .19529 L
.14279 .19255 L
.14279 .19255 L
.14281 .19173 L
.14281 .19173 L
.14489 .18772 L
.14489 .18772 L
.14687 .1831 L
.14687 .1831 L
.14046 .18971 L
.14046 .18971 L
.13952 .18905 L
.13952 .18905 L
.12693 .20426 L
F
0 .092 .996 .004 k
.15322 .79987 m
.15244 .79977 L
.15244 .79977 L
.15036 .79978 L
.15036 .79978 L
.14858 .80015 L
.14858 .80015 L
.14707 .80083 L
.14707 .80083 L
.14585 .80184 L
.14585 .80184 L
.14493 .80321 L
.14493 .80321 L
.14435 .80498 L
.14435 .80498 L
.14407 .80708 L
.14407 .80708 L
.14382 .80798 L
.14382 .80798 L
.15006 .81391 L
.15006 .81391 L
.15144 .81307 L
.15144 .81307 L
.15269 .81208 L
.15269 .81208 L
.15388 .81104 L
.15388 .81104 L
.15503 .80994 L
.15503 .80994 L
.15607 .80872 L
.15607 .80872 L
.15689 .80725 L
.15689 .80725 L
.15713 .80513 L
.15713 .80513 L
.15322 .79987 L
F
.15322 .20072 m
.15244 .20081 L
.15244 .20081 L
.15036 .2008 L
.15036 .2008 L
.14858 .20044 L
.14858 .20044 L
.14707 .19975 L
.14707 .19975 L
.14585 .19875 L
.14585 .19875 L
.14493 .19738 L
.14493 .19738 L
.14435 .19561 L
.14435 .19561 L
.14407 .1935 L
.14407 .1935 L
.14382 .1926 L
.14382 .1926 L
.15006 .18667 L
.15006 .18667 L
.15144 .18752 L
.15144 .18752 L
.15269 .1885 L
.15269 .1885 L
.15388 .18955 L
.15388 .18955 L
.15503 .19065 L
.15503 .19065 L
.15607 .19186 L
.15607 .19186 L
.15689 .19333 L
.15689 .19333 L
.15713 .19545 L
.15713 .19545 L
.15322 .20072 L
F
0 .397 .996 0 k
.12695 .79635 m
.13364 .8036 L
.13364 .8036 L
.14079 .81059 L
.14079 .81059 L
.13559 .80199 L
.13559 .80199 L
.13281 .79858 L
.13281 .79858 L
.1316 .79454 L
.1316 .79454 L
.13347 .79434 L
.13347 .79434 L
.1362 .79519 L
.1362 .79519 L
.14002 .79832 L
.14002 .79832 L
.14116 .80121 L
.14116 .80121 L
.14209 .80477 L
.14209 .80477 L
.14248 .80768 L
.14248 .80768 L
.14249 .80912 L
.14249 .80912 L
.1436 .8114 L
.1436 .8114 L
.14664 .81724 L
.14664 .81724 L
.14079 .8106 L
.14079 .8106 L
.1395 .81151 L
.1395 .81151 L
.12695 .79635 L
F
.12695 .20424 m
.13364 .19698 L
.13364 .19698 L
.14079 .19 L
.14079 .19 L
.13559 .19859 L
.13559 .19859 L
.13281 .202 L
.13281 .202 L
.1316 .20604 L
.1316 .20604 L
.13347 .20624 L
.13347 .20624 L
.1362 .20539 L
.1362 .20539 L
.14002 .20226 L
.14002 .20226 L
.14116 .19938 L
.14116 .19938 L
.14209 .19581 L
.14209 .19581 L
.14248 .19291 L
.14248 .19291 L
.14249 .19146 L
.14249 .19146 L
.1436 .18918 L
.1436 .18918 L
.14664 .18335 L
.14664 .18335 L
.14079 .18999 L
.14079 .18999 L
.1395 .18907 L
.1395 .18907 L
.12695 .20424 L
F
.102 0 .996 0 k
.15237 .8006 m
.15092 .80044 L
.15092 .80044 L
.14896 .80059 L
.14896 .80059 L
.14733 .80113 L
.14733 .80113 L
.14602 .80204 L
.14602 .80204 L
.14504 .80334 L
.14504 .80334 L
.14443 .80507 L
.14443 .80507 L
.14412 .80714 L
.14412 .80714 L
.14389 .80792 L
.14389 .80792 L
.14984 .81367 L
.14984 .81367 L
.15122 .81282 L
.15122 .81282 L
.15241 .81177 L
.15241 .81177 L
.1535 .81061 L
.1535 .81061 L
.15447 .80931 L
.15447 .80931 L
.15523 .80778 L
.15523 .80778 L
.15551 .8057 L
.15551 .8057 L
.15237 .8006 L
F
.15237 .19998 m
.15092 .20014 L
.15092 .20014 L
.14896 .19999 L
.14896 .19999 L
.14733 .19945 L
.14733 .19945 L
.14602 .19854 L
.14602 .19854 L
.14504 .19724 L
.14504 .19724 L
.14443 .19552 L
.14443 .19552 L
.14412 .19344 L
.14412 .19344 L
.14389 .19266 L
.14389 .19266 L
.14984 .18692 L
.14984 .18692 L
.15122 .18776 L
.15122 .18776 L
.15241 .18882 L
.15241 .18882 L
.1535 .18998 L
.1535 .18998 L
.15447 .19127 L
.15447 .19127 L
.15523 .1928 L
.15523 .1928 L
.15551 .19489 L
.15551 .19489 L
.15237 .19998 L
F
.996 0 .996 0 k
.15144 .8014 m
.14951 .80124 L
.14951 .80124 L
.1477 .80156 L
.1477 .80156 L
.14627 .80233 L
.14627 .80233 L
.14521 .80353 L
.14521 .80353 L
.14453 .80519 L
.14453 .80519 L
.14419 .80722 L
.14419 .80722 L
.144 .80782 L
.144 .80782 L
.14953 .81332 L
.14953 .81332 L
.15091 .81248 L
.15091 .81248 L
.15203 .81134 L
.15203 .81134 L
.15298 .81002 L
.15298 .81002 L
.15371 .80846 L
.15371 .80846 L
.15402 .80642 L
.15402 .80642 L
.15144 .8014 L
F
.15144 .19918 m
.14951 .19934 L
.14951 .19934 L
.1477 .19902 L
.1477 .19902 L
.14627 .19825 L
.14627 .19825 L
.14521 .19705 L
.14521 .19705 L
.14453 .19539 L
.14453 .19539 L
.14419 .19336 L
.14419 .19336 L
.144 .19276 L
.144 .19276 L
.14953 .18726 L
.14953 .18726 L
.15091 .18811 L
.15091 .18811 L
.15203 .18924 L
.15203 .18924 L
.15298 .19056 L
.15298 .19056 L
.15371 .19212 L
.15371 .19212 L
.15402 .19416 L
.15402 .19416 L
.15144 .19918 L
F
.065 0 .996 0 k
.15042 .80228 m
.15041 .80228 L
.15041 .80228 L
.14825 .8022 L
.14825 .8022 L
.14662 .80275 L
.14662 .80275 L
.14544 .80381 L
.14544 .80381 L
.14468 .80537 L
.14468 .80537 L
.14428 .80734 L
.14428 .80734 L
.14417 .80768 L
.14417 .80768 L
.14908 .81282 L
.14908 .81282 L
.15048 .81199 L
.15048 .81199 L
.15149 .81074 L
.15149 .81074 L
.15224 .8092 L
.15224 .8092 L
.15259 .80719 L
.15259 .80719 L
.15131 .80331 L
.15131 .80331 L
.15042 .80228 L
F
.15042 .1983 m
.15041 .1983 L
.15041 .1983 L
.14825 .19838 L
.14825 .19838 L
.14662 .19783 L
.14662 .19783 L
.14544 .19678 L
.14544 .19678 L
.14468 .19522 L
.14468 .19522 L
.14428 .19325 L
.14428 .19325 L
.14417 .19291 L
.14417 .19291 L
.14908 .18777 L
.14908 .18777 L
.15048 .18859 L
.15048 .18859 L
.15149 .18984 L
.15149 .18984 L
.15224 .19139 L
.15224 .19139 L
.15259 .19339 L
.15259 .19339 L
.15131 .19727 L
.15131 .19727 L
.15042 .1983 L
F
.996 .177 0 0 k
.14927 .80327 m
.14915 .80325 L
.14915 .80325 L
.14717 .80338 L
.14717 .80338 L
.14579 .80421 L
.14579 .80421 L
.14491 .80563 L
.14491 .80563 L
.14444 .80744 L
.14444 .80744 L
.14984 .81128 L
.14984 .81128 L
.1507 .80986 L
.1507 .80986 L
.1511 .8079 L
.1511 .8079 L
.15012 .80437 L
.15012 .80437 L
.14927 .80327 L
F
.14927 .19731 m
.14915 .19733 L
.14915 .19733 L
.14717 .1972 L
.14717 .1972 L
.14579 .19637 L
.14579 .19637 L
.14491 .19496 L
.14491 .19496 L
.14444 .19314 L
.14444 .19314 L
.14984 .18931 L
.14984 .18931 L
.1507 .19073 L
.1507 .19073 L
.1511 .19268 L
.1511 .19268 L
.15012 .19621 L
.15012 .19621 L
.14927 .19731 L
F
0 .996 .267 .002 k
.14798 .80439 m
.1463 .80481 L
.1463 .80481 L
.14523 .806 L
.14523 .806 L
.14479 .80714 L
.14479 .80714 L
.14886 .81017 L
.14886 .81017 L
.14946 .80844 L
.14946 .80844 L
.14798 .80439 L
F
.14798 .1962 m
.1463 .19577 L
.1463 .19577 L
.14523 .19458 L
.14523 .19458 L
.14479 .19344 L
.14479 .19344 L
.14886 .19042 L
.14886 .19042 L
.14946 .19214 L
.14946 .19214 L
.14798 .1962 L
F
.996 .119 0 0 k
.11481 .78035 m
.11609 .77942 L
.11609 .77942 L
.12292 .78672 L
.12292 .78672 L
.12329 .78645 L
.12329 .78645 L
.12455 .78548 L
.12455 .78548 L
.12493 .78519 L
.12493 .78519 L
.12565 .78431 L
.12565 .78431 L
.12123 .77569 L
.12123 .77569 L
.12772 .78307 L
.12772 .78307 L
.13297 .79115 L
.13297 .79115 L
.13278 .79156 L
.13278 .79156 L
.13193 .7924 L
.13193 .7924 L
.13072 .79343 L
.13072 .79343 L
.13 .79508 L
.13 .79508 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.11481 .78035 L
F
.11481 .22023 m
.11609 .22116 L
.11609 .22116 L
.12292 .21386 L
.12292 .21386 L
.12329 .21413 L
.12329 .21413 L
.12455 .2151 L
.12455 .2151 L
.12493 .21539 L
.12493 .21539 L
.12565 .21628 L
.12565 .21628 L
.12123 .2249 L
.12123 .2249 L
.12772 .21751 L
.12772 .21751 L
.13297 .20943 L
.13297 .20943 L
.13278 .20902 L
.13278 .20902 L
.13193 .20818 L
.13193 .20818 L
.13072 .20715 L
.13072 .20715 L
.13 .2055 L
.13 .2055 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.11481 .22023 L
F
.255 0 .996 0 k
.12063 .7882 m
.1219 .78724 L
.1219 .78724 L
.12292 .78672 L
.12292 .78672 L
.12329 .78645 L
.12329 .78645 L
.12455 .78548 L
.12455 .78548 L
.12493 .78519 L
.12493 .78519 L
.12565 .78431 L
.12565 .78431 L
.12123 .77569 L
.12123 .77569 L
.12772 .78308 L
.12772 .78308 L
.13297 .79115 L
.13297 .79115 L
.13278 .79156 L
.13278 .79156 L
.13193 .7924 L
.13193 .7924 L
.13072 .79343 L
.13072 .79343 L
.13 .79508 L
.13 .79508 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12063 .7882 L
F
.12063 .21239 m
.1219 .21334 L
.1219 .21334 L
.12292 .21386 L
.12292 .21386 L
.12329 .21413 L
.12329 .21413 L
.12455 .2151 L
.12455 .2151 L
.12493 .21539 L
.12493 .21539 L
.12565 .21628 L
.12565 .21628 L
.12123 .2249 L
.12123 .2249 L
.12772 .21751 L
.12772 .21751 L
.13297 .20943 L
.13297 .20943 L
.13278 .20902 L
.13278 .20902 L
.13193 .20818 L
.13193 .20818 L
.13072 .20715 L
.13072 .20715 L
.13 .2055 L
.13 .2055 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.12063 .21239 L
F
.996 0 .996 0 k
.12063 .7882 m
.1219 .78725 L
.1219 .78725 L
.12291 .78673 L
.12291 .78673 L
.12329 .78645 L
.12329 .78645 L
.12455 .78548 L
.12455 .78548 L
.12497 .78516 L
.12497 .78516 L
.12566 .78432 L
.12566 .78432 L
.12129 .77576 L
.12129 .77576 L
.12768 .78311 L
.12768 .78311 L
.13296 .79115 L
.13296 .79115 L
.13278 .79157 L
.13278 .79157 L
.13193 .7924 L
.13193 .7924 L
.13072 .79343 L
.13072 .79343 L
.13 .79508 L
.13 .79508 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12063 .7882 L
F
.12063 .21239 m
.1219 .21334 L
.1219 .21334 L
.12291 .21385 L
.12291 .21385 L
.12329 .21413 L
.12329 .21413 L
.12455 .2151 L
.12455 .2151 L
.12497 .21542 L
.12497 .21542 L
.12566 .21627 L
.12566 .21627 L
.12129 .22482 L
.12129 .22482 L
.12768 .21748 L
.12768 .21748 L
.13296 .20943 L
.13296 .20943 L
.13278 .20902 L
.13278 .20902 L
.13193 .20818 L
.13193 .20818 L
.13072 .20715 L
.13072 .20715 L
.13 .2055 L
.13 .2055 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.12063 .21239 L
F
.996 0 .365 0 k
.12064 .78821 m
.12191 .78726 L
.12191 .78726 L
.12282 .7868 L
.12282 .7868 L
.1233 .78646 L
.1233 .78646 L
.12455 .78549 L
.12455 .78549 L
.12528 .78493 L
.12528 .78493 L
.12573 .78441 L
.12573 .78441 L
.1217 .77632 L
.1217 .77632 L
.12734 .78337 L
.12734 .78337 L
.13296 .79115 L
.13296 .79115 L
.13278 .79157 L
.13278 .79157 L
.13193 .7924 L
.13193 .7924 L
.13072 .79343 L
.13072 .79343 L
.13 .79508 L
.13 .79508 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12064 .78821 L
F
.12064 .21237 m
.12191 .21332 L
.12191 .21332 L
.12282 .21379 L
.12282 .21379 L
.1233 .21413 L
.1233 .21413 L
.12455 .2151 L
.12455 .2151 L
.12528 .21566 L
.12528 .21566 L
.12573 .21618 L
.12573 .21618 L
.1217 .22426 L
.1217 .22426 L
.12734 .21722 L
.12734 .21722 L
.13296 .20944 L
.13296 .20944 L
.13278 .20901 L
.13278 .20901 L
.13193 .20818 L
.13193 .20818 L
.13072 .20715 L
.13072 .20715 L
.13 .2055 L
.13 .2055 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.12064 .21237 L
F
0 .996 .098 .002 k
.12067 .78825 m
.12195 .78731 L
.12195 .78731 L
.12254 .78701 L
.12254 .78701 L
.1233 .78646 L
.1233 .78646 L
.12456 .78549 L
.12456 .78549 L
.12582 .78453 L
.12582 .78453 L
.13276 .79158 L
.13276 .79158 L
.13193 .7924 L
.13193 .7924 L
.13072 .79343 L
.13072 .79343 L
.13 .79508 L
.13 .79508 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12067 .78825 L
F
.12067 .21233 m
.12195 .21327 L
.12195 .21327 L
.12254 .21357 L
.12254 .21357 L
.1233 .21412 L
.1233 .21412 L
.12456 .21509 L
.12456 .21509 L
.12582 .21606 L
.12582 .21606 L
.13276 .209 L
.13276 .209 L
.13193 .20819 L
.13193 .20819 L
.13072 .20715 L
.13072 .20715 L
.13 .2055 L
.13 .2055 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.12067 .21233 L
F
.996 0 .691 0 k
.12074 .78834 m
.12188 .78751 L
.12188 .78751 L
.12802 .79514 L
.12802 .79514 L
.12332 .78648 L
.12332 .78648 L
.12456 .7855 L
.12456 .7855 L
.12583 .78454 L
.12583 .78454 L
.13273 .7916 L
.13273 .7916 L
.13192 .7924 L
.13192 .7924 L
.13072 .79343 L
.13072 .79343 L
.13 .79507 L
.13 .79507 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12074 .78834 L
F
.12074 .21224 m
.12188 .21307 L
.12188 .21307 L
.12802 .20544 L
.12802 .20544 L
.12332 .2141 L
.12332 .2141 L
.12456 .21509 L
.12456 .21509 L
.12583 .21604 L
.12583 .21604 L
.13273 .20898 L
.13273 .20898 L
.13192 .20819 L
.13192 .20819 L
.13072 .20716 L
.13072 .20716 L
.13 .20551 L
.13 .20551 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.12074 .21224 L
F
.422 .996 0 0 k
.12076 .78836 m
.12802 .79514 L
.12802 .79514 L
.12334 .78652 L
.12334 .78652 L
.12457 .78551 L
.12457 .78551 L
.12585 .78457 L
.12585 .78457 L
.13268 .79165 L
.13268 .79165 L
.13192 .79239 L
.13192 .79239 L
.13071 .79342 L
.13071 .79342 L
.12999 .79507 L
.12999 .79507 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12076 .78836 L
F
.12076 .21222 m
.12802 .20544 L
.12802 .20544 L
.12334 .21407 L
.12334 .21407 L
.12457 .21507 L
.12457 .21507 L
.12585 .21601 L
.12585 .21601 L
.13268 .20894 L
.13268 .20894 L
.13192 .20819 L
.13192 .20819 L
.13071 .20716 L
.13071 .20716 L
.12999 .20552 L
.12999 .20552 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.12076 .21222 L
F
0 .193 .996 .002 k
.12076 .78837 m
.12802 .79514 L
.12802 .79514 L
.12339 .78657 L
.12339 .78657 L
.12459 .78554 L
.12459 .78554 L
.12589 .78462 L
.12589 .78462 L
.13259 .79172 L
.13259 .79172 L
.13191 .79238 L
.13191 .79238 L
.13071 .79342 L
.13071 .79342 L
.12998 .79505 L
.12998 .79505 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12076 .78837 L
F
.12076 .21222 m
.12802 .20544 L
.12802 .20544 L
.12339 .21401 L
.12339 .21401 L
.12459 .21505 L
.12459 .21505 L
.12589 .21597 L
.12589 .21597 L
.13259 .20887 L
.13259 .20887 L
.13191 .2082 L
.13191 .2082 L
.13071 .20716 L
.13071 .20716 L
.12998 .20553 L
.12998 .20553 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.12076 .21222 L
F
0 .996 .71 0 k
.12076 .78837 m
.12802 .79514 L
.12802 .79514 L
.12345 .78665 L
.12345 .78665 L
.12462 .78557 L
.12462 .78557 L
.12594 .78468 L
.12594 .78468 L
.13247 .79181 L
.13247 .79181 L
.13191 .79237 L
.13191 .79237 L
.13071 .79341 L
.13071 .79341 L
.12996 .79503 L
.12996 .79503 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12076 .78837 L
F
.12076 .21221 m
.12802 .20544 L
.12802 .20544 L
.12345 .21393 L
.12345 .21393 L
.12462 .21501 L
.12462 .21501 L
.12594 .2159 L
.12594 .2159 L
.13247 .20877 L
.13247 .20877 L
.13191 .20821 L
.13191 .20821 L
.13071 .20717 L
.13071 .20717 L
.12996 .20555 L
.12996 .20555 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.12076 .21221 L
F
.298 0 .996 0 k
.12076 .78837 m
.12803 .79515 L
.12803 .79515 L
.12353 .78676 L
.12353 .78676 L
.12465 .78562 L
.12465 .78562 L
.12601 .78477 L
.12601 .78477 L
.13232 .79193 L
.13232 .79193 L
.13189 .79236 L
.13189 .79236 L
.1307 .79341 L
.1307 .79341 L
.12994 .795 L
.12994 .795 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12076 .78837 L
F
.12076 .21221 m
.12803 .20543 L
.12803 .20543 L
.12353 .21382 L
.12353 .21382 L
.12465 .21496 L
.12465 .21496 L
.12601 .21581 L
.12601 .21581 L
.13232 .20865 L
.13232 .20865 L
.13189 .20823 L
.13189 .20823 L
.1307 .20718 L
.1307 .20718 L
.12994 .20558 L
.12994 .20558 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.12076 .21221 L
F
.996 .115 0 0 k
.12077 .78838 m
.12803 .79515 L
.12803 .79515 L
.12363 .7869 L
.12363 .7869 L
.1247 .78568 L
.1247 .78568 L
.12609 .78488 L
.12609 .78488 L
.13214 .79207 L
.13214 .79207 L
.13188 .79234 L
.13188 .79234 L
.13069 .7934 L
.13069 .7934 L
.12991 .79497 L
.12991 .79497 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12077 .78838 L
F
.12077 .21221 m
.12803 .20543 L
.12803 .20543 L
.12363 .21368 L
.12363 .21368 L
.1247 .21491 L
.1247 .21491 L
.12609 .2157 L
.12609 .2157 L
.13214 .20851 L
.13214 .20851 L
.13188 .20825 L
.13188 .20825 L
.13069 .20719 L
.13069 .20719 L
.12991 .20562 L
.12991 .20562 L
.13557 .19858 L
.13557 .19858 L
.14067 .19014 L
.14067 .19014 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.12077 .21221 L
F
.996 0 .996 0 k
.12077 .78838 m
.12803 .79516 L
.12803 .79516 L
.12377 .78708 L
.12377 .78708 L
.12476 .78575 L
.12476 .78575 L
.1262 .78503 L
.1262 .78503 L
.13193 .79224 L
.13193 .79224 L
.13186 .79231 L
.13186 .79231 L
.13068 .79338 L
.13068 .79338 L
.12987 .79492 L
.12987 .79492 L
.13557 .80201 L
.13557 .80201 L
.14067 .81044 L
.14067 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12077 .78838 L
F
.12077 .2122 m
.12803 .20542 L
.12803 .20542 L
.12377 .21351 L
.12377 .21351 L
.12476 .21483 L
.12476 .21483 L
.1262 .21555 L
.1262 .21555 L
.13193 .20835 L
.13193 .20835 L
.13186 .20827 L
.13186 .20827 L
.13068 .2072 L
.13068 .2072 L
.12987 .20566 L
.12987 .20566 L
.13557 .19858 L
.13557 .19858 L
.14067 .19015 L
.14067 .19015 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.12077 .2122 L
F
.757 0 .996 0 k
.12077 .78839 m
.12804 .79516 L
.12804 .79516 L
.12393 .78728 L
.12393 .78728 L
.12483 .78584 L
.12483 .78584 L
.13169 .79243 L
.13169 .79243 L
.13067 .79337 L
.13067 .79337 L
.12983 .79487 L
.12983 .79487 L
.13557 .80201 L
.13557 .80201 L
.14066 .81044 L
.14066 .81044 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12077 .78839 L
F
.12077 .2122 m
.12804 .20542 L
.12804 .20542 L
.12393 .2133 L
.12393 .2133 L
.12483 .21474 L
.12483 .21474 L
.13169 .20815 L
.13169 .20815 L
.13067 .20722 L
.13067 .20722 L
.12983 .20572 L
.12983 .20572 L
.13557 .19858 L
.13557 .19858 L
.14066 .19015 L
.14066 .19015 L
.13365 .19699 L
.13365 .19699 L
.12689 .20431 L
.12689 .20431 L
.12077 .2122 L
F
.612 0 .996 0 k
.12078 .78839 m
.12805 .79517 L
.12805 .79517 L
.12411 .78752 L
.12411 .78752 L
.1249 .78595 L
.1249 .78595 L
.1314 .79266 L
.1314 .79266 L
.13065 .79335 L
.13065 .79335 L
.12978 .7948 L
.12978 .7948 L
.13557 .80201 L
.13557 .80201 L
.14066 .81043 L
.14066 .81043 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12078 .78839 L
F
.12078 .21219 m
.12805 .20541 L
.12805 .20541 L
.12411 .21306 L
.12411 .21306 L
.1249 .21464 L
.1249 .21464 L
.1314 .20793 L
.1314 .20793 L
.13065 .20724 L
.13065 .20724 L
.12978 .20578 L
.12978 .20578 L
.13557 .19858 L
.13557 .19858 L
.14066 .19015 L
.14066 .19015 L
.13365 .19699 L
.13365 .19699 L
.12689 .20432 L
.12689 .20432 L
.12078 .21219 L
F
0 .357 .996 0 k
.12079 .7884 m
.12805 .79518 L
.12805 .79518 L
.12433 .78781 L
.12433 .78781 L
.125 .78607 L
.125 .78607 L
.13109 .79291 L
.13109 .79291 L
.13063 .79332 L
.13063 .79332 L
.12972 .79473 L
.12972 .79473 L
.13557 .80201 L
.13557 .80201 L
.14066 .81043 L
.14066 .81043 L
.13365 .80359 L
.13365 .80359 L
.12689 .79627 L
.12689 .79627 L
.12079 .7884 L
F
.12079 .21218 m
.12805 .2054 L
.12805 .2054 L
.12433 .21278 L
.12433 .21278 L
.125 .21451 L
.125 .21451 L
.13109 .20768 L
.13109 .20768 L
.13063 .20726 L
.13063 .20726 L
.12972 .20586 L
.12972 .20586 L
.13557 .19858 L
.13557 .19858 L
.14066 .19015 L
.14066 .19015 L
.13365 .19699 L
.13365 .19699 L
.12689 .20432 L
.12689 .20432 L
.12079 .21218 L
F
0 .189 .996 .002 k
.12079 .78841 m
.12806 .79519 L
.12806 .79519 L
.12456 .78811 L
.12456 .78811 L
.1251 .7862 L
.1251 .7862 L
.13077 .79316 L
.13077 .79316 L
.13062 .7933 L
.13062 .7933 L
.12966 .79465 L
.12966 .79465 L
.13557 .80201 L
.13557 .80201 L
.14066 .81043 L
.14066 .81043 L
.13365 .80359 L
.13365 .80359 L
.12689 .79626 L
.12689 .79626 L
.12079 .78841 L
F
.12079 .21217 m
.12806 .20539 L
.12806 .20539 L
.12456 .21247 L
.12456 .21247 L
.1251 .21438 L
.1251 .21438 L
.13077 .20743 L
.13077 .20743 L
.13062 .20728 L
.13062 .20728 L
.12966 .20594 L
.12966 .20594 L
.13557 .19858 L
.13557 .19858 L
.14066 .19015 L
.14066 .19015 L
.13365 .19699 L
.13365 .19699 L
.12689 .20432 L
.12689 .20432 L
.12079 .21217 L
F
.235 .996 0 0 k
.1208 .78842 m
.12807 .7952 L
.12807 .7952 L
.12483 .78846 L
.12483 .78846 L
.13042 .79344 L
.13042 .79344 L
.12958 .79456 L
.12958 .79456 L
.13557 .80201 L
.13557 .80201 L
.14066 .81042 L
.14066 .81042 L
.13365 .80359 L
.13365 .80359 L
.12688 .79626 L
.12688 .79626 L
.1208 .78842 L
F
.1208 .21216 m
.12807 .20538 L
.12807 .20538 L
.12483 .21212 L
.12483 .21212 L
.13042 .20715 L
.13042 .20715 L
.12958 .20603 L
.12958 .20603 L
.13557 .19858 L
.13557 .19858 L
.14066 .19016 L
.14066 .19016 L
.13365 .19699 L
.13365 .19699 L
.12688 .20432 L
.12688 .20432 L
.1208 .21216 L
F
0 0 .996 0 k
.12081 .78843 m
.12808 .79521 L
.12808 .79521 L
.12512 .78884 L
.12512 .78884 L
.13005 .79373 L
.13005 .79373 L
.12951 .79446 L
.12951 .79446 L
.13557 .80201 L
.13557 .80201 L
.14065 .81042 L
.14065 .81042 L
.13365 .80359 L
.13365 .80359 L
.12688 .79626 L
.12688 .79626 L
.12081 .78843 L
F
.12081 .21215 m
.12808 .20537 L
.12808 .20537 L
.12512 .21175 L
.12512 .21175 L
.13005 .20686 L
.13005 .20686 L
.12951 .20612 L
.12951 .20612 L
.13557 .19858 L
.13557 .19858 L
.14065 .19016 L
.14065 .19016 L
.13365 .19699 L
.13365 .19699 L
.12688 .20432 L
.12688 .20432 L
.12081 .21215 L
F
0 .996 .996 0 k
.12081 .78844 m
.12808 .79522 L
.12808 .79522 L
.12545 .78927 L
.12545 .78927 L
.12966 .79404 L
.12966 .79404 L
.12943 .79436 L
.12943 .79436 L
.13557 .80201 L
.13557 .80201 L
.14065 .81042 L
.14065 .81042 L
.13365 .80359 L
.13365 .80359 L
.12688 .79626 L
.12688 .79626 L
.12081 .78844 L
F
.12081 .21214 m
.12808 .20536 L
.12808 .20536 L
.12545 .21131 L
.12545 .21131 L
.12966 .20655 L
.12966 .20655 L
.12943 .20623 L
.12943 .20623 L
.13557 .19858 L
.13557 .19858 L
.14065 .19016 L
.14065 .19016 L
.13365 .19699 L
.13365 .19699 L
.12688 .20432 L
.12688 .20432 L
.12081 .21214 L
F
0 .996 .012 .001 k
.12082 .78845 m
.12809 .79523 L
.12809 .79523 L
.12926 .79436 L
.12926 .79436 L
.13557 .80201 L
.13557 .80201 L
.14065 .81041 L
.14065 .81041 L
.13365 .80359 L
.13365 .80359 L
.12688 .79626 L
.12688 .79626 L
.12082 .78845 L
F
.12082 .21213 m
.12809 .20535 L
.12809 .20535 L
.12926 .20623 L
.12926 .20623 L
.13557 .19857 L
.13557 .19857 L
.14065 .19017 L
.14065 .19017 L
.13365 .19699 L
.13365 .19699 L
.12688 .20432 L
.12688 .20432 L
.12082 .21213 L
F
.996 0 .996 0 k
.12083 .78846 m
.1281 .79524 L
.1281 .79524 L
.12883 .7947 L
.12883 .7947 L
.13556 .80201 L
.13556 .80201 L
.14064 .81041 L
.14064 .81041 L
.13365 .80359 L
.13365 .80359 L
.12688 .79626 L
.12688 .79626 L
.12083 .78846 L
F
.12083 .21212 m
.1281 .20534 L
.1281 .20534 L
.12883 .20589 L
.12883 .20589 L
.13556 .19857 L
.13556 .19857 L
.14064 .19017 L
.14064 .19017 L
.13365 .19699 L
.13365 .19699 L
.12688 .20433 L
.12688 .20433 L
.12083 .21212 L
F
0 .996 .922 0 k
.12084 .78847 m
.12811 .79525 L
.12811 .79525 L
.12841 .79503 L
.12841 .79503 L
.13556 .80201 L
.13556 .80201 L
.14064 .81041 L
.14064 .81041 L
.13365 .80359 L
.13365 .80359 L
.12688 .79625 L
.12688 .79625 L
.12084 .78847 L
F
.12084 .21211 m
.12811 .20533 L
.12811 .20533 L
.12841 .20555 L
.12841 .20555 L
.13556 .19857 L
.13556 .19857 L
.14064 .19018 L
.14064 .19018 L
.13365 .19699 L
.13365 .19699 L
.12688 .20433 L
.12688 .20433 L
.12084 .21211 L
F
.996 0 .996 0 k
.12085 .78848 m
.12799 .79536 L
.12799 .79536 L
.12812 .79526 L
.12812 .79526 L
.13556 .80201 L
.13556 .80201 L
.14064 .8104 L
.14064 .8104 L
.13365 .80359 L
.13365 .80359 L
.12688 .79625 L
.12688 .79625 L
.12085 .78848 L
F
.12085 .2121 m
.12799 .20522 L
.12799 .20522 L
.12812 .20532 L
.12812 .20532 L
.13556 .19857 L
.13556 .19857 L
.14064 .19018 L
.14064 .19018 L
.13365 .19699 L
.13365 .19699 L
.12688 .20433 L
.12688 .20433 L
.12085 .2121 L
F
0 .996 .472 0 k
.12085 .78849 m
.12759 .79568 L
.12759 .79568 L
.12812 .79527 L
.12812 .79527 L
.13556 .80201 L
.13556 .80201 L
.14064 .8104 L
.14064 .8104 L
.13365 .80359 L
.13365 .80359 L
.12687 .79625 L
.12687 .79625 L
.12085 .78849 L
F
.12085 .21209 m
.12759 .20491 L
.12759 .20491 L
.12812 .20532 L
.12812 .20532 L
.13556 .19857 L
.13556 .19857 L
.14064 .19018 L
.14064 .19018 L
.13365 .19699 L
.13365 .19699 L
.12687 .20433 L
.12687 .20433 L
.12085 .21209 L
F
.214 .996 0 0 k
.12086 .7885 m
.12722 .79597 L
.12722 .79597 L
.12812 .79527 L
.12812 .79527 L
.13556 .80201 L
.13556 .80201 L
.14063 .8104 L
.14063 .8104 L
.13365 .80359 L
.13365 .80359 L
.12687 .79625 L
.12687 .79625 L
.12086 .7885 L
F
.12086 .21208 m
.12722 .20461 L
.12722 .20461 L
.12812 .20531 L
.12812 .20531 L
.13556 .19857 L
.13556 .19857 L
.14063 .19018 L
.14063 .19018 L
.13365 .19699 L
.13365 .19699 L
.12687 .20433 L
.12687 .20433 L
.12086 .21208 L
F
.83 .996 0 0 k
.12087 .78851 m
.12692 .79621 L
.12692 .79621 L
.12812 .79527 L
.12812 .79527 L
.13556 .80201 L
.13556 .80201 L
.14063 .8104 L
.14063 .8104 L
.13365 .80359 L
.13365 .80359 L
.12687 .79625 L
.12687 .79625 L
.12087 .78851 L
F
.12087 .21207 m
.12692 .20437 L
.12692 .20437 L
.12812 .20531 L
.12812 .20531 L
.13556 .19857 L
.13556 .19857 L
.14063 .19019 L
.14063 .19019 L
.13365 .19699 L
.13365 .19699 L
.12687 .20433 L
.12687 .20433 L
.12087 .21207 L
F
0 .996 .496 0 k
.13556 .80201 m
.12813 .79527 L
.12813 .79527 L
.13365 .80359 L
.13365 .80359 L
.14063 .8104 L
.14063 .8104 L
.13556 .80201 L
F
.13556 .19857 m
.12813 .20531 L
.12813 .20531 L
.13365 .19699 L
.13365 .19699 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
F
.996 0 .565 0 k
.13556 .80201 m
.12813 .79527 L
.12813 .79527 L
.13365 .80359 L
.13365 .80359 L
.14063 .81039 L
.14063 .81039 L
.13556 .80201 L
F
.13556 .19857 m
.12813 .20531 L
.12813 .20531 L
.13365 .19699 L
.13365 .19699 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
F
0 .996 0 .001 k
.13556 .80201 m
.12813 .79527 L
.12813 .79527 L
.13365 .80359 L
.13365 .80359 L
.14063 .81039 L
.14063 .81039 L
.13556 .80201 L
F
.13556 .19857 m
.12813 .20531 L
.12813 .20531 L
.13365 .19699 L
.13365 .19699 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
F
.39 0 .996 0 k
.13556 .80201 m
.12813 .79527 L
.12813 .79527 L
.13365 .80359 L
.13365 .80359 L
.14063 .81039 L
.14063 .81039 L
.13556 .80201 L
F
.13556 .19857 m
.12813 .20531 L
.12813 .20531 L
.13365 .19699 L
.13365 .19699 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
F
.01 0 .996 0 k
.13556 .80201 m
.12813 .79527 L
.12813 .79527 L
.13365 .80359 L
.13365 .80359 L
.14063 .81039 L
.14063 .81039 L
.13556 .80201 L
F
.13556 .19857 m
.12813 .20531 L
.12813 .20531 L
.13365 .19699 L
.13365 .19699 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
F
.901 0 .996 0 k
.13556 .80201 m
.12813 .79528 L
.12813 .79528 L
.13365 .80359 L
.13365 .80359 L
.14063 .81039 L
.14063 .81039 L
.13556 .80201 L
F
.13556 .19857 m
.12813 .20531 L
.12813 .20531 L
.13365 .19699 L
.13365 .19699 L
.14063 .19019 L
.14063 .19019 L
.13556 .19857 L
F
0 .996 .151 .002 k
.13556 .80201 m
.12813 .79528 L
.12813 .79528 L
.13365 .80359 L
.13365 .80359 L
.14062 .81039 L
.14062 .81039 L
.13556 .80201 L
F
.13556 .19857 m
.12813 .2053 L
.12813 .2053 L
.13365 .19699 L
.13365 .19699 L
.14062 .19019 L
.14062 .19019 L
.13556 .19857 L
F
0 .996 .996 0 k
.13556 .80201 m
.12814 .79529 L
.12814 .79529 L
.13365 .80359 L
.13365 .80359 L
.14062 .81038 L
.14062 .81038 L
.13556 .80201 L
F
.13556 .19857 m
.12814 .2053 L
.12814 .2053 L
.13365 .19699 L
.13365 .19699 L
.14062 .1902 L
.14062 .1902 L
.13556 .19857 L
F
.996 .043 0 0 k
.13556 .80201 m
.12814 .79529 L
.12814 .79529 L
.13365 .80359 L
.13365 .80359 L
.14061 .81038 L
.14061 .81038 L
.13556 .80201 L
F
.13556 .19857 m
.12814 .20529 L
.12814 .20529 L
.13365 .19699 L
.13365 .19699 L
.14061 .19021 L
.14061 .19021 L
.13556 .19857 L
F
0 .996 .295 .001 k
.13556 .80201 m
.12815 .7953 L
.12815 .7953 L
.13365 .80359 L
.13365 .80359 L
.14061 .81037 L
.14061 .81037 L
.13556 .80201 L
F
.13556 .19857 m
.12815 .20528 L
.12815 .20528 L
.13365 .19699 L
.13365 .19699 L
.14061 .19021 L
.14061 .19021 L
.13556 .19857 L
F
.996 .034 0 0 k
.13556 .80201 m
.12816 .79531 L
.12816 .79531 L
.13365 .80359 L
.13365 .80359 L
.1406 .81036 L
.1406 .81036 L
.13556 .80201 L
F
.13556 .19857 m
.12816 .20527 L
.12816 .20527 L
.13365 .19699 L
.13365 .19699 L
.1406 .19023 L
.1406 .19023 L
.13556 .19857 L
F
.996 .917 0 0 k
.13556 .80202 m
.12817 .79533 L
.12817 .79533 L
.13365 .80359 L
.13365 .80359 L
.14058 .81034 L
.14058 .81034 L
.13556 .80202 L
F
.13556 .19857 m
.12817 .20525 L
.12817 .20525 L
.13365 .19699 L
.13365 .19699 L
.14058 .19024 L
.14058 .19024 L
.13556 .19857 L
F
.996 0 .302 0 k
.13555 .80202 m
.1282 .79536 L
.1282 .79536 L
.13366 .80359 L
.13366 .80359 L
.14056 .81031 L
.14056 .81031 L
.13555 .80202 L
F
.13555 .19857 m
.1282 .20522 L
.1282 .20522 L
.13366 .19699 L
.13366 .19699 L
.14056 .19027 L
.14056 .19027 L
.13555 .19857 L
F
.157 .996 0 0 k
.13555 .80202 m
.12823 .7954 L
.12823 .7954 L
.13366 .80359 L
.13366 .80359 L
.14052 .81027 L
.14052 .81027 L
.13555 .80202 L
F
.13555 .19856 m
.12823 .20518 L
.12823 .20518 L
.13366 .197 L
.13366 .197 L
.14052 .19031 L
.14052 .19031 L
.13555 .19856 L
F
.463 .996 0 0 k
.13554 .80203 m
.12828 .79547 L
.12828 .79547 L
.13366 .80358 L
.13366 .80358 L
.14047 .81021 L
.14047 .81021 L
.13554 .80203 L
F
.13554 .19855 m
.12828 .20511 L
.12828 .20511 L
.13366 .197 L
.13366 .197 L
.14047 .19037 L
.14047 .19037 L
.13554 .19855 L
F
.996 0 .108 0 k
.48309 .50029 m
.48308 .50065 L
.48308 .50065 L
.48308 .50101 L
.48308 .50101 L
.48307 .50137 L
.48307 .50137 L
.48305 .50174 L
.48305 .50174 L
.48303 .5021 L
.48303 .5021 L
.483 .50247 L
.483 .50247 L
.48298 .50276 L
.48298 .50276 L
.48297 .50285 L
.48297 .50285 L
.48294 .50322 L
.48294 .50322 L
.4829 .50361 L
.4829 .50361 L
.48285 .504 L
.48285 .504 L
.4828 .50439 L
.4828 .50439 L
.48274 .50479 L
.48274 .50479 L
.48267 .50521 L
.48267 .50521 L
.4826 .50563 L
.4826 .50563 L
.48251 .50606 L
.48251 .50606 L
.48242 .50651 L
.48242 .50651 L
.48236 .50679 L
.48236 .50679 L
.48232 .50697 L
.48232 .50697 L
.4822 .50745 L
.4822 .50745 L
.48208 .50794 L
.48208 .50794 L
.48193 .50846 L
.48193 .50846 L
.48177 .509 L
.48177 .509 L
.48169 .50928 L
.48169 .50928 L
.48159 .50957 L
.48159 .50957 L
.48139 .51017 L
.48139 .51017 L
.48116 .5108 L
.48116 .5108 L
.48096 .51131 L
.48096 .51131 L
.4809 .51148 L
.4809 .51148 L
.48059 .51221 L
.48059 .51221 L
.48023 .51301 L
.48023 .51301 L
.48019 .5131 L
.48019 .5131 L
.47981 .51389 L
.47981 .51389 L
.47937 .51473 L
.47937 .51473 L
.47929 .51488 L
.47929 .51488 L
.47864 .51601 L
.47864 .51601 L
.4785 .51625 L
.4785 .51625 L
.47779 .51736 L
.47779 .51736 L
.47758 .51767 L
.47758 .51767 L
.47662 .51902 L
.47662 .51902 L
.47658 .51908 L
.47658 .51908 L
.47561 .5203 L
.47561 .5203 L
.47456 .52152 L
.47456 .52152 L
.4744 .5217 L
.4744 .5217 L
.47346 .52269 L
.47346 .52269 L
.47233 .52381 L
.47233 .52381 L
.47115 .52488 L
.47115 .52488 L
.46993 .5259 L
.46993 .5259 L
.46868 .52688 L
.46868 .52688 L
.46739 .52781 L
.46739 .52781 L
.46607 .5287 L
.46607 .5287 L
.46547 .52908 L
.46547 .52908 L
.46471 .52955 L
.46471 .52955 L
.46332 .53036 L
.46332 .53036 L
.4619 .53113 L
.4619 .53113 L
.46045 .53186 L
.46045 .53186 L
.46043 .53187 L
.46043 .53187 L
.45897 .53256 L
.45897 .53256 L
.45747 .53321 L
.45747 .53321 L
.45625 .53371 L
.45625 .53371 L
.45595 .53383 L
.45595 .53383 L
.4544 .53441 L
.4544 .53441 L
.45283 .53495 L
.45283 .53495 L
.45235 .53511 L
.45235 .53511 L
.45123 .53547 L
.45123 .53547 L
.44962 .53594 L
.44962 .53594 L
.44856 .53624 L
.44856 .53624 L
.448 .53639 L
.448 .53639 L
.44635 .5368 L
.44635 .5368 L
.44479 .53715 L
.44479 .53715 L
.4447 .53718 L
.4447 .53718 L
.44303 .53752 L
.44303 .53752 L
.44134 .53784 L
.44134 .53784 L
.44101 .5379 L
.44101 .5379 L
.43965 .53813 L
.43965 .53813 L
.43794 .5384 L
.43794 .5384 L
.43718 .5385 L
.43718 .5385 L
.43623 .53863 L
.43623 .53863 L
.43451 .53884 L
.43451 .53884 L
.43327 .53898 L
.43327 .53898 L
.43278 .53903 L
.43278 .53903 L
.43104 .53919 L
.43104 .53919 L
.4293 .53932 L
.4293 .53932 L
.42927 .53933 L
.42927 .53933 L
.42756 .53944 L
.42756 .53944 L
.42581 .53953 L
.42581 .53953 L
.42516 .53956 L
.42516 .53956 L
.42406 .53961 L
.42406 .53961 L
.4223 .53966 L
.4223 .53966 L
.42091 .53969 L
.42091 .53969 L
.42054 .5397 L
.42054 .5397 L
.41878 .53972 L
.41878 .53972 L
.41702 .53972 L
.41702 .53972 L
.4165 .53971 L
.4165 .53971 L
.41526 .5397 L
.41526 .5397 L
.4135 .53967 L
.4135 .53967 L
.41191 .53963 L
.41191 .53963 L
.41174 .53963 L
.41174 .53963 L
.40998 .53957 L
.40998 .53957 L
.40822 .5395 L
.40822 .5395 L
.40713 .53945 L
.40713 .53945 L
.40646 .53941 L
.40646 .53941 L
.4047 .53932 L
.4047 .53932 L
.40295 .53921 L
.40295 .53921 L
.40211 .53916 L
.40211 .53916 L
.40119 .53909 L
.40119 .53909 L
.39944 .53897 L
.39944 .53897 L
.39769 .53883 L
.39769 .53883 L
.39684 .53876 L
.39684 .53876 L
.39594 .53868 L
.39594 .53868 L
.39419 .53853 L
.39419 .53853 L
.39245 .53837 L
.39245 .53837 L
.39126 .53825 L
.39126 .53825 L
.39071 .5382 L
.39071 .5382 L
.38897 .53802 L
.38897 .53802 L
.38723 .53784 L
.38723 .53784 L
.3855 .53765 L
.3855 .53765 L
.38535 .53763 L
.38535 .53763 L
.38377 .53746 L
.38377 .53746 L
.38204 .53725 L
.38204 .53725 L
.38031 .53705 L
.38031 .53705 L
.37904 .53689 L
.37904 .53689 L
.37859 .53684 L
.37859 .53684 L
.37687 .53662 L
.37687 .53662 L
.37515 .5364 L
.37515 .5364 L
.37343 .53618 L
.37343 .53618 L
.37228 .53603 L
.37228 .53603 L
.37172 .53595 L
.37172 .53595 L
.37001 .53572 L
.37001 .53572 L
.3683 .53549 L
.3683 .53549 L
.3666 .53525 L
.3666 .53525 L
.36499 .53503 L
.36499 .53503 L
.3649 .53501 L
.3649 .53501 L
.36319 .53477 L
.36319 .53477 L
.3615 .53452 L
.3615 .53452 L
.3598 .53428 L
.3598 .53428 L
.35811 .53403 L
.35811 .53403 L
.35708 .53388 L
.35708 .53388 L
.35642 .53378 L
.35642 .53378 L
.35473 .53352 L
.35473 .53352 L
.35304 .53327 L
.35304 .53327 L
.35136 .53301 L
.35136 .53301 L
.34968 .53276 L
.34968 .53276 L
.34843 .53257 L
.34843 .53257 L
.348 .5325 L
.348 .5325 L
.34632 .53224 L
.34632 .53224 L
.34465 .53198 L
.34465 .53198 L
.34297 .53171 L
.34297 .53171 L
.3413 .53145 L
.3413 .53145 L
.33964 .53119 L
.33964 .53119 L
.33889 .53108 L
.33889 .53108 L
.33797 .53093 L
.33797 .53093 L
.3363 .53066 L
.3363 .53066 L
.33464 .5304 L
.33464 .5304 L
.33298 .53013 L
.33298 .53013 L
.33132 .52987 L
.33132 .52987 L
.32966 .5296 L
.32966 .5296 L
.32827 .52938 L
.32827 .52938 L
.328 .52934 L
.328 .52934 L
.32635 .52907 L
.32635 .52907 L
.3247 .52881 L
.3247 .52881 L
.32304 .52854 L
.32304 .52854 L
.32139 .52827 L
.32139 .52827 L
.31975 .52801 L
.31975 .52801 L
.3181 .52775 L
.3181 .52775 L
.31646 .52749 L
.31646 .52749 L
.31628 .52746 L
.31628 .52746 L
.31481 .52722 L
.31481 .52722 L
.31317 .52695 L
.31317 .52695 L
.31153 .52669 L
.31153 .52669 L
.30989 .52642 L
.30989 .52642 L
.30825 .52616 L
.30825 .52616 L
.30661 .5259 L
.30661 .5259 L
.30498 .52564 L
.30498 .52564 L
.30334 .52538 L
.30334 .52538 L
.30257 .52527 L
.30257 .52527 L
.30171 .52513 L
.30171 .52513 L
.30008 .52486 L
.30008 .52486 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52206 L
.28219 .52206 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64361 L
.11301 .64361 L
.11264 .64445 L
.11264 .64445 L
.11204 .64557 L
.11204 .64557 L
.11108 .64753 L
.11108 .64753 L
.11015 .64956 L
.11015 .64956 L
.10923 .65159 L
.10923 .65159 L
.10826 .65348 L
.10826 .65348 L
.10721 .65514 L
.10721 .65514 L
.10636 .65625 L
.10636 .65625 L
.1061 .65665 L
.1061 .65665 L
.10506 .65833 L
.10506 .65833 L
.10402 .66001 L
.10402 .66001 L
.10298 .66167 L
.10298 .66167 L
.10191 .66325 L
.10191 .66325 L
.1008 .66473 L
.1008 .66473 L
.09964 .66609 L
.09964 .66609 L
.09845 .66735 L
.09845 .66735 L
.09672 .66733 L
.09672 .66733 L
.09579 .66922 L
.09579 .66922 L
.09466 .67065 L
.09466 .67065 L
.09429 .67095 L
.09429 .67095 L
.09339 .67173 L
.09339 .67173 L
.09211 .67278 L
.09211 .67278 L
.09079 .67374 L
.09079 .67374 L
.08943 .67459 L
.08943 .67459 L
.08802 .67532 L
.08802 .67532 L
.08654 .67592 L
.08654 .67592 L
.085 .67635 L
.085 .67635 L
.08303 .67576 L
.08303 .67576 L
.08161 .67649 L
.08161 .67649 L
.08103 .67653 L
.08103 .67653 L
.07983 .67635 L
.07983 .67635 L
.07777 .67553 L
.07777 .67553 L
.07418 .669 L
.07418 .669 L
.07463 .66776 L
.07463 .66776 L
.07555 .66576 L
.07555 .66576 L
.07654 .66392 L
.07654 .66392 L
.07757 .66216 L
.07757 .66216 L
.07861 .66045 L
.07861 .66045 L
.07968 .65878 L
.07968 .65878 L
.08077 .65716 L
.08077 .65716 L
.08164 .65598 L
.08164 .65598 L
.08193 .65573 L
.08193 .65573 L
.08323 .65467 L
.08323 .65467 L
.08452 .65357 L
.08452 .65357 L
.08579 .65242 L
.08579 .65242 L
.08702 .65116 L
.08702 .65116 L
.08819 .64975 L
.08819 .64975 L
.0893 .64815 L
.0893 .64815 L
.09036 .64639 L
.09036 .64639 L
.09141 .64459 L
.09141 .64459 L
.09248 .64285 L
.09248 .64285 L
.093 .64212 L
.093 .64212 L
.09369 .6415 L
.09369 .6415 L
.09493 .64023 L
.09493 .64023 L
.09605 .6386 L
.09605 .6386 L
.09701 .6365 L
.09701 .6365 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06783 .61683 L
.06783 .61683 L
.06675 .61895 L
.06675 .61895 L
.06536 .61985 L
.06536 .61985 L
.06388 .62047 L
.06388 .62047 L
.06237 .62096 L
.06237 .62096 L
.06084 .62139 L
.06084 .62139 L
.05929 .62176 L
.05929 .62176 L
.05774 .62209 L
.05774 .62209 L
.05616 .62236 L
.05616 .62236 L
.05456 .62252 L
.05456 .62252 L
.05291 .62249 L
.05291 .62249 L
.05114 .62206 L
.05114 .62206 L
.04911 .62061 L
.04911 .62061 L
.04682 .61672 L
.04682 .61672 L
.04675 .61139 L
.04675 .61139 L
.04847 .61174 L
.04847 .61174 L
.05024 .61228 L
.05024 .61228 L
.05197 .61266 L
.05197 .61266 L
.05366 .61285 L
.05366 .61285 L
.0553 .61288 L
.0553 .61288 L
.05692 .61278 L
.05692 .61278 L
.05851 .6126 L
.05851 .6126 L
.06009 .61236 L
.06009 .61236 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60125 L
.05415 .60125 L
.05186 .59829 L
.05186 .59829 L
.04996 .59702 L
.04996 .59702 L
.04843 .59633 L
.04843 .59633 L
.04698 .59044 L
.04698 .59044 L
.04535 .5904 L
.04535 .5904 L
.04382 .59083 L
.04382 .59083 L
.04229 .59129 L
.04229 .59129 L
.04066 .59125 L
.04066 .59125 L
.03876 .5898 L
.03876 .5898 L
.03803 .58847 L
.03803 .58847 L
.03616 .57879 L
.03616 .57879 L
.03674 .57865 L
.03674 .57865 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.06974 .50029 L
.11566 .50029 L
.16159 .50029 L
.20752 .50029 L
.25345 .50029 L
.29938 .50029 L
.3453 .50029 L
.39123 .50029 L
.43716 .50029 L
.48309 .50029 L
F
.48309 .50029 m
.48308 .49993 L
.48308 .49993 L
.48308 .49957 L
.48308 .49957 L
.48307 .49921 L
.48307 .49921 L
.48305 .49884 L
.48305 .49884 L
.48303 .49848 L
.48303 .49848 L
.483 .49811 L
.483 .49811 L
.48298 .49782 L
.48298 .49782 L
.48297 .49774 L
.48297 .49774 L
.48294 .49736 L
.48294 .49736 L
.4829 .49698 L
.4829 .49698 L
.48285 .49659 L
.48285 .49659 L
.4828 .49619 L
.4828 .49619 L
.48274 .49579 L
.48274 .49579 L
.48267 .49538 L
.48267 .49538 L
.4826 .49495 L
.4826 .49495 L
.48251 .49452 L
.48251 .49452 L
.48242 .49407 L
.48242 .49407 L
.48236 .49379 L
.48236 .49379 L
.48232 .49361 L
.48232 .49361 L
.4822 .49314 L
.4822 .49314 L
.48208 .49264 L
.48208 .49264 L
.48193 .49212 L
.48193 .49212 L
.48177 .49158 L
.48177 .49158 L
.48169 .49131 L
.48169 .49131 L
.48159 .49102 L
.48159 .49102 L
.48139 .49042 L
.48139 .49042 L
.48116 .48978 L
.48116 .48978 L
.48096 .48927 L
.48096 .48927 L
.4809 .4891 L
.4809 .4891 L
.48059 .48837 L
.48059 .48837 L
.48023 .48757 L
.48023 .48757 L
.48019 .48748 L
.48019 .48748 L
.47981 .48669 L
.47981 .48669 L
.47937 .48585 L
.47937 .48585 L
.47929 .4857 L
.47929 .4857 L
.47864 .48457 L
.47864 .48457 L
.4785 .48433 L
.4785 .48433 L
.47779 .48323 L
.47779 .48323 L
.47758 .48291 L
.47758 .48291 L
.47662 .48156 L
.47662 .48156 L
.47658 .48151 L
.47658 .48151 L
.47561 .48028 L
.47561 .48028 L
.47456 .47906 L
.47456 .47906 L
.4744 .47889 L
.4744 .47889 L
.47346 .47789 L
.47346 .47789 L
.47233 .47677 L
.47233 .47677 L
.47115 .47571 L
.47115 .47571 L
.46993 .47468 L
.46993 .47468 L
.46868 .47371 L
.46868 .47371 L
.46739 .47277 L
.46739 .47277 L
.46607 .47188 L
.46607 .47188 L
.46547 .4715 L
.46547 .4715 L
.46471 .47103 L
.46471 .47103 L
.46332 .47022 L
.46332 .47022 L
.4619 .46945 L
.4619 .46945 L
.46045 .46872 L
.46045 .46872 L
.46043 .46871 L
.46043 .46871 L
.45897 .46803 L
.45897 .46803 L
.45747 .46737 L
.45747 .46737 L
.45625 .46687 L
.45625 .46687 L
.45595 .46675 L
.45595 .46675 L
.4544 .46617 L
.4544 .46617 L
.45283 .46563 L
.45283 .46563 L
.45235 .46547 L
.45235 .46547 L
.45123 .46512 L
.45123 .46512 L
.44962 .46464 L
.44962 .46464 L
.44856 .46435 L
.44856 .46435 L
.448 .4642 L
.448 .4642 L
.44635 .46379 L
.44635 .46379 L
.44479 .46343 L
.44479 .46343 L
.4447 .46341 L
.4447 .46341 L
.44303 .46306 L
.44303 .46306 L
.44134 .46274 L
.44134 .46274 L
.44101 .46268 L
.44101 .46268 L
.43965 .46245 L
.43965 .46245 L
.43794 .46219 L
.43794 .46219 L
.43718 .46208 L
.43718 .46208 L
.43623 .46195 L
.43623 .46195 L
.43451 .46174 L
.43451 .46174 L
.43327 .46161 L
.43327 .46161 L
.43278 .46156 L
.43278 .46156 L
.43104 .4614 L
.43104 .4614 L
.4293 .46126 L
.4293 .46126 L
.42927 .46126 L
.42927 .46126 L
.42756 .46114 L
.42756 .46114 L
.42581 .46105 L
.42581 .46105 L
.42516 .46102 L
.42516 .46102 L
.42406 .46098 L
.42406 .46098 L
.4223 .46092 L
.4223 .46092 L
.42091 .46089 L
.42091 .46089 L
.42054 .46089 L
.42054 .46089 L
.41878 .46087 L
.41878 .46087 L
.41702 .46087 L
.41702 .46087 L
.4165 .46087 L
.4165 .46087 L
.41526 .46088 L
.41526 .46088 L
.4135 .46091 L
.4135 .46091 L
.41191 .46095 L
.41191 .46095 L
.41174 .46096 L
.41174 .46096 L
.40998 .46101 L
.40998 .46101 L
.40822 .46109 L
.40822 .46109 L
.40713 .46113 L
.40713 .46113 L
.40646 .46117 L
.40646 .46117 L
.4047 .46126 L
.4047 .46126 L
.40295 .46137 L
.40295 .46137 L
.40211 .46143 L
.40211 .46143 L
.40119 .46149 L
.40119 .46149 L
.39944 .46162 L
.39944 .46162 L
.39769 .46175 L
.39769 .46175 L
.39684 .46182 L
.39684 .46182 L
.39594 .4619 L
.39594 .4619 L
.39419 .46205 L
.39419 .46205 L
.39245 .46221 L
.39245 .46221 L
.39126 .46233 L
.39126 .46233 L
.39071 .46238 L
.39071 .46238 L
.38897 .46256 L
.38897 .46256 L
.38723 .46274 L
.38723 .46274 L
.3855 .46293 L
.3855 .46293 L
.38535 .46295 L
.38535 .46295 L
.38377 .46313 L
.38377 .46313 L
.38204 .46333 L
.38204 .46333 L
.38031 .46353 L
.38031 .46353 L
.37904 .46369 L
.37904 .46369 L
.37859 .46374 L
.37859 .46374 L
.37687 .46396 L
.37687 .46396 L
.37515 .46418 L
.37515 .46418 L
.37343 .4644 L
.37343 .4644 L
.37228 .46455 L
.37228 .46455 L
.37172 .46463 L
.37172 .46463 L
.37001 .46486 L
.37001 .46486 L
.3683 .4651 L
.3683 .4651 L
.3666 .46533 L
.3666 .46533 L
.36499 .46556 L
.36499 .46556 L
.3649 .46557 L
.3649 .46557 L
.36319 .46581 L
.36319 .46581 L
.3615 .46606 L
.3615 .46606 L
.3598 .46631 L
.3598 .46631 L
.35811 .46656 L
.35811 .46656 L
.35708 .46671 L
.35708 .46671 L
.35642 .46681 L
.35642 .46681 L
.35473 .46706 L
.35473 .46706 L
.35304 .46732 L
.35304 .46732 L
.35136 .46757 L
.35136 .46757 L
.34968 .46783 L
.34968 .46783 L
.34843 .46802 L
.34843 .46802 L
.348 .46808 L
.348 .46808 L
.34632 .46835 L
.34632 .46835 L
.34465 .46861 L
.34465 .46861 L
.34297 .46887 L
.34297 .46887 L
.3413 .46913 L
.3413 .46913 L
.33964 .46939 L
.33964 .46939 L
.33889 .46951 L
.33889 .46951 L
.33797 .46965 L
.33797 .46965 L
.3363 .46992 L
.3363 .46992 L
.33464 .47019 L
.33464 .47019 L
.33298 .47045 L
.33298 .47045 L
.33132 .47072 L
.33132 .47072 L
.32966 .47098 L
.32966 .47098 L
.32827 .4712 L
.32827 .4712 L
.328 .47124 L
.328 .47124 L
.32635 .47151 L
.32635 .47151 L
.3247 .47178 L
.3247 .47178 L
.32304 .47204 L
.32304 .47204 L
.32139 .47231 L
.32139 .47231 L
.31975 .47257 L
.31975 .47257 L
.3181 .47284 L
.3181 .47284 L
.31646 .4731 L
.31646 .4731 L
.31628 .47312 L
.31628 .47312 L
.31481 .47336 L
.31481 .47336 L
.31317 .47363 L
.31317 .47363 L
.31153 .4739 L
.31153 .4739 L
.30989 .47416 L
.30989 .47416 L
.30825 .47442 L
.30825 .47442 L
.30661 .47469 L
.30661 .47469 L
.30498 .47494 L
.30498 .47494 L
.30334 .4752 L
.30334 .4752 L
.30257 .47532 L
.30257 .47532 L
.30171 .47546 L
.30171 .47546 L
.30008 .47572 L
.30008 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47624 L
.29681 .47624 L
.29518 .47651 L
.29518 .47651 L
.29355 .47677 L
.29355 .47677 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35938 L
.11381 .35938 L
.11301 .35697 L
.11301 .35697 L
.11264 .35613 L
.11264 .35613 L
.11204 .35501 L
.11204 .35501 L
.11108 .35306 L
.11108 .35306 L
.11015 .35103 L
.11015 .35103 L
.10923 .349 L
.10923 .349 L
.10826 .34711 L
.10826 .34711 L
.10721 .34545 L
.10721 .34545 L
.10636 .34433 L
.10636 .34433 L
.1061 .34393 L
.1061 .34393 L
.10506 .34225 L
.10506 .34225 L
.10402 .34057 L
.10402 .34057 L
.10298 .33892 L
.10298 .33892 L
.10191 .33734 L
.10191 .33734 L
.1008 .33586 L
.1008 .33586 L
.09964 .33449 L
.09964 .33449 L
.09845 .33323 L
.09845 .33323 L
.09672 .33325 L
.09672 .33325 L
.09579 .33136 L
.09579 .33136 L
.09466 .32993 L
.09466 .32993 L
.09429 .32963 L
.09429 .32963 L
.09339 .32885 L
.09339 .32885 L
.09211 .3278 L
.09211 .3278 L
.09079 .32685 L
.09079 .32685 L
.08943 .32599 L
.08943 .32599 L
.08802 .32526 L
.08802 .32526 L
.08654 .32466 L
.08654 .32466 L
.085 .32423 L
.085 .32423 L
.08303 .32482 L
.08303 .32482 L
.08161 .3241 L
.08161 .3241 L
.08103 .32406 L
.08103 .32406 L
.07983 .32424 L
.07983 .32424 L
.07777 .32505 L
.07777 .32505 L
.07418 .33159 L
.07418 .33159 L
.07463 .33283 L
.07463 .33283 L
.07555 .33483 L
.07555 .33483 L
.07654 .33666 L
.07654 .33666 L
.07757 .33842 L
.07757 .33842 L
.07861 .34013 L
.07861 .34013 L
.07968 .3418 L
.07968 .3418 L
.08077 .34342 L
.08077 .34342 L
.08164 .3446 L
.08164 .3446 L
.08193 .34485 L
.08193 .34485 L
.08323 .34592 L
.08323 .34592 L
.08452 .34701 L
.08452 .34701 L
.08579 .34816 L
.08579 .34816 L
.08702 .34942 L
.08702 .34942 L
.08819 .35083 L
.08819 .35083 L
.0893 .35243 L
.0893 .35243 L
.09036 .35419 L
.09036 .35419 L
.09141 .356 L
.09141 .356 L
.09248 .35773 L
.09248 .35773 L
.093 .35846 L
.093 .35846 L
.09369 .35908 L
.09369 .35908 L
.09493 .36035 L
.09493 .36035 L
.09605 .36198 L
.09605 .36198 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37511 L
.10177 .37511 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38375 L
.06783 .38375 L
.06675 .38164 L
.06675 .38164 L
.06536 .38073 L
.06536 .38073 L
.06388 .38012 L
.06388 .38012 L
.06237 .37962 L
.06237 .37962 L
.06084 .3792 L
.06084 .3792 L
.05929 .37882 L
.05929 .37882 L
.05774 .37849 L
.05774 .37849 L
.05616 .37822 L
.05616 .37822 L
.05456 .37806 L
.05456 .37806 L
.05291 .37809 L
.05291 .37809 L
.05114 .37853 L
.05114 .37853 L
.04911 .37997 L
.04911 .37997 L
.04682 .38386 L
.04682 .38386 L
.04675 .38919 L
.04675 .38919 L
.04847 .38884 L
.04847 .38884 L
.05024 .38831 L
.05024 .38831 L
.05197 .38792 L
.05197 .38792 L
.05366 .38773 L
.05366 .38773 L
.0553 .38771 L
.0553 .38771 L
.05692 .3878 L
.05692 .3878 L
.05851 .38798 L
.05851 .38798 L
.06009 .38823 L
.06009 .38823 L
.06165 .38854 L
.06165 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39934 L
.05415 .39934 L
.05186 .40229 L
.05186 .40229 L
.04996 .40356 L
.04996 .40356 L
.04843 .40425 L
.04843 .40425 L
.04698 .41015 L
.04698 .41015 L
.04535 .41018 L
.04535 .41018 L
.04382 .40975 L
.04382 .40975 L
.04229 .40929 L
.04229 .40929 L
.04066 .40934 L
.04066 .40934 L
.03876 .41078 L
.03876 .41078 L
.03803 .41211 L
.03803 .41211 L
.03616 .42179 L
.03616 .42179 L
.03674 .42193 L
.03674 .42193 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.06974 .50029 L
.11566 .50029 L
.16159 .50029 L
.20752 .50029 L
.25345 .50029 L
.29938 .50029 L
.3453 .50029 L
.39123 .50029 L
.43716 .50029 L
.48309 .50029 L
F
.996 0 .333 0 k
.12493 .78519 m
.11866 .77755 L
.11866 .77755 L
.11738 .77849 L
.11738 .77849 L
.12292 .78672 L
.12292 .78672 L
.12329 .78645 L
.12329 .78645 L
.12455 .78548 L
.12455 .78548 L
.12493 .78519 L
F
.12493 .21539 m
.11866 .22303 L
.11866 .22303 L
.11738 .2221 L
.11738 .2221 L
.12292 .21386 L
.12292 .21386 L
.12329 .21413 L
.12329 .21413 L
.12455 .2151 L
.12455 .2151 L
.12493 .21539 L
F
0 .996 .167 .002 k
.1249 .78522 m
.11867 .77756 L
.11867 .77756 L
.11738 .77849 L
.11738 .77849 L
.12293 .78671 L
.12293 .78671 L
.12329 .78645 L
.12329 .78645 L
.12455 .78548 L
.12455 .78548 L
.1249 .78522 L
F
.1249 .21536 m
.11867 .22302 L
.11867 .22302 L
.11738 .22209 L
.11738 .22209 L
.12293 .21387 L
.12293 .21387 L
.12329 .21413 L
.12329 .21413 L
.12455 .2151 L
.12455 .2151 L
.1249 .21536 L
F
.898 0 .996 0 k
.1246 .78545 m
.11871 .77762 L
.11871 .77762 L
.11741 .77853 L
.11741 .77853 L
.12302 .78665 L
.12302 .78665 L
.12329 .78645 L
.12329 .78645 L
.12455 .78548 L
.12455 .78548 L
.1246 .78545 L
F
.1246 .21513 m
.11871 .22296 L
.11871 .22296 L
.11741 .22205 L
.11741 .22205 L
.12302 .21394 L
.12302 .21394 L
.12329 .21413 L
.12329 .21413 L
.12455 .2151 L
.12455 .2151 L
.1246 .21513 L
F
.924 0 0 0 k
.18021 .74323 m
.18021 .74323 L
% vacuous filled polygon
newpath
.18021 .25735 m
.18021 .25735 L
% vacuous filled polygon
newpath
0 .29 .996 .001 k
.11247 .76983 m
.10668 .76313 L
.10668 .76313 L
.10746 .76713 L
.10746 .76713 L
.11021 .7714 L
.11021 .7714 L
.11609 .77942 L
.11609 .77942 L
.11738 .77849 L
.11738 .77849 L
.11247 .76983 L
F
.11247 .23076 m
.10668 .23745 L
.10668 .23745 L
.10746 .23346 L
.10746 .23346 L
.11021 .22918 L
.11021 .22918 L
.11609 .22116 L
.11609 .22116 L
.11738 .2221 L
.11738 .2221 L
.11247 .23076 L
F
0 .996 .72 0 k
.11245 .76984 m
.10668 .76313 L
.10668 .76313 L
.10746 .76713 L
.10746 .76713 L
.11021 .77139 L
.11021 .77139 L
.11609 .77942 L
.11609 .77942 L
.11737 .77848 L
.11737 .77848 L
.11245 .76984 L
F
.11245 .23074 m
.10668 .23745 L
.10668 .23745 L
.10746 .23346 L
.10746 .23346 L
.11021 .22919 L
.11021 .22919 L
.11609 .22117 L
.11609 .22117 L
.11737 .22211 L
.11737 .22211 L
.11245 .23074 L
F
.996 0 .097 0 k
.11226 .76997 m
.10668 .76313 L
.10668 .76313 L
.10746 .76713 L
.10746 .76713 L
.11026 .77136 L
.11026 .77136 L
.11607 .77939 L
.11607 .77939 L
.11731 .77839 L
.11731 .77839 L
.11226 .76997 L
F
.11226 .23061 m
.10668 .23745 L
.10668 .23745 L
.10746 .23345 L
.10746 .23345 L
.11026 .22922 L
.11026 .22922 L
.11607 .22119 L
.11607 .22119 L
.11731 .22219 L
.11731 .22219 L
.11226 .23061 L
F
.167 .996 0 0 k
.47768 .50029 m
.47768 .50076 L
.47768 .50076 L
.47767 .50124 L
.47767 .50124 L
.47765 .50172 L
.47765 .50172 L
.47762 .50219 L
.47762 .50219 L
.47758 .50268 L
.47758 .50268 L
.47754 .50316 L
.47754 .50316 L
.47749 .50366 L
.47749 .50366 L
.47742 .50416 L
.47742 .50416 L
.47735 .50466 L
.47735 .50466 L
.47727 .50518 L
.47727 .50518 L
.47717 .50571 L
.47717 .50571 L
.47713 .50593 L
.47713 .50593 L
.47707 .50625 L
.47707 .50625 L
.47695 .50681 L
.47695 .50681 L
.47681 .50738 L
.47681 .50738 L
.47666 .50797 L
.47666 .50797 L
.47648 .50858 L
.47648 .50858 L
.47638 .50893 L
.47638 .50893 L
.47629 .50921 L
.47629 .50921 L
.47607 .50988 L
.47607 .50988 L
.47582 .51057 L
.47582 .51057 L
.47558 .5112 L
.47558 .5112 L
.47554 .5113 L
.47554 .5113 L
.47522 .51208 L
.47522 .51208 L
.47484 .51292 L
.47484 .51292 L
.47474 .51314 L
.47474 .51314 L
.47441 .51382 L
.47441 .51382 L
.47389 .5148 L
.47389 .5148 L
.47385 .51487 L
.47385 .51487 L
.47327 .51589 L
.47327 .51589 L
.47293 .51644 L
.47293 .51644 L
.47249 .51712 L
.47249 .51712 L
.47196 .51791 L
.47196 .51791 L
.47148 .51857 L
.47148 .51857 L
.47094 .51928 L
.47094 .51928 L
.47007 .52036 L
.47007 .52036 L
.46989 .52057 L
.46989 .52057 L
.4688 .52179 L
.4688 .52179 L
.46768 .52295 L
.46768 .52295 L
.46767 .52295 L
.46767 .52295 L
.46651 .52406 L
.46651 .52406 L
.46531 .52511 L
.46531 .52511 L
.46407 .52611 L
.46407 .52611 L
.4628 .52706 L
.4628 .52706 L
.4615 .52797 L
.4615 .52797 L
.46016 .52884 L
.46016 .52884 L
.4588 .52966 L
.4588 .52966 L
.4574 .53044 L
.4574 .53044 L
.45598 .53118 L
.45598 .53118 L
.45546 .53144 L
.45546 .53144 L
.45454 .53188 L
.45454 .53188 L
.45306 .53254 L
.45306 .53254 L
.45157 .53317 L
.45157 .53317 L
.45005 .53375 L
.45005 .53375 L
.44974 .53387 L
.44974 .53387 L
.44851 .5343 L
.44851 .5343 L
.44695 .53482 L
.44695 .53482 L
.44537 .5353 L
.44537 .5353 L
.44488 .53545 L
.44488 .53545 L
.44378 .53575 L
.44378 .53575 L
.44217 .53617 L
.44217 .53617 L
.44054 .53655 L
.44054 .53655 L
.44032 .5366 L
.44032 .5366 L
.4389 .53691 L
.4389 .53691 L
.43725 .53723 L
.43725 .53723 L
.43586 .53748 L
.43586 .53748 L
.43558 .53753 L
.43558 .53753 L
.43391 .5378 L
.43391 .5378 L
.43222 .53804 L
.43222 .53804 L
.43143 .53814 L
.43143 .53814 L
.43053 .53825 L
.43053 .53825 L
.42882 .53844 L
.42882 .53844 L
.42712 .53861 L
.42712 .53861 L
.42696 .53862 L
.42696 .53862 L
.4254 .53875 L
.4254 .53875 L
.42368 .53887 L
.42368 .53887 L
.42242 .53894 L
.42242 .53894 L
.42195 .53897 L
.42195 .53897 L
.42022 .53904 L
.42022 .53904 L
.41849 .5391 L
.41849 .5391 L
.41776 .53912 L
.41776 .53912 L
.41675 .53914 L
.41675 .53914 L
.41501 .53916 L
.41501 .53916 L
.41327 .53917 L
.41327 .53917 L
.41297 .53916 L
.41297 .53916 L
.41153 .53915 L
.41153 .53915 L
.40979 .53913 L
.40979 .53913 L
.40805 .53908 L
.40805 .53908 L
.408 .53908 L
.408 .53908 L
.4063 .53903 L
.4063 .53903 L
.40456 .53896 L
.40456 .53896 L
.40282 .53888 L
.40282 .53888 L
.40281 .53888 L
.40281 .53888 L
.40107 .53878 L
.40107 .53878 L
.39933 .53867 L
.39933 .53867 L
.39759 .53856 L
.39759 .53856 L
.39741 .53855 L
.39741 .53855 L
.39585 .53843 L
.39585 .53843 L
.39411 .5383 L
.39411 .5383 L
.39237 .53815 L
.39237 .53815 L
.39172 .53809 L
.39172 .53809 L
.39064 .538 L
.39064 .538 L
.38891 .53783 L
.38891 .53783 L
.38718 .53767 L
.38718 .53767 L
.38571 .53752 L
.38571 .53752 L
.38545 .53749 L
.38545 .53749 L
.38372 .53731 L
.38372 .53731 L
.382 .53712 L
.382 .53712 L
.38027 .53692 L
.38027 .53692 L
.37932 .53681 L
.37932 .53681 L
.37855 .53672 L
.37855 .53672 L
.37684 .53651 L
.37684 .53651 L
.37512 .5363 L
.37512 .5363 L
.37341 .53609 L
.37341 .53609 L
.37249 .53597 L
.37249 .53597 L
.3717 .53587 L
.3717 .53587 L
.36999 .53564 L
.36999 .53564 L
.36828 .53541 L
.36828 .53541 L
.36658 .53518 L
.36658 .53518 L
.36514 .53499 L
.36514 .53499 L
.36488 .53495 L
.36488 .53495 L
.36318 .53471 L
.36318 .53471 L
.36148 .53447 L
.36148 .53447 L
.35979 .53423 L
.35979 .53423 L
.3581 .53398 L
.3581 .53398 L
.35719 .53385 L
.35719 .53385 L
.35641 .53374 L
.35641 .53374 L
.35472 .53349 L
.35472 .53349 L
.35304 .53323 L
.35304 .53323 L
.35135 .53298 L
.35135 .53298 L
.34967 .53273 L
.34967 .53273 L
.3485 .53255 L
.3485 .53255 L
.34799 .53247 L
.34799 .53247 L
.34632 .53221 L
.34632 .53221 L
.34464 .53195 L
.34464 .53195 L
.34297 .53169 L
.34297 .53169 L
.3413 .53143 L
.3413 .53143 L
.33963 .53118 L
.33963 .53118 L
.33894 .53107 L
.33894 .53107 L
.33797 .53091 L
.33797 .53091 L
.3363 .53065 L
.3363 .53065 L
.33464 .53038 L
.33464 .53038 L
.33298 .53012 L
.33298 .53012 L
.33132 .52986 L
.33132 .52986 L
.32966 .52959 L
.32966 .52959 L
.32829 .52938 L
.32829 .52938 L
.328 .52933 L
.328 .52933 L
.32635 .52907 L
.32635 .52907 L
.3247 .5288 L
.3247 .5288 L
.32304 .52853 L
.32304 .52853 L
.32139 .52827 L
.32139 .52827 L
.31975 .528 L
.31975 .528 L
.3181 .52774 L
.3181 .52774 L
.31646 .52748 L
.31646 .52748 L
.3163 .52746 L
.3163 .52746 L
.31481 .52722 L
.31481 .52722 L
.31317 .52695 L
.31317 .52695 L
.31153 .52668 L
.31153 .52668 L
.30989 .52642 L
.30989 .52642 L
.30825 .52616 L
.30825 .52616 L
.30661 .52589 L
.30661 .52589 L
.30498 .52564 L
.30498 .52564 L
.30334 .52538 L
.30334 .52538 L
.30258 .52527 L
.30258 .52527 L
.30171 .52513 L
.30171 .52513 L
.30007 .52486 L
.30007 .52486 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52408 L
.29518 .52408 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28658 .52275 L
.28658 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52205 L
.28219 .52205 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64361 L
.11301 .64361 L
.11264 .64445 L
.11264 .64445 L
.11204 .64557 L
.11204 .64557 L
.11108 .64752 L
.11108 .64752 L
.11015 .64955 L
.11015 .64955 L
.10923 .65158 L
.10923 .65158 L
.10826 .65347 L
.10826 .65347 L
.10721 .65513 L
.10721 .65513 L
.10634 .65626 L
.10634 .65626 L
.10609 .65663 L
.10609 .65663 L
.10505 .65831 L
.10505 .65831 L
.10401 .65998 L
.10401 .65998 L
.10296 .66162 L
.10296 .66162 L
.10189 .66319 L
.10189 .66319 L
.10077 .66466 L
.10077 .66466 L
.09961 .66601 L
.09961 .66601 L
.09841 .66726 L
.09841 .66726 L
.09662 .6671 L
.09662 .6671 L
.09569 .669 L
.09569 .669 L
.09459 .67048 L
.09459 .67048 L
.09341 .67132 L
.09341 .67132 L
.09327 .67143 L
.09327 .67143 L
.09196 .67241 L
.09196 .67241 L
.0906 .67328 L
.0906 .67328 L
.0892 .67404 L
.0892 .67404 L
.08773 .67465 L
.08773 .67465 L
.08619 .67509 L
.08619 .67509 L
.08457 .67533 L
.08457 .67533 L
.08381 .67536 L
.08381 .67536 L
.08287 .67539 L
.08287 .67539 L
.08105 .67515 L
.08105 .67515 L
.07896 .67426 L
.07896 .67426 L
.07556 .66845 L
.07556 .66845 L
.07601 .66694 L
.07601 .66694 L
.07687 .66478 L
.07687 .66478 L
.07781 .66281 L
.07781 .66281 L
.0788 .66093 L
.0788 .66093 L
.07981 .65913 L
.07981 .65913 L
.08086 .65742 L
.08086 .65742 L
.0819 .65588 L
.0819 .65588 L
.08197 .65583 L
.08197 .65583 L
.08326 .65474 L
.08326 .65474 L
.08454 .65363 L
.08454 .65363 L
.0858 .65247 L
.0858 .65247 L
.08703 .6512 L
.08703 .6512 L
.0882 .64978 L
.0882 .64978 L
.08931 .64817 L
.08931 .64817 L
.09037 .64641 L
.09037 .64641 L
.09141 .6446 L
.09141 .6446 L
.09248 .64286 L
.09248 .64286 L
.093 .64212 L
.093 .64212 L
.09369 .64151 L
.09369 .64151 L
.09493 .64023 L
.09493 .64023 L
.09605 .6386 L
.09605 .6386 L
.09701 .6365 L
.09701 .6365 L
.09792 .63421 L
.09792 .63421 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06783 .61683 L
.06783 .61683 L
.06675 .61894 L
.06675 .61894 L
.06535 .61985 L
.06535 .61985 L
.06388 .62046 L
.06388 .62046 L
.06236 .62095 L
.06236 .62095 L
.06083 .62137 L
.06083 .62137 L
.05929 .62174 L
.05929 .62174 L
.05773 .62206 L
.05773 .62206 L
.05615 .6223 L
.05615 .6223 L
.05453 .62242 L
.05453 .62242 L
.05285 .62229 L
.05285 .62229 L
.05102 .62162 L
.05102 .62162 L
.04882 .61954 L
.04882 .61954 L
.04736 .61658 L
.04736 .61658 L
.04695 .61221 L
.04695 .61221 L
.04855 .61204 L
.04855 .61204 L
.05027 .6124 L
.05027 .6124 L
.05198 .61271 L
.05198 .61271 L
.05366 .61287 L
.05366 .61287 L
.0553 .61289 L
.0553 .61289 L
.05692 .61279 L
.05692 .61279 L
.05851 .61261 L
.05851 .61261 L
.06009 .61236 L
.06009 .61236 L
.06165 .61205 L
.06165 .61205 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60124 L
.05415 .60124 L
.05186 .59829 L
.05186 .59829 L
.04996 .59702 L
.04996 .59702 L
.04844 .59633 L
.04844 .59633 L
.04698 .59044 L
.04698 .59044 L
.04535 .5904 L
.04535 .5904 L
.04382 .59082 L
.04382 .59082 L
.04229 .59126 L
.04229 .59126 L
.04065 .59117 L
.04065 .59117 L
.03871 .58954 L
.03871 .58954 L
.03813 .58845 L
.03813 .58845 L
.03618 .57879 L
.03618 .57879 L
.03674 .57865 L
.03674 .57865 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.0692 .50029 L
.11458 .50029 L
.15997 .50029 L
.20536 .50029 L
.25075 .50029 L
.29613 .50029 L
.34152 .50029 L
.38691 .50029 L
.4323 .50029 L
.47768 .50029 L
F
.47768 .50029 m
.47768 .49982 L
.47768 .49982 L
.47767 .49934 L
.47767 .49934 L
.47765 .49887 L
.47765 .49887 L
.47762 .49839 L
.47762 .49839 L
.47758 .49791 L
.47758 .49791 L
.47754 .49742 L
.47754 .49742 L
.47749 .49693 L
.47749 .49693 L
.47742 .49643 L
.47742 .49643 L
.47735 .49592 L
.47735 .49592 L
.47727 .4954 L
.47727 .4954 L
.47717 .49487 L
.47717 .49487 L
.47713 .49465 L
.47713 .49465 L
.47707 .49433 L
.47707 .49433 L
.47695 .49378 L
.47695 .49378 L
.47681 .49321 L
.47681 .49321 L
.47666 .49262 L
.47666 .49262 L
.47648 .49201 L
.47648 .49201 L
.47638 .49165 L
.47638 .49165 L
.47629 .49137 L
.47629 .49137 L
.47607 .49071 L
.47607 .49071 L
.47582 .49001 L
.47582 .49001 L
.47558 .48938 L
.47558 .48938 L
.47554 .48928 L
.47554 .48928 L
.47522 .4885 L
.47522 .4885 L
.47484 .48767 L
.47484 .48767 L
.47474 .48744 L
.47474 .48744 L
.47441 .48677 L
.47441 .48677 L
.47389 .48579 L
.47389 .48579 L
.47385 .48572 L
.47385 .48572 L
.47327 .4847 L
.47327 .4847 L
.47293 .48414 L
.47293 .48414 L
.47249 .48346 L
.47249 .48346 L
.47196 .48268 L
.47196 .48268 L
.47148 .48202 L
.47148 .48202 L
.47094 .48131 L
.47094 .48131 L
.47007 .48022 L
.47007 .48022 L
.46989 .48001 L
.46989 .48001 L
.4688 .47879 L
.4688 .47879 L
.46768 .47763 L
.46768 .47763 L
.46767 .47763 L
.46767 .47763 L
.46651 .47653 L
.46651 .47653 L
.46531 .47547 L
.46531 .47547 L
.46407 .47447 L
.46407 .47447 L
.4628 .47352 L
.4628 .47352 L
.4615 .47261 L
.4615 .47261 L
.46016 .47175 L
.46016 .47175 L
.4588 .47092 L
.4588 .47092 L
.4574 .47014 L
.4574 .47014 L
.45598 .4694 L
.45598 .4694 L
.45546 .46914 L
.45546 .46914 L
.45454 .4687 L
.45454 .4687 L
.45306 .46804 L
.45306 .46804 L
.45157 .46742 L
.45157 .46742 L
.45005 .46683 L
.45005 .46683 L
.44974 .46671 L
.44974 .46671 L
.44851 .46628 L
.44851 .46628 L
.44695 .46576 L
.44695 .46576 L
.44537 .46528 L
.44537 .46528 L
.44488 .46514 L
.44488 .46514 L
.44378 .46483 L
.44378 .46483 L
.44217 .46441 L
.44217 .46441 L
.44054 .46403 L
.44054 .46403 L
.44032 .46398 L
.44032 .46398 L
.4389 .46367 L
.4389 .46367 L
.43725 .46335 L
.43725 .46335 L
.43586 .4631 L
.43586 .4631 L
.43558 .46305 L
.43558 .46305 L
.43391 .46279 L
.43391 .46279 L
.43222 .46255 L
.43222 .46255 L
.43143 .46244 L
.43143 .46244 L
.43053 .46233 L
.43053 .46233 L
.42882 .46214 L
.42882 .46214 L
.42712 .46198 L
.42712 .46198 L
.42696 .46196 L
.42696 .46196 L
.4254 .46184 L
.4254 .46184 L
.42368 .46172 L
.42368 .46172 L
.42242 .46164 L
.42242 .46164 L
.42195 .46162 L
.42195 .46162 L
.42022 .46154 L
.42022 .46154 L
.41849 .46148 L
.41849 .46148 L
.41776 .46146 L
.41776 .46146 L
.41675 .46144 L
.41675 .46144 L
.41501 .46142 L
.41501 .46142 L
.41327 .46142 L
.41327 .46142 L
.41297 .46142 L
.41297 .46142 L
.41153 .46143 L
.41153 .46143 L
.40979 .46146 L
.40979 .46146 L
.40805 .4615 L
.40805 .4615 L
.408 .4615 L
.408 .4615 L
.4063 .46156 L
.4063 .46156 L
.40456 .46163 L
.40456 .46163 L
.40282 .46171 L
.40282 .46171 L
.40281 .46171 L
.40281 .46171 L
.40107 .4618 L
.40107 .4618 L
.39933 .46191 L
.39933 .46191 L
.39759 .46202 L
.39759 .46202 L
.39741 .46204 L
.39741 .46204 L
.39585 .46215 L
.39585 .46215 L
.39411 .46229 L
.39411 .46229 L
.39237 .46243 L
.39237 .46243 L
.39172 .46249 L
.39172 .46249 L
.39064 .46259 L
.39064 .46259 L
.38891 .46275 L
.38891 .46275 L
.38718 .46292 L
.38718 .46292 L
.38571 .46307 L
.38571 .46307 L
.38545 .46309 L
.38545 .46309 L
.38372 .46328 L
.38372 .46328 L
.382 .46347 L
.382 .46347 L
.38027 .46366 L
.38027 .46366 L
.37932 .46377 L
.37932 .46377 L
.37855 .46386 L
.37855 .46386 L
.37684 .46407 L
.37684 .46407 L
.37512 .46428 L
.37512 .46428 L
.37341 .4645 L
.37341 .4645 L
.37249 .46461 L
.37249 .46461 L
.3717 .46472 L
.3717 .46472 L
.36999 .46494 L
.36999 .46494 L
.36828 .46517 L
.36828 .46517 L
.36658 .4654 L
.36658 .4654 L
.36514 .4656 L
.36514 .4656 L
.36488 .46563 L
.36488 .46563 L
.36318 .46587 L
.36318 .46587 L
.36148 .46611 L
.36148 .46611 L
.35979 .46636 L
.35979 .46636 L
.3581 .4666 L
.3581 .4666 L
.35719 .46673 L
.35719 .46673 L
.35641 .46685 L
.35641 .46685 L
.35472 .4671 L
.35472 .4671 L
.35304 .46735 L
.35304 .46735 L
.35135 .4676 L
.35135 .4676 L
.34967 .46786 L
.34967 .46786 L
.3485 .46803 L
.3485 .46803 L
.34799 .46811 L
.34799 .46811 L
.34632 .46837 L
.34632 .46837 L
.34464 .46863 L
.34464 .46863 L
.34297 .46889 L
.34297 .46889 L
.3413 .46915 L
.3413 .46915 L
.33963 .46941 L
.33963 .46941 L
.33894 .46951 L
.33894 .46951 L
.33797 .46967 L
.33797 .46967 L
.3363 .46993 L
.3363 .46993 L
.33464 .4702 L
.33464 .4702 L
.33298 .47046 L
.33298 .47046 L
.33132 .47073 L
.33132 .47073 L
.32966 .47099 L
.32966 .47099 L
.32829 .4712 L
.32829 .4712 L
.328 .47125 L
.328 .47125 L
.32635 .47152 L
.32635 .47152 L
.3247 .47178 L
.3247 .47178 L
.32304 .47205 L
.32304 .47205 L
.32139 .47232 L
.32139 .47232 L
.31975 .47258 L
.31975 .47258 L
.3181 .47284 L
.3181 .47284 L
.31646 .4731 L
.31646 .4731 L
.3163 .47312 L
.3163 .47312 L
.31481 .47336 L
.31481 .47336 L
.31317 .47363 L
.31317 .47363 L
.31153 .4739 L
.31153 .4739 L
.30989 .47416 L
.30989 .47416 L
.30825 .47443 L
.30825 .47443 L
.30661 .47469 L
.30661 .47469 L
.30498 .47495 L
.30498 .47495 L
.30334 .4752 L
.30334 .4752 L
.30258 .47532 L
.30258 .47532 L
.30171 .47546 L
.30171 .47546 L
.30007 .47572 L
.30007 .47572 L
.29844 .47598 L
.29844 .47598 L
.29681 .47625 L
.29681 .47625 L
.29518 .47651 L
.29518 .47651 L
.29355 .47677 L
.29355 .47677 L
.29193 .47702 L
.29193 .47702 L
.2903 .47727 L
.2903 .47727 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28658 .47783 L
.28658 .47783 L
.28543 .47801 L
.28543 .47801 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35939 L
.11381 .35939 L
.11301 .35697 L
.11301 .35697 L
.11264 .35613 L
.11264 .35613 L
.11204 .35501 L
.11204 .35501 L
.11108 .35306 L
.11108 .35306 L
.11015 .35103 L
.11015 .35103 L
.10923 .349 L
.10923 .349 L
.10826 .34712 L
.10826 .34712 L
.10721 .34546 L
.10721 .34546 L
.10634 .34432 L
.10634 .34432 L
.10609 .34395 L
.10609 .34395 L
.10505 .34228 L
.10505 .34228 L
.10401 .3406 L
.10401 .3406 L
.10296 .33896 L
.10296 .33896 L
.10189 .33739 L
.10189 .33739 L
.10077 .33592 L
.10077 .33592 L
.09961 .33457 L
.09961 .33457 L
.09841 .33333 L
.09841 .33333 L
.09662 .33348 L
.09662 .33348 L
.09569 .33159 L
.09569 .33159 L
.09459 .3301 L
.09459 .3301 L
.09341 .32926 L
.09341 .32926 L
.09327 .32915 L
.09327 .32915 L
.09196 .32817 L
.09196 .32817 L
.0906 .3273 L
.0906 .3273 L
.0892 .32655 L
.0892 .32655 L
.08773 .32593 L
.08773 .32593 L
.08619 .32549 L
.08619 .32549 L
.08457 .32525 L
.08457 .32525 L
.08381 .32522 L
.08381 .32522 L
.08287 .3252 L
.08287 .3252 L
.08105 .32544 L
.08105 .32544 L
.07896 .32632 L
.07896 .32632 L
.07556 .33213 L
.07556 .33213 L
.07601 .33365 L
.07601 .33365 L
.07687 .3358 L
.07687 .3358 L
.07781 .33777 L
.07781 .33777 L
.0788 .33965 L
.0788 .33965 L
.07981 .34145 L
.07981 .34145 L
.08086 .34317 L
.08086 .34317 L
.0819 .3447 L
.0819 .3447 L
.08197 .34476 L
.08197 .34476 L
.08326 .34584 L
.08326 .34584 L
.08454 .34695 L
.08454 .34695 L
.0858 .34812 L
.0858 .34812 L
.08703 .34938 L
.08703 .34938 L
.0882 .3508 L
.0882 .3508 L
.08931 .35241 L
.08931 .35241 L
.09037 .35417 L
.09037 .35417 L
.09141 .35598 L
.09141 .35598 L
.09248 .35772 L
.09248 .35772 L
.093 .35846 L
.093 .35846 L
.09369 .35908 L
.09369 .35908 L
.09493 .36035 L
.09493 .36035 L
.09605 .36198 L
.09605 .36198 L
.09701 .36408 L
.09701 .36408 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37212 L
.10105 .37212 L
.10177 .37511 L
.10177 .37511 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06783 .38375 L
.06783 .38375 L
.06675 .38164 L
.06675 .38164 L
.06535 .38073 L
.06535 .38073 L
.06388 .38012 L
.06388 .38012 L
.06236 .37963 L
.06236 .37963 L
.06083 .37921 L
.06083 .37921 L
.05929 .37884 L
.05929 .37884 L
.05773 .37852 L
.05773 .37852 L
.05615 .37828 L
.05615 .37828 L
.05453 .37817 L
.05453 .37817 L
.05285 .3783 L
.05285 .3783 L
.05102 .37896 L
.05102 .37896 L
.04882 .38105 L
.04882 .38105 L
.04736 .384 L
.04736 .384 L
.04695 .38838 L
.04695 .38838 L
.04855 .38854 L
.04855 .38854 L
.05027 .38818 L
.05027 .38818 L
.05198 .38787 L
.05198 .38787 L
.05366 .38771 L
.05366 .38771 L
.0553 .3877 L
.0553 .3877 L
.05692 .38779 L
.05692 .38779 L
.05851 .38798 L
.05851 .38798 L
.06009 .38823 L
.06009 .38823 L
.06165 .38853 L
.06165 .38853 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39934 L
.05415 .39934 L
.05186 .40229 L
.05186 .40229 L
.04996 .40357 L
.04996 .40357 L
.04844 .40425 L
.04844 .40425 L
.04698 .41015 L
.04698 .41015 L
.04535 .41018 L
.04535 .41018 L
.04382 .40976 L
.04382 .40976 L
.04229 .40932 L
.04229 .40932 L
.04065 .40941 L
.04065 .40941 L
.03871 .41104 L
.03871 .41104 L
.03813 .41213 L
.03813 .41213 L
.03618 .4218 L
.03618 .4218 L
.03674 .42193 L
.03674 .42193 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.0692 .50029 L
.11458 .50029 L
.15997 .50029 L
.20536 .50029 L
.25075 .50029 L
.29613 .50029 L
.34152 .50029 L
.38691 .50029 L
.4323 .50029 L
.47768 .50029 L
F
0 .076 .996 .004 k
.08268 .72971 m
.08341 .72773 L
.08341 .72773 L
.08251 .72271 L
.08251 .72271 L
.0813 .71933 L
.0813 .71933 L
.07857 .71163 L
.07857 .71163 L
.07934 .70963 L
.07934 .70963 L
.08008 .70888 L
.08008 .70888 L
.08047 .70833 L
.08047 .70833 L
.08158 .70698 L
.08158 .70698 L
.0828 .70588 L
.0828 .70588 L
.08421 .70513 L
.08421 .70513 L
.08576 .70468 L
.08576 .70468 L
.08738 .70439 L
.08738 .70439 L
.08903 .70414 L
.08903 .70414 L
.08988 .70401 L
.08988 .70401 L
.09071 .70394 L
.09071 .70394 L
.09235 .70367 L
.09235 .70367 L
.09392 .70327 L
.09392 .70327 L
.09544 .70275 L
.09544 .70275 L
.0969 .70213 L
.0969 .70213 L
.09831 .7014 L
.09831 .7014 L
.09967 .70057 L
.09967 .70057 L
.10098 .69964 L
.10098 .69964 L
.10224 .6986 L
.10224 .6986 L
.10411 .69879 L
.10411 .69879 L
.10541 .69784 L
.10541 .69784 L
.10668 .69683 L
.10668 .69683 L
.10792 .69575 L
.10792 .69575 L
.10913 .69462 L
.10913 .69462 L
.10946 .69429 L
.10946 .69429 L
.11028 .69338 L
.11028 .69338 L
.11138 .692 L
.11138 .692 L
.1124 .69049 L
.1124 .69049 L
.11334 .68879 L
.11334 .68879 L
.11495 .68848 L
.11495 .68848 L
.11604 .68708 L
.11604 .68708 L
.1171 .68562 L
.1171 .68562 L
.11813 .68411 L
.11813 .68411 L
.11915 .68255 L
.11915 .68255 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12165 .67846 L
.12165 .67846 L
.12212 .67771 L
.12212 .67771 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67062 L
.12585 .67062 L
.12673 .66871 L
.12673 .66871 L
.12761 .6668 L
.12761 .6668 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64843 L
.15943 .64843 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15545 .67712 L
.15545 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15362 .68393 L
.15362 .68393 L
.15297 .68608 L
.15297 .68608 L
.1523 .68819 L
.1523 .68819 L
.15162 .69027 L
.15162 .69027 L
.15091 .69229 L
.15091 .69229 L
.15089 .69237 L
.15089 .69237 L
.15018 .69425 L
.15018 .69425 L
.14945 .6962 L
.14945 .6962 L
.1487 .69811 L
.1487 .69811 L
.14795 .70001 L
.14795 .70001 L
.14718 .70187 L
.14718 .70187 L
.14627 .70348 L
.14627 .70348 L
.14584 .70492 L
.14584 .70492 L
.14559 .70549 L
.14559 .70549 L
.1448 .70728 L
.1448 .70728 L
.144 .70907 L
.144 .70907 L
.1432 .71084 L
.1432 .71084 L
.14174 .71149 L
.14174 .71149 L
.14116 .71362 L
.14116 .71362 L
.14054 .71568 L
.14054 .71568 L
.13988 .71767 L
.13988 .71767 L
.13949 .71879 L
.13949 .71879 L
.13915 .71954 L
.13915 .71954 L
.13837 .72131 L
.13837 .72131 L
.1376 .72309 L
.1376 .72309 L
.13684 .72489 L
.13684 .72489 L
.13543 .72562 L
.13543 .72562 L
.13493 .72783 L
.13493 .72783 L
.13444 .73004 L
.13444 .73004 L
.13395 .73224 L
.13395 .73224 L
.13381 .73286 L
.13381 .73286 L
.13337 .73429 L
.13337 .73429 L
.13279 .73634 L
.13279 .73634 L
.13225 .73843 L
.13225 .73843 L
.13174 .74056 L
.13174 .74056 L
.13126 .74272 L
.13126 .74272 L
.13058 .74458 L
.13058 .74458 L
.13054 .74594 L
.13054 .74594 L
.13032 .74706 L
.13032 .74706 L
.12989 .74926 L
.12989 .74926 L
.12942 .75141 L
.12942 .75141 L
.1289 .75347 L
.1289 .75347 L
.12829 .7554 L
.12829 .7554 L
.12758 .75716 L
.12758 .75716 L
.12674 .75874 L
.12674 .75874 L
.12576 .76011 L
.12576 .76011 L
.1246 .76124 L
.1246 .76124 L
.1231 .76186 L
.1231 .76186 L
.11997 .7601 L
.11997 .7601 L
.11625 .75744 L
.11625 .75744 L
.11462 .75652 L
.11462 .75652 L
.11368 .75645 L
.11368 .75645 L
.11183 .75653 L
.11183 .75653 L
.11021 .75697 L
.11021 .75697 L
.10889 .75785 L
.10889 .75785 L
.1079 .75923 L
.1079 .75923 L
.10713 .76094 L
.10713 .76094 L
.10646 .76194 L
.10646 .76194 L
.10664 .76308 L
.10664 .76308 L
.10736 .76699 L
.10736 .76699 L
.10953 .77187 L
.10953 .77187 L
.10928 .77258 L
.10928 .77258 L
.09541 .7515 L
.08268 .72971 L
F
.08268 .27088 m
.08341 .27285 L
.08341 .27285 L
.08251 .27787 L
.08251 .27787 L
.0813 .28125 L
.0813 .28125 L
.07857 .28895 L
.07857 .28895 L
.07934 .29095 L
.07934 .29095 L
.08008 .29171 L
.08008 .29171 L
.08047 .29225 L
.08047 .29225 L
.08158 .2936 L
.08158 .2936 L
.0828 .29471 L
.0828 .29471 L
.08421 .29545 L
.08421 .29545 L
.08576 .2959 L
.08576 .2959 L
.08738 .2962 L
.08738 .2962 L
.08903 .29644 L
.08903 .29644 L
.08988 .29657 L
.08988 .29657 L
.09071 .29664 L
.09071 .29664 L
.09235 .29691 L
.09235 .29691 L
.09392 .29731 L
.09392 .29731 L
.09544 .29783 L
.09544 .29783 L
.0969 .29845 L
.0969 .29845 L
.09831 .29918 L
.09831 .29918 L
.09967 .30001 L
.09967 .30001 L
.10098 .30095 L
.10098 .30095 L
.10224 .30198 L
.10224 .30198 L
.10411 .30179 L
.10411 .30179 L
.10541 .30274 L
.10541 .30274 L
.10668 .30376 L
.10668 .30376 L
.10792 .30483 L
.10792 .30483 L
.10913 .30597 L
.10913 .30597 L
.10946 .30629 L
.10946 .30629 L
.11028 .30721 L
.11028 .30721 L
.11138 .30858 L
.11138 .30858 L
.1124 .3101 L
.1124 .3101 L
.11334 .31179 L
.11334 .31179 L
.11495 .31211 L
.11495 .31211 L
.11604 .3135 L
.11604 .3135 L
.1171 .31496 L
.1171 .31496 L
.11813 .31647 L
.11813 .31647 L
.11915 .31803 L
.11915 .31803 L
.12014 .31963 L
.12014 .31963 L
.12113 .32126 L
.12113 .32126 L
.12165 .32212 L
.12165 .32212 L
.12212 .32288 L
.12212 .32288 L
.12311 .32452 L
.12311 .32452 L
.12405 .32627 L
.12405 .32627 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15545 .32346 L
.15545 .32346 L
.15488 .32109 L
.15488 .32109 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15362 .31665 L
.15362 .31665 L
.15297 .31451 L
.15297 .31451 L
.1523 .31239 L
.1523 .31239 L
.15162 .31032 L
.15162 .31032 L
.15091 .30829 L
.15091 .30829 L
.15089 .30821 L
.15089 .30821 L
.15018 .30633 L
.15018 .30633 L
.14945 .30439 L
.14945 .30439 L
.1487 .30247 L
.1487 .30247 L
.14795 .30058 L
.14795 .30058 L
.14718 .29872 L
.14718 .29872 L
.14627 .2971 L
.14627 .2971 L
.14584 .29566 L
.14584 .29566 L
.14559 .2951 L
.14559 .2951 L
.1448 .2933 L
.1448 .2933 L
.144 .29152 L
.144 .29152 L
.1432 .28974 L
.1432 .28974 L
.14174 .28909 L
.14174 .28909 L
.14116 .28696 L
.14116 .28696 L
.14054 .2849 L
.14054 .2849 L
.13988 .28291 L
.13988 .28291 L
.13949 .28179 L
.13949 .28179 L
.13915 .28105 L
.13915 .28105 L
.13837 .27928 L
.13837 .27928 L
.1376 .27749 L
.1376 .27749 L
.13684 .27569 L
.13684 .27569 L
.13543 .27497 L
.13543 .27497 L
.13493 .27275 L
.13493 .27275 L
.13444 .27054 L
.13444 .27054 L
.13395 .26834 L
.13395 .26834 L
.13381 .26773 L
.13381 .26773 L
.13337 .26629 L
.13337 .26629 L
.13279 .26425 L
.13279 .26425 L
.13225 .26216 L
.13225 .26216 L
.13174 .26002 L
.13174 .26002 L
.13126 .25787 L
.13126 .25787 L
.13058 .25601 L
.13058 .25601 L
.13054 .25464 L
.13054 .25464 L
.13032 .25352 L
.13032 .25352 L
.12989 .25132 L
.12989 .25132 L
.12942 .24917 L
.12942 .24917 L
.1289 .24711 L
.1289 .24711 L
.12829 .24519 L
.12829 .24519 L
.12758 .24342 L
.12758 .24342 L
.12674 .24184 L
.12674 .24184 L
.12576 .24047 L
.12576 .24047 L
.1246 .23935 L
.1246 .23935 L
.1231 .23872 L
.1231 .23872 L
.11997 .24048 L
.11997 .24048 L
.11625 .24314 L
.11625 .24314 L
.11462 .24406 L
.11462 .24406 L
.11368 .24413 L
.11368 .24413 L
.11183 .24405 L
.11183 .24405 L
.11021 .24362 L
.11021 .24362 L
.10889 .24273 L
.10889 .24273 L
.1079 .24135 L
.1079 .24135 L
.10713 .23964 L
.10713 .23964 L
.10646 .23864 L
.10646 .23864 L
.10664 .2375 L
.10664 .2375 L
.10736 .23359 L
.10736 .23359 L
.10953 .22871 L
.10953 .22871 L
.10928 .228 L
.10928 .228 L
.09541 .24909 L
.08268 .27088 L
F
.996 0 .285 0 k
.11436 .7567 m
.11381 .75664 L
.11381 .75664 L
.11192 .75667 L
.11192 .75667 L
.11028 .75706 L
.11028 .75706 L
.10894 .75792 L
.10894 .75792 L
.10793 .75928 L
.10793 .75928 L
.10714 .76096 L
.10714 .76096 L
.1065 .76192 L
.1065 .76192 L
.11293 .76948 L
.11293 .76948 L
.11423 .76858 L
.11423 .76858 L
.11528 .76787 L
.11528 .76787 L
.11557 .76772 L
.11557 .76772 L
.11697 .76695 L
.11697 .76695 L
.11824 .766 L
.11824 .766 L
.11871 .76549 L
.11871 .76549 L
.11937 .76484 L
.11937 .76484 L
.11436 .7567 L
F
.11436 .24389 m
.11381 .24394 L
.11381 .24394 L
.11192 .24392 L
.11192 .24392 L
.11028 .24352 L
.11028 .24352 L
.10894 .24267 L
.10894 .24267 L
.10793 .24131 L
.10793 .24131 L
.10714 .23962 L
.10714 .23962 L
.1065 .23867 L
.1065 .23867 L
.11293 .2311 L
.11293 .2311 L
.11423 .23201 L
.11423 .23201 L
.11528 .23271 L
.11528 .23271 L
.11557 .23287 L
.11557 .23287 L
.11697 .23363 L
.11697 .23363 L
.11824 .23458 L
.11824 .23458 L
.11871 .23509 L
.11871 .23509 L
.11937 .23574 L
.11937 .23574 L
.11436 .24389 L
F
.996 .578 0 0 k
.08268 .72971 m
.08341 .72775 L
.08341 .72775 L
.08254 .72278 L
.08254 .72278 L
.08131 .71932 L
.08131 .71932 L
.07892 .71234 L
.07892 .71234 L
.07952 .70999 L
.07952 .70999 L
.08066 .70871 L
.08066 .70871 L
.08088 .70848 L
.08088 .70848 L
.08179 .70741 L
.08179 .70741 L
.08301 .70629 L
.08301 .70629 L
.08438 .7055 L
.08438 .7055 L
.0859 .70498 L
.0859 .70498 L
.0875 .70463 L
.0875 .70463 L
.08913 .70434 L
.08913 .70434 L
.08926 .70432 L
.08926 .70432 L
.09081 .70415 L
.09081 .70415 L
.09242 .70383 L
.09242 .70383 L
.09398 .70339 L
.09398 .70339 L
.09548 .70285 L
.09548 .70285 L
.09694 .70221 L
.09694 .70221 L
.09834 .70146 L
.09834 .70146 L
.0997 .70062 L
.0997 .70062 L
.101 .69967 L
.101 .69967 L
.10225 .69862 L
.10225 .69862 L
.10413 .69884 L
.10413 .69884 L
.10543 .69788 L
.10543 .69788 L
.1067 .69686 L
.1067 .69686 L
.10793 .69578 L
.10793 .69578 L
.10914 .69464 L
.10914 .69464 L
.10953 .69426 L
.10953 .69426 L
.1103 .6934 L
.1103 .6934 L
.11139 .69202 L
.11139 .69202 L
.11241 .6905 L
.11241 .6905 L
.11335 .68881 L
.11335 .68881 L
.11496 .68849 L
.11496 .68849 L
.11604 .68709 L
.11604 .68709 L
.1171 .68563 L
.1171 .68563 L
.11814 .68412 L
.11814 .68412 L
.11915 .68256 L
.11915 .68256 L
.12014 .68095 L
.12014 .68095 L
.12113 .67932 L
.12113 .67932 L
.12165 .67846 L
.12165 .67846 L
.12213 .67771 L
.12213 .67771 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .67249 L
.12496 .67249 L
.12585 .67062 L
.12585 .67062 L
.12673 .66871 L
.12673 .66871 L
.12761 .6668 L
.12761 .6668 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .6698 L
.15709 .6698 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15544 .67712 L
.15544 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68106 L
.15449 .68106 L
.15428 .68177 L
.15428 .68177 L
.15362 .68393 L
.15362 .68393 L
.15296 .68607 L
.15296 .68607 L
.1523 .68819 L
.1523 .68819 L
.15162 .69026 L
.15162 .69026 L
.15091 .69229 L
.15091 .69229 L
.15088 .69237 L
.15088 .69237 L
.15018 .69425 L
.15018 .69425 L
.14944 .69619 L
.14944 .69619 L
.1487 .69811 L
.1487 .69811 L
.14794 .7 L
.14794 .7 L
.14717 .70186 L
.14717 .70186 L
.14626 .70347 L
.14626 .70347 L
.14583 .70493 L
.14583 .70493 L
.14559 .70547 L
.14559 .70547 L
.14479 .70727 L
.14479 .70727 L
.14399 .70905 L
.14399 .70905 L
.14319 .71082 L
.14319 .71082 L
.14173 .71146 L
.14173 .71146 L
.14114 .71359 L
.14114 .71359 L
.14052 .71564 L
.14052 .71564 L
.13986 .71763 L
.13986 .71763 L
.13943 .71883 L
.13943 .71883 L
.13913 .71949 L
.13913 .71949 L
.13834 .72126 L
.13834 .72126 L
.13756 .72303 L
.13756 .72303 L
.1368 .72482 L
.1368 .72482 L
.13537 .72553 L
.13537 .72553 L
.13486 .72772 L
.13486 .72772 L
.13436 .72992 L
.13436 .72992 L
.13386 .7321 L
.13386 .7321 L
.13366 .73295 L
.13366 .73295 L
.13328 .73415 L
.13328 .73415 L
.13269 .73617 L
.13269 .73617 L
.13213 .73823 L
.13213 .73823 L
.1316 .74033 L
.1316 .74033 L
.13108 .74245 L
.13108 .74245 L
.13029 .74414 L
.13029 .74414 L
.13019 .74618 L
.13019 .74618 L
.13008 .74669 L
.13008 .74669 L
.1296 .74883 L
.1296 .74883 L
.12908 .75091 L
.12908 .75091 L
.1285 .75289 L
.1285 .75289 L
.12783 .75472 L
.12783 .75472 L
.12703 .75637 L
.12703 .75637 L
.12609 .7578 L
.12609 .7578 L
.12497 .75897 L
.12497 .75897 L
.12359 .75977 L
.12359 .75977 L
.12172 .75986 L
.12172 .75986 L
.11898 .75866 L
.11898 .75866 L
.11587 .75687 L
.11587 .75687 L
.11485 .75637 L
.11485 .75637 L
.11358 .7563 L
.11358 .7563 L
.11176 .75642 L
.11176 .75642 L
.11016 .75689 L
.11016 .75689 L
.10886 .75779 L
.10886 .75779 L
.10788 .7592 L
.10788 .7592 L
.10711 .76092 L
.10711 .76092 L
.10643 .76197 L
.10643 .76197 L
.10662 .76304 L
.10662 .76304 L
.10729 .76688 L
.10729 .76688 L
.10918 .77211 L
.10918 .77211 L
.10911 .77234 L
.10911 .77234 L
.09533 .75137 L
.08268 .72971 L
F
.08268 .27088 m
.08341 .27284 L
.08341 .27284 L
.08254 .27781 L
.08254 .27781 L
.08131 .28126 L
.08131 .28126 L
.07892 .28824 L
.07892 .28824 L
.07952 .29059 L
.07952 .29059 L
.08066 .29187 L
.08066 .29187 L
.08088 .2921 L
.08088 .2921 L
.08179 .29317 L
.08179 .29317 L
.08301 .29429 L
.08301 .29429 L
.08438 .29509 L
.08438 .29509 L
.0859 .2956 L
.0859 .2956 L
.0875 .29595 L
.0875 .29595 L
.08913 .29624 L
.08913 .29624 L
.08926 .29626 L
.08926 .29626 L
.09081 .29644 L
.09081 .29644 L
.09242 .29676 L
.09242 .29676 L
.09398 .29719 L
.09398 .29719 L
.09548 .29773 L
.09548 .29773 L
.09694 .29838 L
.09694 .29838 L
.09834 .29912 L
.09834 .29912 L
.0997 .29996 L
.0997 .29996 L
.101 .30091 L
.101 .30091 L
.10225 .30196 L
.10225 .30196 L
.10413 .30175 L
.10413 .30175 L
.10543 .3027 L
.10543 .3027 L
.1067 .30372 L
.1067 .30372 L
.10793 .3048 L
.10793 .3048 L
.10914 .30594 L
.10914 .30594 L
.10953 .30632 L
.10953 .30632 L
.1103 .30718 L
.1103 .30718 L
.11139 .30856 L
.11139 .30856 L
.11241 .31008 L
.11241 .31008 L
.11335 .31177 L
.11335 .31177 L
.11496 .3121 L
.11496 .3121 L
.11604 .31349 L
.11604 .31349 L
.1171 .31495 L
.1171 .31495 L
.11814 .31647 L
.11814 .31647 L
.11915 .31803 L
.11915 .31803 L
.12014 .31963 L
.12014 .31963 L
.12113 .32126 L
.12113 .32126 L
.12165 .32212 L
.12165 .32212 L
.12213 .32287 L
.12213 .32287 L
.12311 .32452 L
.12311 .32452 L
.12405 .32626 L
.12405 .32626 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15544 .32346 L
.15544 .32346 L
.15488 .3211 L
.15488 .3211 L
.15449 .31952 L
.15449 .31952 L
.15428 .31881 L
.15428 .31881 L
.15362 .31665 L
.15362 .31665 L
.15296 .31451 L
.15296 .31451 L
.1523 .3124 L
.1523 .3124 L
.15162 .31032 L
.15162 .31032 L
.15091 .3083 L
.15091 .3083 L
.15088 .30821 L
.15088 .30821 L
.15018 .30633 L
.15018 .30633 L
.14944 .30439 L
.14944 .30439 L
.1487 .30247 L
.1487 .30247 L
.14794 .30058 L
.14794 .30058 L
.14717 .29872 L
.14717 .29872 L
.14626 .29712 L
.14626 .29712 L
.14583 .29565 L
.14583 .29565 L
.14559 .29511 L
.14559 .29511 L
.14479 .29332 L
.14479 .29332 L
.14399 .29153 L
.14399 .29153 L
.14319 .28976 L
.14319 .28976 L
.14173 .28912 L
.14173 .28912 L
.14114 .28699 L
.14114 .28699 L
.14052 .28494 L
.14052 .28494 L
.13986 .28295 L
.13986 .28295 L
.13943 .28175 L
.13943 .28175 L
.13913 .28109 L
.13913 .28109 L
.13834 .27933 L
.13834 .27933 L
.13756 .27755 L
.13756 .27755 L
.1368 .27576 L
.1368 .27576 L
.13537 .27506 L
.13537 .27506 L
.13486 .27286 L
.13486 .27286 L
.13436 .27067 L
.13436 .27067 L
.13386 .26849 L
.13386 .26849 L
.13366 .26763 L
.13366 .26763 L
.13328 .26643 L
.13328 .26643 L
.13269 .26442 L
.13269 .26442 L
.13213 .26235 L
.13213 .26235 L
.1316 .26025 L
.1316 .26025 L
.13108 .25813 L
.13108 .25813 L
.13029 .25644 L
.13029 .25644 L
.13019 .25441 L
.13019 .25441 L
.13008 .25389 L
.13008 .25389 L
.1296 .25175 L
.1296 .25175 L
.12908 .24967 L
.12908 .24967 L
.1285 .2477 L
.1285 .2477 L
.12783 .24587 L
.12783 .24587 L
.12703 .24421 L
.12703 .24421 L
.12609 .24278 L
.12609 .24278 L
.12497 .24161 L
.12497 .24161 L
.12359 .24082 L
.12359 .24082 L
.12172 .24072 L
.12172 .24072 L
.11898 .24192 L
.11898 .24192 L
.11587 .24371 L
.11587 .24371 L
.11485 .24422 L
.11485 .24422 L
.11358 .24428 L
.11358 .24428 L
.11176 .24416 L
.11176 .24416 L
.11016 .2437 L
.11016 .2437 L
.10886 .24279 L
.10886 .24279 L
.10788 .24139 L
.10788 .24139 L
.10711 .23967 L
.10711 .23967 L
.10643 .23862 L
.10643 .23862 L
.10662 .23755 L
.10662 .23755 L
.10729 .2337 L
.10729 .2337 L
.10918 .22847 L
.10918 .22847 L
.10911 .22824 L
.10911 .22824 L
.09533 .24921 L
.08268 .27088 L
F
.923 0 0 0 k
.11433 .75672 m
.11382 .75667 L
.11382 .75667 L
.11193 .75668 L
.11193 .75668 L
.11028 .75707 L
.11028 .75707 L
.10894 .75792 L
.10894 .75792 L
.10794 .75928 L
.10794 .75928 L
.10715 .76097 L
.10715 .76097 L
.1065 .76191 L
.1065 .76191 L
.11292 .76947 L
.11292 .76947 L
.11422 .76856 L
.11422 .76856 L
.11553 .76767 L
.11553 .76767 L
.11685 .76677 L
.11685 .76677 L
.11813 .76584 L
.11813 .76584 L
.11931 .76475 L
.11931 .76475 L
.11433 .75672 L
F
.11433 .24387 m
.11382 .24392 L
.11382 .24392 L
.11193 .2439 L
.11193 .2439 L
.11028 .24351 L
.11028 .24351 L
.10894 .24266 L
.10894 .24266 L
.10794 .2413 L
.10794 .2413 L
.10715 .23961 L
.10715 .23961 L
.1065 .23867 L
.1065 .23867 L
.11292 .23111 L
.11292 .23111 L
.11422 .23203 L
.11422 .23203 L
.11553 .23292 L
.11553 .23292 L
.11685 .23381 L
.11685 .23381 L
.11813 .23475 L
.11813 .23475 L
.11931 .23583 L
.11931 .23583 L
.11433 .24387 L
F
0 .996 .344 .001 k
.08268 .72971 m
.08343 .72777 L
.08343 .72777 L
.08258 .72286 L
.08258 .72286 L
.08133 .71931 L
.08133 .71931 L
.07933 .71315 L
.07933 .71315 L
.07975 .71045 L
.07975 .71045 L
.08087 .70913 L
.08087 .70913 L
.08205 .70794 L
.08205 .70794 L
.0821 .70788 L
.0821 .70788 L
.08326 .70681 L
.08326 .70681 L
.08461 .70596 L
.08461 .70596 L
.0861 .70537 L
.0861 .70537 L
.08766 .70496 L
.08766 .70496 L
.08829 .7048 L
.08829 .7048 L
.08931 .7047 L
.08931 .7047 L
.09094 .70442 L
.09094 .70442 L
.09253 .70403 L
.09253 .70403 L
.09406 .70355 L
.09406 .70355 L
.09555 .70298 L
.09555 .70298 L
.09699 .70231 L
.09699 .70231 L
.09839 .70155 L
.09839 .70155 L
.09973 .70069 L
.09973 .70069 L
.10102 .69972 L
.10102 .69972 L
.10227 .69866 L
.10227 .69866 L
.10416 .6989 L
.10416 .6989 L
.10546 .69793 L
.10546 .69793 L
.10672 .69691 L
.10672 .69691 L
.10795 .69582 L
.10795 .69582 L
.10915 .69467 L
.10915 .69467 L
.10963 .69421 L
.10963 .69421 L
.11031 .69343 L
.11031 .69343 L
.1114 .69205 L
.1114 .69205 L
.11242 .69053 L
.11242 .69053 L
.11336 .68883 L
.11336 .68883 L
.11497 .6885 L
.11497 .6885 L
.11605 .6871 L
.11605 .6871 L
.11711 .68564 L
.11711 .68564 L
.11814 .68413 L
.11814 .68413 L
.11915 .68256 L
.11915 .68256 L
.12015 .68096 L
.12015 .68096 L
.12113 .67933 L
.12113 .67933 L
.12166 .67846 L
.12166 .67846 L
.12213 .67771 L
.12213 .67771 L
.12311 .67606 L
.12311 .67606 L
.12405 .67432 L
.12405 .67432 L
.12496 .6725 L
.12496 .6725 L
.12585 .67062 L
.12585 .67062 L
.12673 .66871 L
.12673 .66871 L
.12761 .6668 L
.12761 .6668 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65509 L
.13204 .65509 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .66979 L
.15709 .66979 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15544 .67712 L
.15544 .67712 L
.15488 .67949 L
.15488 .67949 L
.15449 .68107 L
.15449 .68107 L
.15428 .68177 L
.15428 .68177 L
.15362 .68393 L
.15362 .68393 L
.15296 .68607 L
.15296 .68607 L
.15229 .68818 L
.15229 .68818 L
.15161 .69026 L
.15161 .69026 L
.15091 .69228 L
.15091 .69228 L
.15088 .69238 L
.15088 .69238 L
.15018 .69424 L
.15018 .69424 L
.14944 .69618 L
.14944 .69618 L
.14869 .6981 L
.14869 .6981 L
.14794 .69999 L
.14794 .69999 L
.14717 .70185 L
.14717 .70185 L
.14625 .70345 L
.14625 .70345 L
.1458 .70495 L
.1458 .70495 L
.14558 .70546 L
.14558 .70546 L
.14478 .70725 L
.14478 .70725 L
.14398 .70903 L
.14398 .70903 L
.14317 .71079 L
.14317 .71079 L
.14171 .71143 L
.14171 .71143 L
.14111 .71354 L
.14111 .71354 L
.14048 .71559 L
.14048 .71559 L
.13982 .71757 L
.13982 .71757 L
.13935 .71888 L
.13935 .71888 L
.13909 .71944 L
.13909 .71944 L
.1383 .72119 L
.1383 .72119 L
.13752 .72295 L
.13752 .72295 L
.13675 .72473 L
.13675 .72473 L
.1353 .72541 L
.1353 .72541 L
.13477 .72757 L
.13477 .72757 L
.13425 .72974 L
.13425 .72974 L
.13373 .73189 L
.13373 .73189 L
.13344 .7331 L
.13344 .7331 L
.13316 .73395 L
.13316 .73395 L
.13254 .73594 L
.13254 .73594 L
.13195 .73797 L
.13195 .73797 L
.1314 .74003 L
.1314 .74003 L
.13086 .7421 L
.13086 .7421 L
.12992 .74357 L
.12992 .74357 L
.12972 .74615 L
.12972 .74615 L
.12968 .74651 L
.12968 .74651 L
.12922 .74828 L
.12922 .74828 L
.12865 .75027 L
.12865 .75027 L
.128 .75215 L
.128 .75215 L
.12726 .75388 L
.12726 .75388 L
.12639 .75542 L
.12639 .75542 L
.12536 .75673 L
.12536 .75673 L
.12413 .75775 L
.12413 .75775 L
.12262 .75836 L
.12262 .75836 L
.12069 .75834 L
.12069 .75834 L
.11819 .75749 L
.11819 .75749 L
.11544 .75624 L
.11544 .75624 L
.1152 .75613 L
.1152 .75613 L
.11344 .75609 L
.11344 .75609 L
.11166 .75627 L
.11166 .75627 L
.11009 .75678 L
.11009 .75678 L
.10881 .75772 L
.10881 .75772 L
.10785 .75915 L
.10785 .75915 L
.10709 .76089 L
.10709 .76089 L
.10638 .76199 L
.10638 .76199 L
.10658 .76298 L
.10658 .76298 L
.10719 .76673 L
.10719 .76673 L
.10902 .77221 L
.10902 .77221 L
.09529 .75131 L
.08268 .72971 L
F
.08268 .27087 m
.08343 .27282 L
.08343 .27282 L
.08258 .27772 L
.08258 .27772 L
.08133 .28127 L
.08133 .28127 L
.07933 .28743 L
.07933 .28743 L
.07975 .29013 L
.07975 .29013 L
.08087 .29145 L
.08087 .29145 L
.08205 .29265 L
.08205 .29265 L
.0821 .29271 L
.0821 .29271 L
.08326 .29377 L
.08326 .29377 L
.08461 .29462 L
.08461 .29462 L
.0861 .29521 L
.0861 .29521 L
.08766 .29563 L
.08766 .29563 L
.08829 .29578 L
.08829 .29578 L
.08931 .29588 L
.08931 .29588 L
.09094 .29616 L
.09094 .29616 L
.09253 .29655 L
.09253 .29655 L
.09406 .29703 L
.09406 .29703 L
.09555 .2976 L
.09555 .2976 L
.09699 .29827 L
.09699 .29827 L
.09839 .29903 L
.09839 .29903 L
.09973 .29989 L
.09973 .29989 L
.10102 .30086 L
.10102 .30086 L
.10227 .30192 L
.10227 .30192 L
.10416 .30168 L
.10416 .30168 L
.10546 .30265 L
.10546 .30265 L
.10672 .30368 L
.10672 .30368 L
.10795 .30477 L
.10795 .30477 L
.10915 .30591 L
.10915 .30591 L
.10963 .30637 L
.10963 .30637 L
.11031 .30715 L
.11031 .30715 L
.1114 .30853 L
.1114 .30853 L
.11242 .31005 L
.11242 .31005 L
.11336 .31175 L
.11336 .31175 L
.11497 .31208 L
.11497 .31208 L
.11605 .31348 L
.11605 .31348 L
.11711 .31494 L
.11711 .31494 L
.11814 .31646 L
.11814 .31646 L
.11915 .31802 L
.11915 .31802 L
.12015 .31962 L
.12015 .31962 L
.12113 .32125 L
.12113 .32125 L
.12166 .32213 L
.12166 .32213 L
.12213 .32287 L
.12213 .32287 L
.12311 .32452 L
.12311 .32452 L
.12405 .32626 L
.12405 .32626 L
.12496 .32809 L
.12496 .32809 L
.12585 .32997 L
.12585 .32997 L
.12673 .33187 L
.12673 .33187 L
.12761 .33379 L
.12761 .33379 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32585 L
.15601 .32585 L
.15544 .32347 L
.15544 .32347 L
.15488 .3211 L
.15488 .3211 L
.15449 .31952 L
.15449 .31952 L
.15428 .31882 L
.15428 .31882 L
.15362 .31665 L
.15362 .31665 L
.15296 .31451 L
.15296 .31451 L
.15229 .3124 L
.15229 .3124 L
.15161 .31032 L
.15161 .31032 L
.15091 .3083 L
.15091 .3083 L
.15088 .30821 L
.15088 .30821 L
.15018 .30634 L
.15018 .30634 L
.14944 .3044 L
.14944 .3044 L
.14869 .30248 L
.14869 .30248 L
.14794 .30059 L
.14794 .30059 L
.14717 .29874 L
.14717 .29874 L
.14625 .29714 L
.14625 .29714 L
.1458 .29564 L
.1458 .29564 L
.14558 .29513 L
.14558 .29513 L
.14478 .29334 L
.14478 .29334 L
.14398 .29156 L
.14398 .29156 L
.14317 .28979 L
.14317 .28979 L
.14171 .28916 L
.14171 .28916 L
.14111 .28704 L
.14111 .28704 L
.14048 .28499 L
.14048 .28499 L
.13982 .28301 L
.13982 .28301 L
.13935 .2817 L
.13935 .2817 L
.13909 .28115 L
.13909 .28115 L
.1383 .2794 L
.1383 .2794 L
.13752 .27763 L
.13752 .27763 L
.13675 .27585 L
.13675 .27585 L
.1353 .27517 L
.1353 .27517 L
.13477 .27301 L
.13477 .27301 L
.13425 .27084 L
.13425 .27084 L
.13373 .26869 L
.13373 .26869 L
.13344 .26749 L
.13344 .26749 L
.13316 .26663 L
.13316 .26663 L
.13254 .26464 L
.13254 .26464 L
.13195 .26262 L
.13195 .26262 L
.1314 .26056 L
.1314 .26056 L
.13086 .25848 L
.13086 .25848 L
.12992 .25702 L
.12992 .25702 L
.12972 .25443 L
.12972 .25443 L
.12968 .25407 L
.12968 .25407 L
.12922 .25231 L
.12922 .25231 L
.12865 .25031 L
.12865 .25031 L
.128 .24843 L
.128 .24843 L
.12726 .2467 L
.12726 .2467 L
.12639 .24516 L
.12639 .24516 L
.12536 .24385 L
.12536 .24385 L
.12413 .24284 L
.12413 .24284 L
.12262 .24222 L
.12262 .24222 L
.12069 .24224 L
.12069 .24224 L
.11819 .24309 L
.11819 .24309 L
.11544 .24435 L
.11544 .24435 L
.1152 .24445 L
.1152 .24445 L
.11344 .24449 L
.11344 .24449 L
.11166 .24431 L
.11166 .24431 L
.11009 .24381 L
.11009 .24381 L
.10881 .24286 L
.10881 .24286 L
.10785 .24144 L
.10785 .24144 L
.10709 .2397 L
.10709 .2397 L
.10638 .23859 L
.10638 .23859 L
.10658 .2376 L
.10658 .2376 L
.10719 .23385 L
.10719 .23385 L
.10902 .22837 L
.10902 .22837 L
.09529 .24928 L
.08268 .27087 L
F
0 .018 .996 .004 k
.08268 .72971 m
.08344 .7278 L
.08344 .7278 L
.08265 .72298 L
.08265 .72298 L
.08136 .71929 L
.08136 .71929 L
.0798 .71408 L
.0798 .71408 L
.08005 .71105 L
.08005 .71105 L
.08114 .70968 L
.08114 .70968 L
.08232 .70848 L
.08232 .70848 L
.08357 .70742 L
.08357 .70742 L
.08491 .70655 L
.08491 .70655 L
.0864 .70599 L
.0864 .70599 L
.08797 .70557 L
.08797 .70557 L
.08956 .7052 L
.08956 .7052 L
.09113 .70479 L
.09113 .70479 L
.09267 .70432 L
.09267 .70432 L
.09417 .70378 L
.09417 .70378 L
.09564 .70316 L
.09564 .70316 L
.09707 .70246 L
.09707 .70246 L
.09845 .70167 L
.09845 .70167 L
.09978 .70078 L
.09978 .70078 L
.10106 .6998 L
.10106 .6998 L
.10229 .69871 L
.10229 .69871 L
.10421 .69899 L
.10421 .69899 L
.10549 .69801 L
.10549 .69801 L
.10675 .69697 L
.10675 .69697 L
.10798 .69587 L
.10798 .69587 L
.10918 .69472 L
.10918 .69472 L
.10975 .69415 L
.10975 .69415 L
.11033 .69348 L
.11033 .69348 L
.11142 .69209 L
.11142 .69209 L
.11244 .69057 L
.11244 .69057 L
.11338 .68886 L
.11338 .68886 L
.11497 .68852 L
.11497 .68852 L
.11606 .68712 L
.11606 .68712 L
.11711 .68565 L
.11711 .68565 L
.11815 .68414 L
.11815 .68414 L
.11916 .68257 L
.11916 .68257 L
.12015 .68097 L
.12015 .68097 L
.12113 .67933 L
.12113 .67933 L
.12166 .67845 L
.12166 .67845 L
.12213 .67772 L
.12213 .67772 L
.12311 .67607 L
.12311 .67607 L
.12405 .67432 L
.12405 .67432 L
.12496 .6725 L
.12496 .6725 L
.12585 .67062 L
.12585 .67062 L
.12673 .66871 L
.12673 .66871 L
.12761 .6668 L
.12761 .6668 L
.12795 .66606 L
.12795 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13163 .65614 L
.13163 .65614 L
.13204 .65508 L
.13204 .65508 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15798 .66435 L
.15798 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .66979 L
.15709 .66979 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15544 .67711 L
.15544 .67711 L
.15488 .67948 L
.15488 .67948 L
.15449 .68107 L
.15449 .68107 L
.15428 .68176 L
.15428 .68176 L
.15362 .68393 L
.15362 .68393 L
.15296 .68607 L
.15296 .68607 L
.15229 .68818 L
.15229 .68818 L
.15161 .69025 L
.15161 .69025 L
.15091 .69227 L
.15091 .69227 L
.15087 .69238 L
.15087 .69238 L
.15017 .69423 L
.15017 .69423 L
.14943 .69617 L
.14943 .69617 L
.14869 .69809 L
.14869 .69809 L
.14793 .69997 L
.14793 .69997 L
.14716 .70183 L
.14716 .70183 L
.14624 .70342 L
.14624 .70342 L
.14577 .70496 L
.14577 .70496 L
.14556 .70543 L
.14556 .70543 L
.14476 .70722 L
.14476 .70722 L
.14396 .70899 L
.14396 .70899 L
.14315 .71075 L
.14315 .71075 L
.14168 .71138 L
.14168 .71138 L
.14108 .71348 L
.14108 .71348 L
.14044 .71552 L
.14044 .71552 L
.13977 .71748 L
.13977 .71748 L
.13923 .71895 L
.13923 .71895 L
.13904 .71935 L
.13904 .71935 L
.13824 .72109 L
.13824 .72109 L
.13745 .72284 L
.13745 .72284 L
.13667 .7246 L
.13667 .7246 L
.1352 .72525 L
.1352 .72525 L
.13465 .72737 L
.13465 .72737 L
.1341 .7295 L
.1341 .7295 L
.13356 .73162 L
.13356 .73162 L
.13312 .7333 L
.13312 .7333 L
.13298 .73368 L
.13298 .73368 L
.13234 .73563 L
.13234 .73563 L
.13172 .73761 L
.13172 .73761 L
.13113 .73961 L
.13113 .73961 L
.13055 .74163 L
.13055 .74163 L
.12943 .74282 L
.12943 .74282 L
.12916 .74531 L
.12916 .74531 L
.12891 .74703 L
.12891 .74703 L
.12874 .74755 L
.12874 .74755 L
.1281 .74945 L
.1281 .74945 L
.12738 .75123 L
.12738 .75123 L
.12657 .75286 L
.12657 .75286 L
.12562 .7543 L
.12562 .7543 L
.12451 .7555 L
.12451 .7555 L
.12321 .7564 L
.12321 .7564 L
.12164 .75692 L
.12164 .75692 L
.11973 .75692 L
.11973 .75692 L
.11743 .75635 L
.11743 .75635 L
.11573 .75578 L
.11573 .75578 L
.11513 .75576 L
.11513 .75576 L
.11325 .7558 L
.11325 .7558 L
.11152 .75606 L
.11152 .75606 L
.10999 .75663 L
.10999 .75663 L
.10874 .75761 L
.10874 .75761 L
.1078 .75908 L
.1078 .75908 L
.10707 .76085 L
.10707 .76085 L
.10633 .76203 L
.10633 .76203 L
.10653 .7629 L
.10653 .7629 L
.10706 .76655 L
.10706 .76655 L
.10901 .77219 L
.10901 .77219 L
.09529 .7513 L
.08268 .72971 L
F
.08268 .27087 m
.08344 .27279 L
.08344 .27279 L
.08265 .2776 L
.08265 .2776 L
.08136 .28129 L
.08136 .28129 L
.0798 .2865 L
.0798 .2865 L
.08005 .28953 L
.08005 .28953 L
.08114 .2909 L
.08114 .2909 L
.08232 .2921 L
.08232 .2921 L
.08357 .29316 L
.08357 .29316 L
.08491 .29403 L
.08491 .29403 L
.0864 .29459 L
.0864 .29459 L
.08797 .29501 L
.08797 .29501 L
.08956 .29538 L
.08956 .29538 L
.09113 .29579 L
.09113 .29579 L
.09267 .29626 L
.09267 .29626 L
.09417 .2968 L
.09417 .2968 L
.09564 .29742 L
.09564 .29742 L
.09707 .29812 L
.09707 .29812 L
.09845 .29891 L
.09845 .29891 L
.09978 .2998 L
.09978 .2998 L
.10106 .30078 L
.10106 .30078 L
.10229 .30187 L
.10229 .30187 L
.10421 .3016 L
.10421 .3016 L
.10549 .30257 L
.10549 .30257 L
.10675 .30361 L
.10675 .30361 L
.10798 .30471 L
.10798 .30471 L
.10918 .30586 L
.10918 .30586 L
.10975 .30643 L
.10975 .30643 L
.11033 .30711 L
.11033 .30711 L
.11142 .30849 L
.11142 .30849 L
.11244 .31002 L
.11244 .31002 L
.11338 .31172 L
.11338 .31172 L
.11497 .31207 L
.11497 .31207 L
.11606 .31347 L
.11606 .31347 L
.11711 .31493 L
.11711 .31493 L
.11815 .31645 L
.11815 .31645 L
.11916 .31801 L
.11916 .31801 L
.12015 .31962 L
.12015 .31962 L
.12113 .32125 L
.12113 .32125 L
.12166 .32213 L
.12166 .32213 L
.12213 .32287 L
.12213 .32287 L
.12311 .32451 L
.12311 .32451 L
.12405 .32626 L
.12405 .32626 L
.12496 .32808 L
.12496 .32808 L
.12585 .32996 L
.12585 .32996 L
.12673 .33187 L
.12673 .33187 L
.12761 .33378 L
.12761 .33378 L
.12795 .33452 L
.12795 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34009 L
.13004 .34009 L
.13083 .34228 L
.13083 .34228 L
.13163 .34444 L
.13163 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15798 .33623 L
.15798 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32825 L
.15658 .32825 L
.15601 .32586 L
.15601 .32586 L
.15544 .32347 L
.15544 .32347 L
.15488 .3211 L
.15488 .3211 L
.15449 .31952 L
.15449 .31952 L
.15428 .31882 L
.15428 .31882 L
.15362 .31666 L
.15362 .31666 L
.15296 .31452 L
.15296 .31452 L
.15229 .3124 L
.15229 .3124 L
.15161 .31033 L
.15161 .31033 L
.15091 .30831 L
.15091 .30831 L
.15087 .3082 L
.15087 .3082 L
.15017 .30635 L
.15017 .30635 L
.14943 .30441 L
.14943 .30441 L
.14869 .3025 L
.14869 .3025 L
.14793 .30061 L
.14793 .30061 L
.14716 .29875 L
.14716 .29875 L
.14624 .29716 L
.14624 .29716 L
.14577 .29562 L
.14577 .29562 L
.14556 .29515 L
.14556 .29515 L
.14476 .29336 L
.14476 .29336 L
.14396 .29159 L
.14396 .29159 L
.14315 .28983 L
.14315 .28983 L
.14168 .28921 L
.14168 .28921 L
.14108 .2871 L
.14108 .2871 L
.14044 .28506 L
.14044 .28506 L
.13977 .2831 L
.13977 .2831 L
.13923 .28163 L
.13923 .28163 L
.13904 .28123 L
.13904 .28123 L
.13824 .27949 L
.13824 .27949 L
.13745 .27774 L
.13745 .27774 L
.13667 .27598 L
.13667 .27598 L
.1352 .27533 L
.1352 .27533 L
.13465 .27321 L
.13465 .27321 L
.1341 .27108 L
.1341 .27108 L
.13356 .26896 L
.13356 .26896 L
.13312 .26729 L
.13312 .26729 L
.13298 .2669 L
.13298 .2669 L
.13234 .26495 L
.13234 .26495 L
.13172 .26298 L
.13172 .26298 L
.13113 .26097 L
.13113 .26097 L
.13055 .25895 L
.13055 .25895 L
.12943 .25776 L
.12943 .25776 L
.12916 .25527 L
.12916 .25527 L
.12891 .25355 L
.12891 .25355 L
.12874 .25303 L
.12874 .25303 L
.1281 .25113 L
.1281 .25113 L
.12738 .24935 L
.12738 .24935 L
.12657 .24772 L
.12657 .24772 L
.12562 .24629 L
.12562 .24629 L
.12451 .24509 L
.12451 .24509 L
.12321 .24418 L
.12321 .24418 L
.12164 .24366 L
.12164 .24366 L
.11973 .24366 L
.11973 .24366 L
.11743 .24423 L
.11743 .24423 L
.11573 .2448 L
.11573 .2448 L
.11513 .24482 L
.11513 .24482 L
.11325 .24478 L
.11325 .24478 L
.11152 .24452 L
.11152 .24452 L
.10999 .24396 L
.10999 .24396 L
.10874 .24297 L
.10874 .24297 L
.1078 .24151 L
.1078 .24151 L
.10707 .23974 L
.10707 .23974 L
.10633 .23855 L
.10633 .23855 L
.10653 .23768 L
.10653 .23768 L
.10706 .23403 L
.10706 .23403 L
.10901 .22839 L
.10901 .22839 L
.09529 .24928 L
.08268 .27087 L
F
.996 .92 0 0 k
.08268 .72972 m
.08346 .72783 L
.08346 .72783 L
.08272 .72312 L
.08272 .72312 L
.08141 .71927 L
.08141 .71927 L
.08029 .71504 L
.08029 .71504 L
.0804 .71173 L
.0804 .71173 L
.08146 .71031 L
.08146 .71031 L
.08263 .70911 L
.08263 .70911 L
.08388 .70805 L
.08388 .70805 L
.08521 .70715 L
.08521 .70715 L
.08697 .70712 L
.08697 .70712 L
.08837 .70637 L
.08837 .70637 L
.08985 .70578 L
.08985 .70578 L
.09135 .70523 L
.09135 .70523 L
.09284 .70466 L
.09284 .70466 L
.09431 .70406 L
.09431 .70406 L
.09576 .70339 L
.09576 .70339 L
.09716 .70265 L
.09716 .70265 L
.09852 .70182 L
.09852 .70182 L
.09984 .70091 L
.09984 .70091 L
.10111 .69989 L
.10111 .69989 L
.10233 .69877 L
.10233 .69877 L
.10426 .69909 L
.10426 .69909 L
.10554 .6981 L
.10554 .6981 L
.10679 .69705 L
.10679 .69705 L
.10801 .69594 L
.10801 .69594 L
.10921 .69478 L
.10921 .69478 L
.10991 .69407 L
.10991 .69407 L
.11036 .69353 L
.11036 .69353 L
.11145 .69214 L
.11145 .69214 L
.11246 .69061 L
.11246 .69061 L
.11339 .6889 L
.11339 .6889 L
.11499 .68854 L
.11499 .68854 L
.11607 .68713 L
.11607 .68713 L
.11712 .68567 L
.11712 .68567 L
.11815 .68415 L
.11815 .68415 L
.11916 .68258 L
.11916 .68258 L
.12016 .68098 L
.12016 .68098 L
.12114 .67934 L
.12114 .67934 L
.12167 .67845 L
.12167 .67845 L
.12213 .67772 L
.12213 .67772 L
.12311 .67607 L
.12311 .67607 L
.12405 .67433 L
.12405 .67433 L
.12496 .6725 L
.12496 .6725 L
.12585 .67062 L
.12585 .67062 L
.12673 .66872 L
.12673 .66872 L
.12761 .6668 L
.12761 .6668 L
.12796 .66606 L
.12796 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .66269 L
.12927 .66269 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13164 .65614 L
.13164 .65614 L
.13204 .65508 L
.13204 .65508 L
.13234 .65371 L
.13234 .65371 L
.13295 .65104 L
.13295 .65104 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15956 .63634 L
.15956 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15797 .66435 L
.15797 .66435 L
.15752 .66705 L
.15752 .66705 L
.15709 .66979 L
.15709 .66979 L
.15696 .67072 L
.15696 .67072 L
.15658 .67233 L
.15658 .67233 L
.15601 .67473 L
.15601 .67473 L
.15544 .67711 L
.15544 .67711 L
.15488 .67948 L
.15488 .67948 L
.15448 .68107 L
.15448 .68107 L
.15427 .68176 L
.15427 .68176 L
.15362 .68392 L
.15362 .68392 L
.15296 .68606 L
.15296 .68606 L
.15229 .68817 L
.15229 .68817 L
.15161 .69024 L
.15161 .69024 L
.1509 .69226 L
.1509 .69226 L
.15086 .69239 L
.15086 .69239 L
.15017 .69422 L
.15017 .69422 L
.14943 .69616 L
.14943 .69616 L
.14868 .69807 L
.14868 .69807 L
.14792 .69996 L
.14792 .69996 L
.14714 .70181 L
.14714 .70181 L
.14622 .70339 L
.14622 .70339 L
.14573 .70499 L
.14573 .70499 L
.14555 .7054 L
.14555 .7054 L
.14474 .70718 L
.14474 .70718 L
.14394 .70895 L
.14394 .70895 L
.14312 .71071 L
.14312 .71071 L
.14164 .71131 L
.14164 .71131 L
.14103 .7134 L
.14103 .7134 L
.14039 .71543 L
.14039 .71543 L
.13971 .71738 L
.13971 .71738 L
.13908 .71904 L
.13908 .71904 L
.13898 .71925 L
.13898 .71925 L
.13817 .72098 L
.13817 .72098 L
.13737 .72271 L
.13737 .72271 L
.13657 .72445 L
.13657 .72445 L
.13508 .72506 L
.13508 .72506 L
.1345 .72713 L
.1345 .72713 L
.13392 .72922 L
.13392 .72922 L
.13335 .73129 L
.13335 .73129 L
.13277 .73334 L
.13277 .73334 L
.13271 .73356 L
.13271 .73356 L
.1321 .73525 L
.1321 .73525 L
.13145 .73718 L
.13145 .73718 L
.13081 .73912 L
.13081 .73912 L
.13018 .74108 L
.13018 .74108 L
.12889 .74199 L
.12889 .74199 L
.12853 .74436 L
.12853 .74436 L
.12809 .74658 L
.12809 .74658 L
.1278 .74776 L
.1278 .74776 L
.12749 .74853 L
.12749 .74853 L
.1267 .75022 L
.1267 .75022 L
.12582 .75176 L
.12582 .75176 L
.12481 .7531 L
.12481 .7531 L
.12365 .75422 L
.12365 .75422 L
.1223 .75506 L
.1223 .75506 L
.12072 .75555 L
.12072 .75555 L
.11885 .75562 L
.11885 .75562 L
.11672 .75529 L
.11672 .75529 L
.11653 .75525 L
.11653 .75525 L
.11483 .75531 L
.11483 .75531 L
.11303 .75546 L
.11303 .75546 L
.11135 .75581 L
.11135 .75581 L
.10987 .75644 L
.10987 .75644 L
.10865 .75748 L
.10865 .75748 L
.10774 .75899 L
.10774 .75899 L
.10703 .76079 L
.10703 .76079 L
.10627 .76207 L
.10627 .76207 L
.10646 .76281 L
.10646 .76281 L
.10692 .76634 L
.10692 .76634 L
.10899 .77217 L
.10899 .77217 L
.09528 .75129 L
.08268 .72972 L
F
.08268 .27087 m
.08346 .27275 L
.08346 .27275 L
.08272 .27746 L
.08272 .27746 L
.08141 .28131 L
.08141 .28131 L
.08029 .28555 L
.08029 .28555 L
.0804 .28885 L
.0804 .28885 L
.08146 .29027 L
.08146 .29027 L
.08263 .29147 L
.08263 .29147 L
.08388 .29254 L
.08388 .29254 L
.08521 .29343 L
.08521 .29343 L
.08697 .29346 L
.08697 .29346 L
.08837 .29421 L
.08837 .29421 L
.08985 .2948 L
.08985 .2948 L
.09135 .29536 L
.09135 .29536 L
.09284 .29592 L
.09284 .29592 L
.09431 .29653 L
.09431 .29653 L
.09576 .29719 L
.09576 .29719 L
.09716 .29793 L
.09716 .29793 L
.09852 .29876 L
.09852 .29876 L
.09984 .29968 L
.09984 .29968 L
.10111 .30069 L
.10111 .30069 L
.10233 .30181 L
.10233 .30181 L
.10426 .30149 L
.10426 .30149 L
.10554 .30248 L
.10554 .30248 L
.10679 .30353 L
.10679 .30353 L
.10801 .30464 L
.10801 .30464 L
.10921 .3058 L
.10921 .3058 L
.10991 .30651 L
.10991 .30651 L
.11036 .30705 L
.11036 .30705 L
.11145 .30844 L
.11145 .30844 L
.11246 .30997 L
.11246 .30997 L
.11339 .31168 L
.11339 .31168 L
.11499 .31204 L
.11499 .31204 L
.11607 .31345 L
.11607 .31345 L
.11712 .31491 L
.11712 .31491 L
.11815 .31643 L
.11815 .31643 L
.11916 .318 L
.11916 .318 L
.12016 .31961 L
.12016 .31961 L
.12114 .32124 L
.12114 .32124 L
.12167 .32213 L
.12167 .32213 L
.12213 .32286 L
.12213 .32286 L
.12311 .32451 L
.12311 .32451 L
.12405 .32625 L
.12405 .32625 L
.12496 .32808 L
.12496 .32808 L
.12585 .32996 L
.12585 .32996 L
.12673 .33187 L
.12673 .33187 L
.12761 .33378 L
.12761 .33378 L
.12796 .33452 L
.12796 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34008 L
.13004 .34008 L
.13083 .34228 L
.13083 .34228 L
.13164 .34444 L
.13164 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15956 .36424 L
.15956 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15797 .33623 L
.15797 .33623 L
.15752 .33353 L
.15752 .33353 L
.15709 .33079 L
.15709 .33079 L
.15696 .32987 L
.15696 .32987 L
.15658 .32826 L
.15658 .32826 L
.15601 .32586 L
.15601 .32586 L
.15544 .32347 L
.15544 .32347 L
.15488 .3211 L
.15488 .3211 L
.15448 .31951 L
.15448 .31951 L
.15427 .31882 L
.15427 .31882 L
.15362 .31666 L
.15362 .31666 L
.15296 .31452 L
.15296 .31452 L
.15229 .31241 L
.15229 .31241 L
.15161 .31034 L
.15161 .31034 L
.1509 .30832 L
.1509 .30832 L
.15086 .3082 L
.15086 .3082 L
.15017 .30636 L
.15017 .30636 L
.14943 .30442 L
.14943 .30442 L
.14868 .30251 L
.14868 .30251 L
.14792 .30063 L
.14792 .30063 L
.14714 .29878 L
.14714 .29878 L
.14622 .29719 L
.14622 .29719 L
.14573 .2956 L
.14573 .2956 L
.14555 .29518 L
.14555 .29518 L
.14474 .2934 L
.14474 .2934 L
.14394 .29163 L
.14394 .29163 L
.14312 .28988 L
.14312 .28988 L
.14164 .28927 L
.14164 .28927 L
.14103 .28718 L
.14103 .28718 L
.14039 .28515 L
.14039 .28515 L
.13971 .2832 L
.13971 .2832 L
.13908 .28154 L
.13908 .28154 L
.13898 .28133 L
.13898 .28133 L
.13817 .27961 L
.13817 .27961 L
.13737 .27788 L
.13737 .27788 L
.13657 .27614 L
.13657 .27614 L
.13508 .27553 L
.13508 .27553 L
.1345 .27345 L
.1345 .27345 L
.13392 .27137 L
.13392 .27137 L
.13335 .26929 L
.13335 .26929 L
.13277 .26724 L
.13277 .26724 L
.13271 .26702 L
.13271 .26702 L
.1321 .26533 L
.1321 .26533 L
.13145 .26341 L
.13145 .26341 L
.13081 .26146 L
.13081 .26146 L
.13018 .25951 L
.13018 .25951 L
.12889 .25859 L
.12889 .25859 L
.12853 .25623 L
.12853 .25623 L
.12809 .25401 L
.12809 .25401 L
.1278 .25282 L
.1278 .25282 L
.12749 .25205 L
.12749 .25205 L
.1267 .25036 L
.1267 .25036 L
.12582 .24883 L
.12582 .24883 L
.12481 .24748 L
.12481 .24748 L
.12365 .24636 L
.12365 .24636 L
.1223 .24552 L
.1223 .24552 L
.12072 .24503 L
.12072 .24503 L
.11885 .24496 L
.11885 .24496 L
.11672 .24529 L
.11672 .24529 L
.11653 .24533 L
.11653 .24533 L
.11483 .24527 L
.11483 .24527 L
.11303 .24512 L
.11303 .24512 L
.11135 .24478 L
.11135 .24478 L
.10987 .24414 L
.10987 .24414 L
.10865 .2431 L
.10865 .2431 L
.10774 .24159 L
.10774 .24159 L
.10703 .23979 L
.10703 .23979 L
.10627 .23852 L
.10627 .23852 L
.10646 .23777 L
.10646 .23777 L
.10692 .23424 L
.10692 .23424 L
.10899 .22841 L
.10899 .22841 L
.09528 .24929 L
.08268 .27087 L
F
.996 0 .058 0 k
.11426 .75676 m
.11386 .75672 L
.11386 .75672 L
.11195 .75672 L
.11195 .75672 L
.1103 .7571 L
.1103 .7571 L
.10896 .75794 L
.10896 .75794 L
.10794 .75929 L
.10794 .75929 L
.10715 .76098 L
.10715 .76098 L
.10652 .76191 L
.10652 .76191 L
.11289 .76943 L
.11289 .76943 L
.11419 .76851 L
.11419 .76851 L
.11549 .76761 L
.11549 .76761 L
.11679 .76669 L
.11679 .76669 L
.11804 .76571 L
.11804 .76571 L
.11915 .76453 L
.11915 .76453 L
.11426 .75676 L
F
.11426 .24382 m
.11386 .24386 L
.11386 .24386 L
.11195 .24386 L
.11195 .24386 L
.1103 .24348 L
.1103 .24348 L
.10896 .24264 L
.10896 .24264 L
.10794 .24129 L
.10794 .24129 L
.10715 .23961 L
.10715 .23961 L
.10652 .23868 L
.10652 .23868 L
.11289 .23115 L
.11289 .23115 L
.11419 .23207 L
.11419 .23207 L
.11549 .23297 L
.11549 .23297 L
.11679 .23389 L
.11679 .23389 L
.11804 .23488 L
.11804 .23488 L
.11915 .23606 L
.11915 .23606 L
.11426 .24382 L
F
.996 0 .996 0 k
.08268 .72972 m
.08349 .72788 L
.08349 .72788 L
.08283 .72331 L
.08283 .72331 L
.08147 .71924 L
.08147 .71924 L
.08082 .71608 L
.08082 .71608 L
.08081 .71255 L
.08081 .71255 L
.08184 .71106 L
.08184 .71106 L
.08301 .70986 L
.08301 .70986 L
.08426 .7088 L
.08426 .7088 L
.08558 .70789 L
.08558 .70789 L
.08762 .70842 L
.08762 .70842 L
.08884 .70731 L
.08884 .70731 L
.0902 .70648 L
.0902 .70648 L
.09162 .70577 L
.09162 .70577 L
.09306 .7051 L
.09306 .7051 L
.09449 .70441 L
.09449 .70441 L
.0959 .70369 L
.0959 .70369 L
.09728 .70289 L
.09728 .70289 L
.09863 .70203 L
.09863 .70203 L
.09992 .70107 L
.09992 .70107 L
.10117 .70002 L
.10117 .70002 L
.10237 .69887 L
.10237 .69887 L
.10433 .69924 L
.10433 .69924 L
.1056 .69823 L
.1056 .69823 L
.10684 .69716 L
.10684 .69716 L
.10806 .69603 L
.10806 .69603 L
.10924 .69485 L
.10924 .69485 L
.11009 .69398 L
.11009 .69398 L
.1104 .69361 L
.1104 .69361 L
.11148 .69221 L
.11148 .69221 L
.11249 .69067 L
.11249 .69067 L
.11342 .68895 L
.11342 .68895 L
.115 .68857 L
.115 .68857 L
.11608 .68716 L
.11608 .68716 L
.11713 .68569 L
.11713 .68569 L
.11816 .68417 L
.11816 .68417 L
.11917 .6826 L
.11917 .6826 L
.12016 .68099 L
.12016 .68099 L
.12114 .67935 L
.12114 .67935 L
.12169 .67844 L
.12169 .67844 L
.12213 .67773 L
.12213 .67773 L
.12312 .67608 L
.12312 .67608 L
.12406 .67433 L
.12406 .67433 L
.12496 .67251 L
.12496 .67251 L
.12585 .67063 L
.12585 .67063 L
.12673 .66872 L
.12673 .66872 L
.12761 .6668 L
.12761 .6668 L
.12796 .66606 L
.12796 .66606 L
.12847 .66482 L
.12847 .66482 L
.12927 .6627 L
.12927 .6627 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13164 .65614 L
.13164 .65614 L
.13204 .65508 L
.13204 .65508 L
.13234 .65371 L
.13234 .65371 L
.13295 .65105 L
.13295 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15797 .66435 L
.15797 .66435 L
.15751 .66705 L
.15751 .66705 L
.15709 .66979 L
.15709 .66979 L
.15696 .67072 L
.15696 .67072 L
.15658 .67232 L
.15658 .67232 L
.15601 .67472 L
.15601 .67472 L
.15544 .67711 L
.15544 .67711 L
.15487 .67948 L
.15487 .67948 L
.15448 .68107 L
.15448 .68107 L
.15427 .68176 L
.15427 .68176 L
.15362 .68392 L
.15362 .68392 L
.15295 .68605 L
.15295 .68605 L
.15228 .68816 L
.15228 .68816 L
.1516 .69023 L
.1516 .69023 L
.15089 .69225 L
.15089 .69225 L
.15084 .69239 L
.15084 .69239 L
.15016 .69421 L
.15016 .69421 L
.14942 .69614 L
.14942 .69614 L
.14867 .69805 L
.14867 .69805 L
.1479 .69993 L
.1479 .69993 L
.14713 .70178 L
.14713 .70178 L
.14619 .70335 L
.14619 .70335 L
.14568 .70502 L
.14568 .70502 L
.14552 .70536 L
.14552 .70536 L
.14472 .70714 L
.14472 .70714 L
.14391 .7089 L
.14391 .7089 L
.14309 .71065 L
.14309 .71065 L
.14159 .71123 L
.14159 .71123 L
.14097 .71331 L
.14097 .71331 L
.14032 .71531 L
.14032 .71531 L
.13963 .71725 L
.13963 .71725 L
.1389 .71912 L
.1389 .71912 L
.13889 .71916 L
.13889 .71916 L
.13808 .72083 L
.13808 .72083 L
.13726 .72253 L
.13726 .72253 L
.13645 .72425 L
.13645 .72425 L
.13493 .72482 L
.13493 .72482 L
.13431 .72683 L
.13431 .72683 L
.1337 .72886 L
.1337 .72886 L
.13309 .73087 L
.13309 .73087 L
.13247 .73287 L
.13247 .73287 L
.13213 .73392 L
.13213 .73392 L
.1318 .73478 L
.1318 .73478 L
.1311 .73664 L
.1311 .73664 L
.13041 .73851 L
.13041 .73851 L
.12974 .74038 L
.12974 .74038 L
.12827 .74105 L
.12827 .74105 L
.12781 .74325 L
.12781 .74325 L
.12728 .74534 L
.12728 .74534 L
.12666 .74728 L
.12666 .74728 L
.12595 .749 L
.12595 .749 L
.12592 .74904 L
.12592 .74904 L
.12498 .75049 L
.12498 .75049 L
.12392 .75176 L
.12392 .75176 L
.12271 .75282 L
.12271 .75282 L
.12134 .75363 L
.12134 .75363 L
.11977 .75413 L
.11977 .75413 L
.11798 .75431 L
.11798 .75431 L
.11794 .75431 L
.11794 .75431 L
.11623 .75455 L
.11623 .75455 L
.11447 .75476 L
.11447 .75476 L
.11275 .75504 L
.11275 .75504 L
.11114 .75548 L
.11114 .75548 L
.10971 .7562 L
.10971 .7562 L
.10854 .75731 L
.10854 .75731 L
.10767 .75888 L
.10767 .75888 L
.10699 .76073 L
.10699 .76073 L
.10621 .76211 L
.10621 .76211 L
.10639 .76269 L
.10639 .76269 L
.10676 .7661 L
.10676 .7661 L
.10897 .77214 L
.10897 .77214 L
.09527 .75128 L
.08268 .72972 L
F
.08268 .27086 m
.08349 .2727 L
.08349 .2727 L
.08283 .27727 L
.08283 .27727 L
.08147 .28135 L
.08147 .28135 L
.08082 .28451 L
.08082 .28451 L
.08081 .28803 L
.08081 .28803 L
.08184 .28952 L
.08184 .28952 L
.08301 .29072 L
.08301 .29072 L
.08426 .29178 L
.08426 .29178 L
.08558 .29269 L
.08558 .29269 L
.08762 .29216 L
.08762 .29216 L
.08884 .29327 L
.08884 .29327 L
.0902 .2941 L
.0902 .2941 L
.09162 .29481 L
.09162 .29481 L
.09306 .29548 L
.09306 .29548 L
.09449 .29617 L
.09449 .29617 L
.0959 .2969 L
.0959 .2969 L
.09728 .29769 L
.09728 .29769 L
.09863 .29856 L
.09863 .29856 L
.09992 .29951 L
.09992 .29951 L
.10117 .30056 L
.10117 .30056 L
.10237 .30172 L
.10237 .30172 L
.10433 .30135 L
.10433 .30135 L
.1056 .30236 L
.1056 .30236 L
.10684 .30343 L
.10684 .30343 L
.10806 .30455 L
.10806 .30455 L
.10924 .30573 L
.10924 .30573 L
.11009 .3066 L
.11009 .3066 L
.1104 .30697 L
.1104 .30697 L
.11148 .30838 L
.11148 .30838 L
.11249 .30991 L
.11249 .30991 L
.11342 .31163 L
.11342 .31163 L
.115 .31201 L
.115 .31201 L
.11608 .31342 L
.11608 .31342 L
.11713 .31489 L
.11713 .31489 L
.11816 .31641 L
.11816 .31641 L
.11917 .31798 L
.11917 .31798 L
.12016 .31959 L
.12016 .31959 L
.12114 .32123 L
.12114 .32123 L
.12169 .32214 L
.12169 .32214 L
.12213 .32285 L
.12213 .32285 L
.12312 .3245 L
.12312 .3245 L
.12406 .32625 L
.12406 .32625 L
.12496 .32808 L
.12496 .32808 L
.12585 .32996 L
.12585 .32996 L
.12673 .33186 L
.12673 .33186 L
.12761 .33378 L
.12761 .33378 L
.12796 .33452 L
.12796 .33452 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34008 L
.13004 .34008 L
.13083 .34228 L
.13083 .34228 L
.13164 .34444 L
.13164 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33949 L
.15855 .33949 L
.15845 .33893 L
.15845 .33893 L
.15797 .33624 L
.15797 .33624 L
.15751 .33354 L
.15751 .33354 L
.15709 .33079 L
.15709 .33079 L
.15696 .32986 L
.15696 .32986 L
.15658 .32826 L
.15658 .32826 L
.15601 .32586 L
.15601 .32586 L
.15544 .32347 L
.15544 .32347 L
.15487 .32111 L
.15487 .32111 L
.15448 .31951 L
.15448 .31951 L
.15427 .31883 L
.15427 .31883 L
.15362 .31667 L
.15362 .31667 L
.15295 .31453 L
.15295 .31453 L
.15228 .31242 L
.15228 .31242 L
.1516 .31035 L
.1516 .31035 L
.15089 .30833 L
.15089 .30833 L
.15084 .30819 L
.15084 .30819 L
.15016 .30637 L
.15016 .30637 L
.14942 .30444 L
.14942 .30444 L
.14867 .30253 L
.14867 .30253 L
.1479 .30065 L
.1479 .30065 L
.14713 .2988 L
.14713 .2988 L
.14619 .29724 L
.14619 .29724 L
.14568 .29557 L
.14568 .29557 L
.14552 .29522 L
.14552 .29522 L
.14472 .29344 L
.14472 .29344 L
.14391 .29168 L
.14391 .29168 L
.14309 .28994 L
.14309 .28994 L
.14159 .28935 L
.14159 .28935 L
.14097 .28728 L
.14097 .28728 L
.14032 .28527 L
.14032 .28527 L
.13963 .28334 L
.13963 .28334 L
.1389 .28146 L
.1389 .28146 L
.13889 .28143 L
.13889 .28143 L
.13808 .27976 L
.13808 .27976 L
.13726 .27805 L
.13726 .27805 L
.13645 .27633 L
.13645 .27633 L
.13493 .27576 L
.13493 .27576 L
.13431 .27375 L
.13431 .27375 L
.1337 .27173 L
.1337 .27173 L
.13309 .26971 L
.13309 .26971 L
.13247 .26772 L
.13247 .26772 L
.13213 .26666 L
.13213 .26666 L
.1318 .2658 L
.1318 .2658 L
.1311 .26395 L
.1311 .26395 L
.13041 .26207 L
.13041 .26207 L
.12974 .2602 L
.12974 .2602 L
.12827 .25953 L
.12827 .25953 L
.12781 .25733 L
.12781 .25733 L
.12728 .25524 L
.12728 .25524 L
.12666 .2533 L
.12666 .2533 L
.12595 .25159 L
.12595 .25159 L
.12592 .25154 L
.12592 .25154 L
.12498 .25009 L
.12498 .25009 L
.12392 .24882 L
.12392 .24882 L
.12271 .24776 L
.12271 .24776 L
.12134 .24696 L
.12134 .24696 L
.11977 .24645 L
.11977 .24645 L
.11798 .24627 L
.11798 .24627 L
.11794 .24627 L
.11794 .24627 L
.11623 .24603 L
.11623 .24603 L
.11447 .24582 L
.11447 .24582 L
.11275 .24555 L
.11275 .24555 L
.11114 .2451 L
.11114 .2451 L
.10971 .24438 L
.10971 .24438 L
.10854 .24327 L
.10854 .24327 L
.10767 .24171 L
.10767 .24171 L
.10699 .23985 L
.10699 .23985 L
.10621 .23847 L
.10621 .23847 L
.10639 .23789 L
.10639 .23789 L
.10676 .23448 L
.10676 .23448 L
.10897 .22844 L
.10897 .22844 L
.09527 .24931 L
.08268 .27086 L
F
.063 0 .996 0 k
.08269 .72972 m
.08352 .72793 L
.08352 .72793 L
.08294 .72353 L
.08294 .72353 L
.08156 .71919 L
.08156 .71919 L
.08135 .7171 L
.08135 .7171 L
.08125 .71343 L
.08125 .71343 L
.08225 .71189 L
.08225 .71189 L
.08342 .71068 L
.08342 .71068 L
.08467 .70962 L
.08467 .70962 L
.08598 .7087 L
.08598 .7087 L
.08827 .70971 L
.08827 .70971 L
.08933 .70828 L
.08933 .70828 L
.09058 .70724 L
.09058 .70724 L
.09193 .70638 L
.09193 .70638 L
.09331 .7056 L
.09331 .7056 L
.0947 .70483 L
.0947 .70483 L
.09608 .70404 L
.09608 .70404 L
.09743 .70319 L
.09743 .70319 L
.09875 .70227 L
.09875 .70227 L
.10002 .70127 L
.10002 .70127 L
.10125 .70018 L
.10125 .70018 L
.10243 .69898 L
.10243 .69898 L
.10442 .69941 L
.10442 .69941 L
.10568 .69837 L
.10568 .69837 L
.10691 .69728 L
.10691 .69728 L
.10811 .69614 L
.10811 .69614 L
.10929 .69494 L
.10929 .69494 L
.1103 .69388 L
.1103 .69388 L
.11044 .6937 L
.11044 .6937 L
.11152 .69229 L
.11152 .69229 L
.11252 .69074 L
.11252 .69074 L
.11345 .68901 L
.11345 .68901 L
.11502 .68861 L
.11502 .68861 L
.11609 .68719 L
.11609 .68719 L
.11714 .68572 L
.11714 .68572 L
.11817 .68419 L
.11817 .68419 L
.11918 .68262 L
.11918 .68262 L
.12017 .681 L
.12017 .681 L
.12115 .67936 L
.12115 .67936 L
.1217 .67844 L
.1217 .67844 L
.12214 .67774 L
.12214 .67774 L
.12312 .67609 L
.12312 .67609 L
.12406 .67434 L
.12406 .67434 L
.12497 .67251 L
.12497 .67251 L
.12585 .67063 L
.12585 .67063 L
.12673 .66872 L
.12673 .66872 L
.12761 .6668 L
.12761 .6668 L
.12796 .66606 L
.12796 .66606 L
.12847 .66483 L
.12847 .66483 L
.12927 .6627 L
.12927 .6627 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13164 .65614 L
.13164 .65614 L
.13204 .65508 L
.13204 .65508 L
.13234 .65371 L
.13234 .65371 L
.13295 .65105 L
.13295 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64611 L
.13439 .64611 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15797 .66435 L
.15797 .66435 L
.15751 .66705 L
.15751 .66705 L
.15709 .66979 L
.15709 .66979 L
.15695 .67072 L
.15695 .67072 L
.15658 .67232 L
.15658 .67232 L
.15601 .67472 L
.15601 .67472 L
.15544 .67711 L
.15544 .67711 L
.15487 .67947 L
.15487 .67947 L
.15447 .68107 L
.15447 .68107 L
.15427 .68175 L
.15427 .68175 L
.15361 .68391 L
.15361 .68391 L
.15295 .68605 L
.15295 .68605 L
.15228 .68815 L
.15228 .68815 L
.15159 .69022 L
.15159 .69022 L
.15089 .69224 L
.15089 .69224 L
.15083 .6924 L
.15083 .6924 L
.15015 .69419 L
.15015 .69419 L
.14941 .69612 L
.14941 .69612 L
.14865 .69803 L
.14865 .69803 L
.14789 .6999 L
.14789 .6999 L
.14711 .70175 L
.14711 .70175 L
.14617 .7033 L
.14617 .7033 L
.14562 .70505 L
.14562 .70505 L
.1455 .70532 L
.1455 .70532 L
.14469 .70709 L
.14469 .70709 L
.14387 .70884 L
.14387 .70884 L
.14305 .71057 L
.14305 .71057 L
.14154 .71114 L
.14154 .71114 L
.1409 .71319 L
.1409 .71319 L
.14024 .71518 L
.14024 .71518 L
.13953 .71709 L
.13953 .71709 L
.1388 .71895 L
.1388 .71895 L
.13865 .7193 L
.13865 .7193 L
.13797 .72065 L
.13797 .72065 L
.13714 .72233 L
.13714 .72233 L
.13631 .72402 L
.13631 .72402 L
.13477 .72456 L
.13477 .72456 L
.1341 .7265 L
.1341 .7265 L
.13345 .72845 L
.13345 .72845 L
.13279 .7304 L
.13279 .7304 L
.13213 .73233 L
.13213 .73233 L
.13146 .73424 L
.13146 .73424 L
.13141 .73438 L
.13141 .73438 L
.13071 .73603 L
.13071 .73603 L
.12998 .73783 L
.12998 .73783 L
.12924 .73962 L
.12924 .73962 L
.12768 .74013 L
.12768 .74013 L
.12709 .74214 L
.12709 .74214 L
.12645 .74408 L
.12645 .74408 L
.12575 .7459 L
.12575 .7459 L
.12494 .74756 L
.12494 .74756 L
.12402 .74905 L
.12402 .74905 L
.12296 .75033 L
.12296 .75033 L
.12175 .75138 L
.12175 .75138 L
.12035 .75214 L
.12035 .75214 L
.1187 .75253 L
.1187 .75253 L
.11662 .75226 L
.11662 .75226 L
.11573 .7538 L
.11573 .7538 L
.11406 .75415 L
.11406 .75415 L
.11243 .75455 L
.11243 .75455 L
.1109 .75511 L
.1109 .75511 L
.10953 .75593 L
.10953 .75593 L
.10841 .75712 L
.10841 .75712 L
.10758 .75875 L
.10758 .75875 L
.10694 .76065 L
.10694 .76065 L
.10615 .76215 L
.10615 .76215 L
.1063 .76256 L
.1063 .76256 L
.10658 .76584 L
.10658 .76584 L
.10895 .77211 L
.10895 .77211 L
.09526 .75126 L
.08269 .72972 L
F
.08269 .27086 m
.08352 .27265 L
.08352 .27265 L
.08294 .27705 L
.08294 .27705 L
.08156 .28139 L
.08156 .28139 L
.08135 .28348 L
.08135 .28348 L
.08125 .28716 L
.08125 .28716 L
.08225 .2887 L
.08225 .2887 L
.08342 .2899 L
.08342 .2899 L
.08467 .29096 L
.08467 .29096 L
.08598 .29189 L
.08598 .29189 L
.08827 .29087 L
.08827 .29087 L
.08933 .2923 L
.08933 .2923 L
.09058 .29334 L
.09058 .29334 L
.09193 .2942 L
.09193 .2942 L
.09331 .29498 L
.09331 .29498 L
.0947 .29575 L
.0947 .29575 L
.09608 .29655 L
.09608 .29655 L
.09743 .29739 L
.09743 .29739 L
.09875 .29831 L
.09875 .29831 L
.10002 .29931 L
.10002 .29931 L
.10125 .3004 L
.10125 .3004 L
.10243 .3016 L
.10243 .3016 L
.10442 .30118 L
.10442 .30118 L
.10568 .30221 L
.10568 .30221 L
.10691 .3033 L
.10691 .3033 L
.10811 .30445 L
.10811 .30445 L
.10929 .30564 L
.10929 .30564 L
.1103 .3067 L
.1103 .3067 L
.11044 .30689 L
.11044 .30689 L
.11152 .3083 L
.11152 .3083 L
.11252 .30985 L
.11252 .30985 L
.11345 .31157 L
.11345 .31157 L
.11502 .31198 L
.11502 .31198 L
.11609 .31339 L
.11609 .31339 L
.11714 .31487 L
.11714 .31487 L
.11817 .31639 L
.11817 .31639 L
.11918 .31797 L
.11918 .31797 L
.12017 .31958 L
.12017 .31958 L
.12115 .32122 L
.12115 .32122 L
.1217 .32215 L
.1217 .32215 L
.12214 .32284 L
.12214 .32284 L
.12312 .3245 L
.12312 .3245 L
.12406 .32624 L
.12406 .32624 L
.12497 .32807 L
.12497 .32807 L
.12585 .32995 L
.12585 .32995 L
.12673 .33186 L
.12673 .33186 L
.12761 .33378 L
.12761 .33378 L
.12796 .33453 L
.12796 .33453 L
.12847 .33576 L
.12847 .33576 L
.12927 .33789 L
.12927 .33789 L
.13004 .34008 L
.13004 .34008 L
.13083 .34227 L
.13083 .34227 L
.13164 .34444 L
.13164 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33948 L
.15855 .33948 L
.15845 .33893 L
.15845 .33893 L
.15797 .33624 L
.15797 .33624 L
.15751 .33354 L
.15751 .33354 L
.15709 .33079 L
.15709 .33079 L
.15695 .32986 L
.15695 .32986 L
.15658 .32826 L
.15658 .32826 L
.15601 .32586 L
.15601 .32586 L
.15544 .32348 L
.15544 .32348 L
.15487 .32111 L
.15487 .32111 L
.15447 .31951 L
.15447 .31951 L
.15427 .31883 L
.15427 .31883 L
.15361 .31667 L
.15361 .31667 L
.15295 .31454 L
.15295 .31454 L
.15228 .31243 L
.15228 .31243 L
.15159 .31036 L
.15159 .31036 L
.15089 .30834 L
.15089 .30834 L
.15083 .30818 L
.15083 .30818 L
.15015 .30639 L
.15015 .30639 L
.14941 .30446 L
.14941 .30446 L
.14865 .30256 L
.14865 .30256 L
.14789 .30068 L
.14789 .30068 L
.14711 .29884 L
.14711 .29884 L
.14617 .29729 L
.14617 .29729 L
.14562 .29553 L
.14562 .29553 L
.1455 .29526 L
.1455 .29526 L
.14469 .2935 L
.14469 .2935 L
.14387 .29174 L
.14387 .29174 L
.14305 .29001 L
.14305 .29001 L
.14154 .28945 L
.14154 .28945 L
.1409 .28739 L
.1409 .28739 L
.14024 .28541 L
.14024 .28541 L
.13953 .28349 L
.13953 .28349 L
.1388 .28164 L
.1388 .28164 L
.13865 .28128 L
.13865 .28128 L
.13797 .27993 L
.13797 .27993 L
.13714 .27825 L
.13714 .27825 L
.13631 .27657 L
.13631 .27657 L
.13477 .27603 L
.13477 .27603 L
.1341 .27408 L
.1341 .27408 L
.13345 .27213 L
.13345 .27213 L
.13279 .27018 L
.13279 .27018 L
.13213 .26825 L
.13213 .26825 L
.13146 .26634 L
.13146 .26634 L
.13141 .2662 L
.13141 .2662 L
.13071 .26455 L
.13071 .26455 L
.12998 .26276 L
.12998 .26276 L
.12924 .26096 L
.12924 .26096 L
.12768 .26046 L
.12768 .26046 L
.12709 .25845 L
.12709 .25845 L
.12645 .25651 L
.12645 .25651 L
.12575 .25469 L
.12575 .25469 L
.12494 .25302 L
.12494 .25302 L
.12402 .25153 L
.12402 .25153 L
.12296 .25025 L
.12296 .25025 L
.12175 .2492 L
.12175 .2492 L
.12035 .24844 L
.12035 .24844 L
.1187 .24806 L
.1187 .24806 L
.11662 .24832 L
.11662 .24832 L
.11573 .24678 L
.11573 .24678 L
.11406 .24644 L
.11406 .24644 L
.11243 .24603 L
.11243 .24603 L
.1109 .24547 L
.1109 .24547 L
.10953 .24465 L
.10953 .24465 L
.10841 .24346 L
.10841 .24346 L
.10758 .24183 L
.10758 .24183 L
.10694 .23993 L
.10694 .23993 L
.10615 .23844 L
.10615 .23844 L
.1063 .23802 L
.1063 .23802 L
.10658 .23474 L
.10658 .23474 L
.10895 .22847 L
.10895 .22847 L
.09526 .24932 L
.08269 .27086 L
F
0 .12 .996 .003 k
.11412 .75685 m
.11393 .75683 L
.11393 .75683 L
.112 .7568 L
.112 .7568 L
.11034 .75715 L
.11034 .75715 L
.10898 .75798 L
.10898 .75798 L
.10796 .75932 L
.10796 .75932 L
.10716 .76099 L
.10716 .76099 L
.10654 .76189 L
.10654 .76189 L
.11285 .76937 L
.11285 .76937 L
.11413 .76843 L
.11413 .76843 L
.11542 .7675 L
.11542 .7675 L
.11668 .76653 L
.11668 .76653 L
.11787 .76546 L
.11787 .76546 L
.11886 .7641 L
.11886 .7641 L
.11412 .75685 L
F
.11412 .24373 m
.11393 .24375 L
.11393 .24375 L
.112 .24379 L
.112 .24379 L
.11034 .24343 L
.11034 .24343 L
.10898 .2426 L
.10898 .2426 L
.10796 .24127 L
.10796 .24127 L
.10716 .23959 L
.10716 .23959 L
.10654 .23869 L
.10654 .23869 L
.11285 .23122 L
.11285 .23122 L
.11413 .23215 L
.11413 .23215 L
.11542 .23308 L
.11542 .23308 L
.11668 .23405 L
.11668 .23405 L
.11787 .23512 L
.11787 .23512 L
.11886 .23649 L
.11886 .23649 L
.11412 .24373 L
F
.156 .996 0 0 k
.08269 .72973 m
.08355 .728 L
.08355 .728 L
.08308 .72378 L
.08308 .72378 L
.0817 .71912 L
.0817 .71912 L
.08188 .71811 L
.08188 .71811 L
.08173 .71435 L
.08173 .71435 L
.0827 .71276 L
.0827 .71276 L
.08387 .71156 L
.08387 .71156 L
.08511 .71051 L
.08511 .71051 L
.08642 .70957 L
.08642 .70957 L
.08888 .71091 L
.08888 .71091 L
.08981 .70924 L
.08981 .70924 L
.09098 .70802 L
.09098 .70802 L
.09226 .70704 L
.09226 .70704 L
.09359 .70615 L
.09359 .70615 L
.09494 .7053 L
.09494 .7053 L
.09628 .70444 L
.09628 .70444 L
.09761 .70353 L
.09761 .70353 L
.0989 .70256 L
.0989 .70256 L
.10015 .70151 L
.10015 .70151 L
.10135 .70037 L
.10135 .70037 L
.1025 .69912 L
.1025 .69912 L
.10452 .6996 L
.10452 .6996 L
.10576 .69854 L
.10576 .69854 L
.10698 .69742 L
.10698 .69742 L
.10817 .69626 L
.10817 .69626 L
.10934 .69505 L
.10934 .69505 L
.11049 .6938 L
.11049 .6938 L
.11051 .69377 L
.11051 .69377 L
.11156 .69238 L
.11156 .69238 L
.11256 .69082 L
.11256 .69082 L
.11348 .68908 L
.11348 .68908 L
.11504 .68865 L
.11504 .68865 L
.11611 .68723 L
.11611 .68723 L
.11716 .68575 L
.11716 .68575 L
.11818 .68421 L
.11818 .68421 L
.11919 .68264 L
.11919 .68264 L
.12018 .68102 L
.12018 .68102 L
.12115 .67938 L
.12115 .67938 L
.12172 .67843 L
.12172 .67843 L
.12214 .67775 L
.12214 .67775 L
.12312 .67609 L
.12312 .67609 L
.12406 .67435 L
.12406 .67435 L
.12497 .67252 L
.12497 .67252 L
.12585 .67063 L
.12585 .67063 L
.12673 .66872 L
.12673 .66872 L
.12761 .66681 L
.12761 .66681 L
.12796 .66606 L
.12796 .66606 L
.12847 .66483 L
.12847 .66483 L
.12927 .6627 L
.12927 .6627 L
.13004 .6605 L
.13004 .6605 L
.13083 .65831 L
.13083 .65831 L
.13164 .65614 L
.13164 .65614 L
.13204 .65508 L
.13204 .65508 L
.13234 .65371 L
.13234 .65371 L
.13295 .65105 L
.13295 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15855 .6611 L
.15855 .6611 L
.15845 .66165 L
.15845 .66165 L
.15797 .66434 L
.15797 .66434 L
.15751 .66704 L
.15751 .66704 L
.15709 .66979 L
.15709 .66979 L
.15695 .67072 L
.15695 .67072 L
.15657 .67232 L
.15657 .67232 L
.156 .67472 L
.156 .67472 L
.15544 .6771 L
.15544 .6771 L
.15487 .67947 L
.15487 .67947 L
.15447 .68108 L
.15447 .68108 L
.15427 .68174 L
.15427 .68174 L
.15361 .6839 L
.15361 .6839 L
.15294 .68604 L
.15294 .68604 L
.15227 .68814 L
.15227 .68814 L
.15159 .69021 L
.15159 .69021 L
.15088 .69222 L
.15088 .69222 L
.15081 .69241 L
.15081 .69241 L
.15014 .69417 L
.15014 .69417 L
.14939 .6961 L
.14939 .6961 L
.14864 .698 L
.14864 .698 L
.14787 .69987 L
.14787 .69987 L
.14709 .70171 L
.14709 .70171 L
.14613 .70324 L
.14613 .70324 L
.14555 .70509 L
.14555 .70509 L
.14547 .70527 L
.14547 .70527 L
.14465 .70703 L
.14465 .70703 L
.14383 .70877 L
.14383 .70877 L
.143 .71049 L
.143 .71049 L
.14147 .71103 L
.14147 .71103 L
.14083 .71306 L
.14083 .71306 L
.14015 .71503 L
.14015 .71503 L
.13943 .71692 L
.13943 .71692 L
.13868 .71875 L
.13868 .71875 L
.13837 .71947 L
.13837 .71947 L
.13785 .72046 L
.13785 .72046 L
.137 .72211 L
.137 .72211 L
.13615 .72376 L
.13615 .72376 L
.1346 .72428 L
.1346 .72428 L
.13388 .72614 L
.13388 .72614 L
.13318 .72802 L
.13318 .72802 L
.13247 .72989 L
.13247 .72989 L
.13176 .73175 L
.13176 .73175 L
.13104 .73359 L
.13104 .73359 L
.13049 .73497 L
.13049 .73497 L
.1303 .73538 L
.1303 .73538 L
.1295 .73709 L
.1295 .73709 L
.12871 .73879 L
.12871 .73879 L
.12714 .73929 L
.12714 .73929 L
.12641 .74109 L
.12641 .74109 L
.12566 .74286 L
.12566 .74286 L
.12486 .74454 L
.12486 .74454 L
.12398 .7461 L
.12398 .7461 L
.123 .7475 L
.123 .7475 L
.1219 .74872 L
.1219 .74872 L
.12065 .74971 L
.12065 .74971 L
.11922 .75043 L
.11922 .75043 L
.11753 .75075 L
.11753 .75075 L
.1154 .75038 L
.1154 .75038 L
.11521 .75299 L
.11521 .75299 L
.11363 .75348 L
.11363 .75348 L
.11208 .75402 L
.11208 .75402 L
.11063 .7547 L
.11063 .7547 L
.10933 .75562 L
.10933 .75562 L
.10827 .7569 L
.10827 .7569 L
.10749 .7586 L
.10749 .7586 L
.10688 .76056 L
.10688 .76056 L
.10611 .76218 L
.10611 .76218 L
.1062 .76242 L
.1062 .76242 L
.10641 .76558 L
.10641 .76558 L
.10893 .77207 L
.10893 .77207 L
.09525 .75125 L
.08269 .72973 L
F
.08269 .27085 m
.08355 .27259 L
.08355 .27259 L
.08308 .2768 L
.08308 .2768 L
.0817 .28147 L
.0817 .28147 L
.08188 .28247 L
.08188 .28247 L
.08173 .28623 L
.08173 .28623 L
.0827 .28782 L
.0827 .28782 L
.08387 .28902 L
.08387 .28902 L
.08511 .29008 L
.08511 .29008 L
.08642 .29102 L
.08642 .29102 L
.08888 .28968 L
.08888 .28968 L
.08981 .29134 L
.08981 .29134 L
.09098 .29256 L
.09098 .29256 L
.09226 .29355 L
.09226 .29355 L
.09359 .29443 L
.09359 .29443 L
.09494 .29528 L
.09494 .29528 L
.09628 .29614 L
.09628 .29614 L
.09761 .29705 L
.09761 .29705 L
.0989 .29802 L
.0989 .29802 L
.10015 .29907 L
.10015 .29907 L
.10135 .30021 L
.10135 .30021 L
.1025 .30146 L
.1025 .30146 L
.10452 .30098 L
.10452 .30098 L
.10576 .30205 L
.10576 .30205 L
.10698 .30316 L
.10698 .30316 L
.10817 .30432 L
.10817 .30432 L
.10934 .30553 L
.10934 .30553 L
.11049 .30679 L
.11049 .30679 L
.11051 .30681 L
.11051 .30681 L
.11156 .30821 L
.11156 .30821 L
.11256 .30977 L
.11256 .30977 L
.11348 .3115 L
.11348 .3115 L
.11504 .31194 L
.11504 .31194 L
.11611 .31336 L
.11611 .31336 L
.11716 .31484 L
.11716 .31484 L
.11818 .31637 L
.11818 .31637 L
.11919 .31795 L
.11919 .31795 L
.12018 .31956 L
.12018 .31956 L
.12115 .32121 L
.12115 .32121 L
.12172 .32216 L
.12172 .32216 L
.12214 .32283 L
.12214 .32283 L
.12312 .32449 L
.12312 .32449 L
.12406 .32624 L
.12406 .32624 L
.12497 .32807 L
.12497 .32807 L
.12585 .32995 L
.12585 .32995 L
.12673 .33186 L
.12673 .33186 L
.12761 .33378 L
.12761 .33378 L
.12796 .33453 L
.12796 .33453 L
.12847 .33575 L
.12847 .33575 L
.12927 .33788 L
.12927 .33788 L
.13004 .34008 L
.13004 .34008 L
.13083 .34227 L
.13083 .34227 L
.13164 .34444 L
.13164 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35206 L
.13364 .35206 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15855 .33948 L
.15855 .33948 L
.15845 .33893 L
.15845 .33893 L
.15797 .33624 L
.15797 .33624 L
.15751 .33354 L
.15751 .33354 L
.15709 .3308 L
.15709 .3308 L
.15695 .32986 L
.15695 .32986 L
.15657 .32826 L
.15657 .32826 L
.156 .32587 L
.156 .32587 L
.15544 .32348 L
.15544 .32348 L
.15487 .32112 L
.15487 .32112 L
.15447 .31951 L
.15447 .31951 L
.15427 .31884 L
.15427 .31884 L
.15361 .31668 L
.15361 .31668 L
.15294 .31455 L
.15294 .31455 L
.15227 .31244 L
.15227 .31244 L
.15159 .31037 L
.15159 .31037 L
.15088 .30836 L
.15088 .30836 L
.15081 .30817 L
.15081 .30817 L
.15014 .30641 L
.15014 .30641 L
.14939 .30448 L
.14939 .30448 L
.14864 .30258 L
.14864 .30258 L
.14787 .30071 L
.14787 .30071 L
.14709 .29887 L
.14709 .29887 L
.14613 .29734 L
.14613 .29734 L
.14555 .29549 L
.14555 .29549 L
.14547 .29531 L
.14547 .29531 L
.14465 .29356 L
.14465 .29356 L
.14383 .29181 L
.14383 .29181 L
.143 .29009 L
.143 .29009 L
.14147 .28955 L
.14147 .28955 L
.14083 .28752 L
.14083 .28752 L
.14015 .28556 L
.14015 .28556 L
.13943 .28366 L
.13943 .28366 L
.13868 .28183 L
.13868 .28183 L
.13837 .28111 L
.13837 .28111 L
.13785 .28013 L
.13785 .28013 L
.137 .27847 L
.137 .27847 L
.13615 .27682 L
.13615 .27682 L
.1346 .2763 L
.1346 .2763 L
.13388 .27444 L
.13388 .27444 L
.13318 .27256 L
.13318 .27256 L
.13247 .27069 L
.13247 .27069 L
.13176 .26883 L
.13176 .26883 L
.13104 .267 L
.13104 .267 L
.13049 .26561 L
.13049 .26561 L
.1303 .26521 L
.1303 .26521 L
.1295 .2635 L
.1295 .2635 L
.12871 .26179 L
.12871 .26179 L
.12714 .2613 L
.12714 .2613 L
.12641 .2595 L
.12641 .2595 L
.12566 .25773 L
.12566 .25773 L
.12486 .25604 L
.12486 .25604 L
.12398 .25448 L
.12398 .25448 L
.123 .25308 L
.123 .25308 L
.1219 .25186 L
.1219 .25186 L
.12065 .25087 L
.12065 .25087 L
.11922 .25016 L
.11922 .25016 L
.11753 .24983 L
.11753 .24983 L
.1154 .2502 L
.1154 .2502 L
.11521 .24759 L
.11521 .24759 L
.11363 .2471 L
.11363 .2471 L
.11208 .24656 L
.11208 .24656 L
.11063 .24589 L
.11063 .24589 L
.10933 .24496 L
.10933 .24496 L
.10827 .24369 L
.10827 .24369 L
.10749 .24198 L
.10749 .24198 L
.10688 .24002 L
.10688 .24002 L
.10611 .23841 L
.10611 .23841 L
.1062 .23817 L
.1062 .23817 L
.10641 .235 L
.10641 .235 L
.10893 .22851 L
.10893 .22851 L
.09525 .24934 L
.08269 .27085 L
F
.073 .996 0 0 k
.08269 .72974 m
.08359 .72807 L
.08359 .72807 L
.08324 .72408 L
.08324 .72408 L
.08236 .71903 L
.08236 .71903 L
.08232 .71879 L
.08232 .71879 L
.08225 .71538 L
.08225 .71538 L
.0832 .71374 L
.0832 .71374 L
.08437 .71254 L
.08437 .71254 L
.08562 .71149 L
.08562 .71149 L
.08692 .71055 L
.08692 .71055 L
.08944 .712 L
.08944 .712 L
.0903 .71019 L
.0903 .71019 L
.0914 .70886 L
.0914 .70886 L
.09263 .70777 L
.09263 .70777 L
.09392 .7068 L
.09392 .7068 L
.09523 .70587 L
.09523 .70587 L
.09653 .70493 L
.09653 .70493 L
.09782 .70396 L
.09782 .70396 L
.09908 .70293 L
.09908 .70293 L
.1003 .70182 L
.1003 .70182 L
.10147 .70062 L
.10147 .70062 L
.10259 .69931 L
.10259 .69931 L
.10463 .69983 L
.10463 .69983 L
.10586 .69874 L
.10586 .69874 L
.10706 .6976 L
.10706 .6976 L
.10824 .69641 L
.10824 .69641 L
.1094 .69517 L
.1094 .69517 L
.11054 .6939 L
.11054 .6939 L
.11077 .69364 L
.11077 .69364 L
.11161 .69248 L
.11161 .69248 L
.11261 .69091 L
.11261 .69091 L
.11352 .68917 L
.11352 .68917 L
.11506 .68869 L
.11506 .68869 L
.11613 .68727 L
.11613 .68727 L
.11718 .68578 L
.11718 .68578 L
.1182 .68424 L
.1182 .68424 L
.1192 .68266 L
.1192 .68266 L
.12019 .68104 L
.12019 .68104 L
.12116 .67939 L
.12116 .67939 L
.12174 .67842 L
.12174 .67842 L
.12215 .67776 L
.12215 .67776 L
.12313 .6761 L
.12313 .6761 L
.12407 .67435 L
.12407 .67435 L
.12497 .67252 L
.12497 .67252 L
.12586 .67064 L
.12586 .67064 L
.12673 .66873 L
.12673 .66873 L
.12761 .66681 L
.12761 .66681 L
.12797 .66606 L
.12797 .66606 L
.12847 .66483 L
.12847 .66483 L
.12927 .6627 L
.12927 .6627 L
.13005 .6605 L
.13005 .6605 L
.13083 .65831 L
.13083 .65831 L
.13164 .65614 L
.13164 .65614 L
.13204 .65508 L
.13204 .65508 L
.13234 .65371 L
.13234 .65371 L
.13295 .65105 L
.13295 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15854 .6611 L
.15854 .6611 L
.15845 .66165 L
.15845 .66165 L
.15797 .66434 L
.15797 .66434 L
.15751 .66704 L
.15751 .66704 L
.15709 .66978 L
.15709 .66978 L
.15695 .67072 L
.15695 .67072 L
.15657 .67232 L
.15657 .67232 L
.156 .67471 L
.156 .67471 L
.15543 .6771 L
.15543 .6771 L
.15487 .67946 L
.15487 .67946 L
.15446 .68108 L
.15446 .68108 L
.15426 .68174 L
.15426 .68174 L
.1536 .68389 L
.1536 .68389 L
.15294 .68603 L
.15294 .68603 L
.15227 .68813 L
.15227 .68813 L
.15158 .69019 L
.15158 .69019 L
.15087 .6922 L
.15087 .6922 L
.15079 .69243 L
.15079 .69243 L
.15013 .69415 L
.15013 .69415 L
.14938 .69607 L
.14938 .69607 L
.14862 .69797 L
.14862 .69797 L
.14785 .69984 L
.14785 .69984 L
.14706 .70167 L
.14706 .70167 L
.1461 .70318 L
.1461 .70318 L
.14546 .70514 L
.14546 .70514 L
.14543 .70521 L
.14543 .70521 L
.14461 .70696 L
.14461 .70696 L
.14378 .70869 L
.14378 .70869 L
.14294 .7104 L
.14294 .7104 L
.1414 .71091 L
.1414 .71091 L
.14074 .71291 L
.14074 .71291 L
.14004 .71485 L
.14004 .71485 L
.13931 .71672 L
.13931 .71672 L
.13854 .71852 L
.13854 .71852 L
.13801 .71969 L
.13801 .71969 L
.13772 .72023 L
.13772 .72023 L
.13684 .72185 L
.13684 .72185 L
.13597 .72346 L
.13597 .72346 L
.13442 .72398 L
.13442 .72398 L
.13364 .72575 L
.13364 .72575 L
.13288 .72754 L
.13288 .72754 L
.13212 .72933 L
.13212 .72933 L
.13136 .7311 L
.13136 .7311 L
.13058 .73285 L
.13058 .73285 L
.12979 .73458 L
.12979 .73458 L
.12923 .73576 L
.12923 .73576 L
.12897 .73626 L
.12897 .73626 L
.12812 .73787 L
.12812 .73787 L
.12667 .73855 L
.12667 .73855 L
.12578 .7401 L
.12578 .7401 L
.1249 .74168 L
.1249 .74168 L
.124 .74321 L
.124 .74321 L
.12304 .74465 L
.12304 .74465 L
.122 .74597 L
.122 .74597 L
.12086 .74712 L
.12086 .74712 L
.11958 .74808 L
.11958 .74808 L
.11815 .74878 L
.11815 .74878 L
.11646 .74911 L
.11646 .74911 L
.11434 .74874 L
.11434 .74874 L
.11462 .75209 L
.11462 .75209 L
.11313 .75272 L
.11313 .75272 L
.11168 .75341 L
.11168 .75341 L
.11031 .75422 L
.11031 .75422 L
.10909 .75526 L
.10909 .75526 L
.1081 .75664 L
.1081 .75664 L
.10737 .75843 L
.10737 .75843 L
.10681 .76046 L
.10681 .76046 L
.10607 .7622 L
.10607 .7622 L
.10609 .76225 L
.10609 .76225 L
.10622 .7653 L
.10622 .7653 L
.1089 .77203 L
.1089 .77203 L
.09524 .75123 L
.08269 .72974 L
F
.08269 .27084 m
.08359 .27251 L
.08359 .27251 L
.08324 .2765 L
.08324 .2765 L
.08236 .28155 L
.08236 .28155 L
.08232 .28179 L
.08232 .28179 L
.08225 .28521 L
.08225 .28521 L
.0832 .28684 L
.0832 .28684 L
.08437 .28804 L
.08437 .28804 L
.08562 .28909 L
.08562 .28909 L
.08692 .29004 L
.08692 .29004 L
.08944 .28859 L
.08944 .28859 L
.0903 .29039 L
.0903 .29039 L
.0914 .29172 L
.0914 .29172 L
.09263 .29281 L
.09263 .29281 L
.09392 .29378 L
.09392 .29378 L
.09523 .29471 L
.09523 .29471 L
.09653 .29565 L
.09653 .29565 L
.09782 .29662 L
.09782 .29662 L
.09908 .29766 L
.09908 .29766 L
.1003 .29877 L
.1003 .29877 L
.10147 .29997 L
.10147 .29997 L
.10259 .30127 L
.10259 .30127 L
.10463 .30075 L
.10463 .30075 L
.10586 .30184 L
.10586 .30184 L
.10706 .30299 L
.10706 .30299 L
.10824 .30418 L
.10824 .30418 L
.1094 .30541 L
.1094 .30541 L
.11054 .30668 L
.11054 .30668 L
.11077 .30694 L
.11077 .30694 L
.11161 .3081 L
.11161 .3081 L
.11261 .30967 L
.11261 .30967 L
.11352 .31142 L
.11352 .31142 L
.11506 .31189 L
.11506 .31189 L
.11613 .31332 L
.11613 .31332 L
.11718 .3148 L
.11718 .3148 L
.1182 .31634 L
.1182 .31634 L
.1192 .31792 L
.1192 .31792 L
.12019 .31954 L
.12019 .31954 L
.12116 .32119 L
.12116 .32119 L
.12174 .32216 L
.12174 .32216 L
.12215 .32282 L
.12215 .32282 L
.12313 .32448 L
.12313 .32448 L
.12407 .32623 L
.12407 .32623 L
.12497 .32806 L
.12497 .32806 L
.12586 .32994 L
.12586 .32994 L
.12673 .33185 L
.12673 .33185 L
.12761 .33377 L
.12761 .33377 L
.12797 .33453 L
.12797 .33453 L
.12847 .33575 L
.12847 .33575 L
.12927 .33788 L
.12927 .33788 L
.13005 .34008 L
.13005 .34008 L
.13083 .34227 L
.13083 .34227 L
.13164 .34444 L
.13164 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35205 L
.13364 .35205 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15854 .33948 L
.15854 .33948 L
.15845 .33894 L
.15845 .33894 L
.15797 .33624 L
.15797 .33624 L
.15751 .33354 L
.15751 .33354 L
.15709 .3308 L
.15709 .3308 L
.15695 .32986 L
.15695 .32986 L
.15657 .32827 L
.15657 .32827 L
.156 .32587 L
.156 .32587 L
.15543 .32349 L
.15543 .32349 L
.15487 .32112 L
.15487 .32112 L
.15446 .3195 L
.15446 .3195 L
.15426 .31885 L
.15426 .31885 L
.1536 .31669 L
.1536 .31669 L
.15294 .31456 L
.15294 .31456 L
.15227 .31245 L
.15227 .31245 L
.15158 .31039 L
.15158 .31039 L
.15087 .30838 L
.15087 .30838 L
.15079 .30816 L
.15079 .30816 L
.15013 .30643 L
.15013 .30643 L
.14938 .30451 L
.14938 .30451 L
.14862 .30261 L
.14862 .30261 L
.14785 .30075 L
.14785 .30075 L
.14706 .29892 L
.14706 .29892 L
.1461 .29741 L
.1461 .29741 L
.14546 .29544 L
.14546 .29544 L
.14543 .29537 L
.14543 .29537 L
.14461 .29363 L
.14461 .29363 L
.14378 .2919 L
.14378 .2919 L
.14294 .29019 L
.14294 .29019 L
.1414 .28967 L
.1414 .28967 L
.14074 .28767 L
.14074 .28767 L
.14004 .28573 L
.14004 .28573 L
.13931 .28387 L
.13931 .28387 L
.13854 .28206 L
.13854 .28206 L
.13801 .28089 L
.13801 .28089 L
.13772 .28035 L
.13772 .28035 L
.13684 .27874 L
.13684 .27874 L
.13597 .27712 L
.13597 .27712 L
.13442 .2766 L
.13442 .2766 L
.13364 .27484 L
.13364 .27484 L
.13288 .27304 L
.13288 .27304 L
.13212 .27126 L
.13212 .27126 L
.13136 .26948 L
.13136 .26948 L
.13058 .26773 L
.13058 .26773 L
.12979 .266 L
.12979 .266 L
.12923 .26482 L
.12923 .26482 L
.12897 .26433 L
.12897 .26433 L
.12812 .26271 L
.12812 .26271 L
.12667 .26203 L
.12667 .26203 L
.12578 .26048 L
.12578 .26048 L
.1249 .2589 L
.1249 .2589 L
.124 .25737 L
.124 .25737 L
.12304 .25593 L
.12304 .25593 L
.122 .25461 L
.122 .25461 L
.12086 .25346 L
.12086 .25346 L
.11958 .2525 L
.11958 .2525 L
.11815 .2518 L
.11815 .2518 L
.11646 .25148 L
.11646 .25148 L
.11434 .25184 L
.11434 .25184 L
.11462 .24849 L
.11462 .24849 L
.11313 .24786 L
.11313 .24786 L
.11168 .24718 L
.11168 .24718 L
.11031 .24637 L
.11031 .24637 L
.10909 .24533 L
.10909 .24533 L
.1081 .24395 L
.1081 .24395 L
.10737 .24215 L
.10737 .24215 L
.10681 .24012 L
.10681 .24012 L
.10607 .23838 L
.10607 .23838 L
.10609 .23833 L
.10609 .23833 L
.10622 .23529 L
.10622 .23529 L
.1089 .22855 L
.1089 .22855 L
.09524 .24936 L
.08269 .27084 L
F
.939 0 .996 0 k
.0827 .72975 m
.08363 .72815 L
.08363 .72815 L
.0834 .72438 L
.0834 .72438 L
.08269 .71967 L
.08269 .71967 L
.08258 .71866 L
.08258 .71866 L
.08276 .71637 L
.08276 .71637 L
.08369 .7147 L
.08369 .7147 L
.08486 .71351 L
.08486 .71351 L
.08611 .71247 L
.08611 .71247 L
.08741 .71152 L
.08741 .71152 L
.08986 .71281 L
.08986 .71281 L
.09072 .71101 L
.09072 .71101 L
.0918 .70964 L
.0918 .70964 L
.093 .7085 L
.093 .7085 L
.09425 .70746 L
.09425 .70746 L
.09553 .70646 L
.09553 .70646 L
.0968 .70546 L
.0968 .70546 L
.09805 .70442 L
.09805 .70442 L
.09928 .70332 L
.09928 .70332 L
.10047 .70215 L
.10047 .70215 L
.10161 .70089 L
.10161 .70089 L
.1027 .69952 L
.1027 .69952 L
.10476 .70008 L
.10476 .70008 L
.10597 .69895 L
.10597 .69895 L
.10715 .69778 L
.10715 .69778 L
.10832 .69656 L
.10832 .69656 L
.10947 .6953 L
.10947 .6953 L
.1106 .69401 L
.1106 .69401 L
.11102 .69352 L
.11102 .69352 L
.11167 .6926 L
.11167 .6926 L
.11266 .69101 L
.11266 .69101 L
.11357 .68925 L
.11357 .68925 L
.11509 .68875 L
.11509 .68875 L
.11615 .68731 L
.11615 .68731 L
.11719 .68582 L
.11719 .68582 L
.11821 .68427 L
.11821 .68427 L
.11921 .68268 L
.11921 .68268 L
.12019 .68106 L
.12019 .68106 L
.12117 .67941 L
.12117 .67941 L
.12176 .67841 L
.12176 .67841 L
.12215 .67777 L
.12215 .67777 L
.12313 .67611 L
.12313 .67611 L
.12407 .67436 L
.12407 .67436 L
.12497 .67253 L
.12497 .67253 L
.12586 .67064 L
.12586 .67064 L
.12674 .66873 L
.12674 .66873 L
.12762 .66681 L
.12762 .66681 L
.12797 .66605 L
.12797 .66605 L
.12847 .66483 L
.12847 .66483 L
.12927 .6627 L
.12927 .6627 L
.13005 .6605 L
.13005 .6605 L
.13083 .65831 L
.13083 .65831 L
.13164 .65614 L
.13164 .65614 L
.13204 .65508 L
.13204 .65508 L
.13234 .65372 L
.13234 .65372 L
.13295 .65105 L
.13295 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15854 .6611 L
.15854 .6611 L
.15845 .66165 L
.15845 .66165 L
.15797 .66434 L
.15797 .66434 L
.15751 .66704 L
.15751 .66704 L
.15709 .66978 L
.15709 .66978 L
.15695 .67072 L
.15695 .67072 L
.15657 .67231 L
.15657 .67231 L
.156 .67471 L
.156 .67471 L
.15543 .67709 L
.15543 .67709 L
.15486 .67945 L
.15486 .67945 L
.15445 .68108 L
.15445 .68108 L
.15426 .68173 L
.15426 .68173 L
.1536 .68389 L
.1536 .68389 L
.15293 .68601 L
.15293 .68601 L
.15226 .68812 L
.15226 .68812 L
.15157 .69018 L
.15157 .69018 L
.15086 .69218 L
.15086 .69218 L
.15076 .69244 L
.15076 .69244 L
.15011 .69413 L
.15011 .69413 L
.14936 .69605 L
.14936 .69605 L
.1486 .69794 L
.1486 .69794 L
.14783 .6998 L
.14783 .6998 L
.14704 .70162 L
.14704 .70162 L
.14606 .70311 L
.14606 .70311 L
.14539 .70514 L
.14539 .70514 L
.14538 .70519 L
.14538 .70519 L
.14457 .70688 L
.14457 .70688 L
.14373 .7086 L
.14373 .7086 L
.14289 .7103 L
.14289 .7103 L
.14133 .71079 L
.14133 .71079 L
.14065 .71276 L
.14065 .71276 L
.13993 .71467 L
.13993 .71467 L
.13918 .71651 L
.13918 .71651 L
.1384 .71829 L
.1384 .71829 L
.13762 .71993 L
.13762 .71993 L
.13758 .72 L
.13758 .72 L
.13668 .72158 L
.13668 .72158 L
.13578 .72316 L
.13578 .72316 L
.13425 .7237 L
.13425 .7237 L
.13341 .72537 L
.13341 .72537 L
.13259 .72708 L
.13259 .72708 L
.13178 .72878 L
.13178 .72878 L
.13096 .73047 L
.13096 .73047 L
.13013 .73214 L
.13013 .73214 L
.12929 .73378 L
.12929 .73378 L
.12843 .73539 L
.12843 .73539 L
.12767 .73675 L
.12767 .73675 L
.12754 .73697 L
.12754 .73697 L
.12633 .73802 L
.12633 .73802 L
.12528 .73933 L
.12528 .73933 L
.12428 .74072 L
.12428 .74072 L
.12328 .7421 L
.12328 .7421 L
.12225 .74343 L
.12225 .74343 L
.12116 .74467 L
.12116 .74467 L
.11999 .74578 L
.11999 .74578 L
.11871 .74673 L
.11871 .74673 L
.11729 .74746 L
.11729 .74746 L
.11565 .74785 L
.11565 .74785 L
.11361 .7476 L
.11361 .7476 L
.11403 .7512 L
.11403 .7512 L
.11264 .75197 L
.11264 .75197 L
.11127 .75278 L
.11127 .75278 L
.10999 .75373 L
.10999 .75373 L
.10885 .75488 L
.10885 .75488 L
.10793 .75637 L
.10793 .75637 L
.10726 .75825 L
.10726 .75825 L
.10674 .76035 L
.10674 .76035 L
.10604 .76217 L
.10604 .76217 L
.10599 .76225 L
.10599 .76225 L
.10604 .76503 L
.10604 .76503 L
.10886 .77198 L
.10886 .77198 L
.09523 .75121 L
.0827 .72975 L
F
.0827 .27084 m
.08363 .27243 L
.08363 .27243 L
.0834 .2762 L
.0834 .2762 L
.08269 .28091 L
.08269 .28091 L
.08258 .28192 L
.08258 .28192 L
.08276 .28421 L
.08276 .28421 L
.08369 .28588 L
.08369 .28588 L
.08486 .28707 L
.08486 .28707 L
.08611 .28811 L
.08611 .28811 L
.08741 .28906 L
.08741 .28906 L
.08986 .28777 L
.08986 .28777 L
.09072 .28957 L
.09072 .28957 L
.0918 .29094 L
.0918 .29094 L
.093 .29209 L
.093 .29209 L
.09425 .29312 L
.09425 .29312 L
.09553 .29412 L
.09553 .29412 L
.0968 .29513 L
.0968 .29513 L
.09805 .29616 L
.09805 .29616 L
.09928 .29726 L
.09928 .29726 L
.10047 .29843 L
.10047 .29843 L
.10161 .29969 L
.10161 .29969 L
.1027 .30106 L
.1027 .30106 L
.10476 .30051 L
.10476 .30051 L
.10597 .30163 L
.10597 .30163 L
.10715 .30281 L
.10715 .30281 L
.10832 .30402 L
.10832 .30402 L
.10947 .30528 L
.10947 .30528 L
.1106 .30657 L
.1106 .30657 L
.11102 .30706 L
.11102 .30706 L
.11167 .30799 L
.11167 .30799 L
.11266 .30957 L
.11266 .30957 L
.11357 .31133 L
.11357 .31133 L
.11509 .31184 L
.11509 .31184 L
.11615 .31327 L
.11615 .31327 L
.11719 .31477 L
.11719 .31477 L
.11821 .31631 L
.11821 .31631 L
.11921 .3179 L
.11921 .3179 L
.12019 .31952 L
.12019 .31952 L
.12117 .32117 L
.12117 .32117 L
.12176 .32217 L
.12176 .32217 L
.12215 .32281 L
.12215 .32281 L
.12313 .32447 L
.12313 .32447 L
.12407 .32622 L
.12407 .32622 L
.12497 .32805 L
.12497 .32805 L
.12586 .32994 L
.12586 .32994 L
.12674 .33185 L
.12674 .33185 L
.12762 .33377 L
.12762 .33377 L
.12797 .33453 L
.12797 .33453 L
.12847 .33575 L
.12847 .33575 L
.12927 .33788 L
.12927 .33788 L
.13005 .34008 L
.13005 .34008 L
.13083 .34227 L
.13083 .34227 L
.13164 .34444 L
.13164 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35205 L
.13364 .35205 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34522 L
.15904 .34522 L
.15871 .34212 L
.15871 .34212 L
.15854 .33948 L
.15854 .33948 L
.15845 .33894 L
.15845 .33894 L
.15797 .33624 L
.15797 .33624 L
.15751 .33354 L
.15751 .33354 L
.15709 .3308 L
.15709 .3308 L
.15695 .32986 L
.15695 .32986 L
.15657 .32827 L
.15657 .32827 L
.156 .32587 L
.156 .32587 L
.15543 .32349 L
.15543 .32349 L
.15486 .32113 L
.15486 .32113 L
.15445 .3195 L
.15445 .3195 L
.15426 .31885 L
.15426 .31885 L
.1536 .3167 L
.1536 .3167 L
.15293 .31457 L
.15293 .31457 L
.15226 .31247 L
.15226 .31247 L
.15157 .31041 L
.15157 .31041 L
.15086 .3084 L
.15086 .3084 L
.15076 .30814 L
.15076 .30814 L
.15011 .30645 L
.15011 .30645 L
.14936 .30454 L
.14936 .30454 L
.1486 .30265 L
.1486 .30265 L
.14783 .30079 L
.14783 .30079 L
.14704 .29896 L
.14704 .29896 L
.14606 .29748 L
.14606 .29748 L
.14539 .29544 L
.14539 .29544 L
.14538 .29539 L
.14538 .29539 L
.14457 .2937 L
.14457 .2937 L
.14373 .29198 L
.14373 .29198 L
.14289 .29028 L
.14289 .29028 L
.14133 .28979 L
.14133 .28979 L
.14065 .28782 L
.14065 .28782 L
.13993 .28591 L
.13993 .28591 L
.13918 .28407 L
.13918 .28407 L
.1384 .2823 L
.1384 .2823 L
.13762 .28066 L
.13762 .28066 L
.13758 .28058 L
.13758 .28058 L
.13668 .279 L
.13668 .279 L
.13578 .27742 L
.13578 .27742 L
.13425 .27688 L
.13425 .27688 L
.13341 .27521 L
.13341 .27521 L
.13259 .27351 L
.13259 .27351 L
.13178 .2718 L
.13178 .2718 L
.13096 .27011 L
.13096 .27011 L
.13013 .26844 L
.13013 .26844 L
.12929 .2668 L
.12929 .2668 L
.12843 .26519 L
.12843 .26519 L
.12767 .26383 L
.12767 .26383 L
.12754 .26361 L
.12754 .26361 L
.12633 .26256 L
.12633 .26256 L
.12528 .26125 L
.12528 .26125 L
.12428 .25986 L
.12428 .25986 L
.12328 .25848 L
.12328 .25848 L
.12225 .25715 L
.12225 .25715 L
.12116 .25591 L
.12116 .25591 L
.11999 .2548 L
.11999 .2548 L
.11871 .25385 L
.11871 .25385 L
.11729 .25313 L
.11729 .25313 L
.11565 .25274 L
.11565 .25274 L
.11361 .25298 L
.11361 .25298 L
.11403 .24938 L
.11403 .24938 L
.11264 .24862 L
.11264 .24862 L
.11127 .2478 L
.11127 .2478 L
.10999 .24686 L
.10999 .24686 L
.10885 .2457 L
.10885 .2457 L
.10793 .24421 L
.10793 .24421 L
.10726 .24233 L
.10726 .24233 L
.10674 .24023 L
.10674 .24023 L
.10604 .23842 L
.10604 .23842 L
.10599 .23833 L
.10599 .23833 L
.10604 .23555 L
.10604 .23555 L
.10886 .2286 L
.10886 .2286 L
.09523 .24938 L
.0827 .27084 L
F
.841 0 .996 0 k
.11392 .75698 m
.11208 .75691 L
.11208 .75691 L
.11039 .75724 L
.11039 .75724 L
.10902 .75804 L
.10902 .75804 L
.10798 .75935 L
.10798 .75935 L
.10718 .76101 L
.10718 .76101 L
.10658 .76186 L
.10658 .76186 L
.11277 .76926 L
.11277 .76926 L
.11404 .7683 L
.11404 .7683 L
.1153 .76733 L
.1153 .76733 L
.11651 .76629 L
.11651 .76629 L
.11761 .76509 L
.11761 .76509 L
.11392 .75698 L
F
.11392 .2436 m
.11208 .24367 L
.11208 .24367 L
.11039 .24335 L
.11039 .24335 L
.10902 .24255 L
.10902 .24255 L
.10798 .24123 L
.10798 .24123 L
.10718 .23957 L
.10718 .23957 L
.10658 .23872 L
.10658 .23872 L
.11277 .23132 L
.11277 .23132 L
.11404 .23228 L
.11404 .23228 L
.1153 .23325 L
.1153 .23325 L
.11651 .23429 L
.11651 .23429 L
.11761 .23549 L
.11761 .23549 L
.11392 .2436 L
F
.579 0 .996 0 k
.0827 .72975 m
.08368 .72824 L
.08368 .72824 L
.08358 .72473 L
.08358 .72473 L
.08306 .72037 L
.08306 .72037 L
.08303 .71842 L
.08303 .71842 L
.08332 .71744 L
.08332 .71744 L
.08423 .71576 L
.08423 .71576 L
.08541 .71457 L
.08541 .71457 L
.08667 .71355 L
.08667 .71355 L
.08796 .71259 L
.08796 .71259 L
.09019 .71345 L
.09019 .71345 L
.09113 .7118 L
.09113 .7118 L
.09223 .71047 L
.09223 .71047 L
.09341 .7093 L
.09341 .7093 L
.09464 .70822 L
.09464 .70822 L
.09588 .70716 L
.09588 .70716 L
.09712 .70608 L
.09712 .70608 L
.09833 .70497 L
.09833 .70497 L
.09952 .7038 L
.09952 .7038 L
.10067 .70256 L
.10067 .70256 L
.10178 .70123 L
.10178 .70123 L
.10283 .69979 L
.10283 .69979 L
.1049 .70036 L
.1049 .70036 L
.10609 .69919 L
.10609 .69919 L
.10726 .69798 L
.10726 .69798 L
.10841 .69674 L
.10841 .69674 L
.10954 .69545 L
.10954 .69545 L
.11066 .69414 L
.11066 .69414 L
.11129 .69339 L
.11129 .69339 L
.11173 .69273 L
.11173 .69273 L
.11272 .69113 L
.11272 .69113 L
.11362 .68935 L
.11362 .68935 L
.11511 .6888 L
.11511 .6888 L
.11618 .68736 L
.11618 .68736 L
.11721 .68586 L
.11721 .68586 L
.11823 .68431 L
.11823 .68431 L
.11922 .68271 L
.11922 .68271 L
.12021 .68108 L
.12021 .68108 L
.12118 .67943 L
.12118 .67943 L
.12178 .6784 L
.12178 .6784 L
.12216 .67779 L
.12216 .67779 L
.12314 .67613 L
.12314 .67613 L
.12407 .67437 L
.12407 .67437 L
.12498 .67254 L
.12498 .67254 L
.12586 .67065 L
.12586 .67065 L
.12674 .66874 L
.12674 .66874 L
.12762 .66682 L
.12762 .66682 L
.12797 .66605 L
.12797 .66605 L
.12848 .66484 L
.12848 .66484 L
.12927 .66271 L
.12927 .66271 L
.13005 .66051 L
.13005 .66051 L
.13083 .65831 L
.13083 .65831 L
.13164 .65615 L
.13164 .65615 L
.13204 .65508 L
.13204 .65508 L
.13234 .65372 L
.13234 .65372 L
.13295 .65105 L
.13295 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15854 .6611 L
.15854 .6611 L
.15845 .66165 L
.15845 .66165 L
.15797 .66434 L
.15797 .66434 L
.15751 .66704 L
.15751 .66704 L
.15708 .66978 L
.15708 .66978 L
.15695 .67072 L
.15695 .67072 L
.15657 .67231 L
.15657 .67231 L
.156 .67471 L
.156 .67471 L
.15543 .67709 L
.15543 .67709 L
.15486 .67945 L
.15486 .67945 L
.15445 .68109 L
.15445 .68109 L
.15425 .68172 L
.15425 .68172 L
.15359 .68387 L
.15359 .68387 L
.15293 .686 L
.15293 .686 L
.15225 .6881 L
.15225 .6881 L
.15156 .69016 L
.15156 .69016 L
.15084 .69216 L
.15084 .69216 L
.15074 .69245 L
.15074 .69245 L
.1501 .6941 L
.1501 .6941 L
.14935 .69601 L
.14935 .69601 L
.14858 .6979 L
.14858 .6979 L
.1478 .69975 L
.1478 .69975 L
.14701 .70157 L
.14701 .70157 L
.14601 .70303 L
.14601 .70303 L
.14534 .70505 L
.14534 .70505 L
.14527 .70525 L
.14527 .70525 L
.14452 .7068 L
.14452 .7068 L
.14368 .70851 L
.14368 .70851 L
.14282 .71019 L
.14282 .71019 L
.14125 .71066 L
.14125 .71066 L
.14055 .71259 L
.14055 .71259 L
.13982 .71447 L
.13982 .71447 L
.13905 .71628 L
.13905 .71628 L
.13824 .71803 L
.13824 .71803 L
.1374 .71971 L
.1374 .71971 L
.13714 .72021 L
.13714 .72021 L
.1365 .72129 L
.1365 .72129 L
.13557 .72282 L
.13557 .72282 L
.13408 .72342 L
.13408 .72342 L
.13317 .72498 L
.13317 .72498 L
.1323 .72659 L
.1323 .72659 L
.13142 .7282 L
.13142 .7282 L
.13054 .7298 L
.13054 .7298 L
.12966 .73138 L
.12966 .73138 L
.12875 .73293 L
.12875 .73293 L
.12783 .73445 L
.12783 .73445 L
.12689 .73594 L
.12689 .73594 L
.12594 .7374 L
.12594 .7374 L
.12539 .7382 L
.12539 .7382 L
.12487 .73869 L
.12487 .73869 L
.12374 .73987 L
.12374 .73987 L
.12264 .74109 L
.12264 .74109 L
.12153 .7423 L
.12153 .7423 L
.12039 .74347 L
.12039 .74347 L
.11919 .74455 L
.11919 .74455 L
.11792 .74551 L
.11792 .74551 L
.11655 .74631 L
.11655 .74631 L
.115 .74684 L
.115 .74684 L
.11312 .74685 L
.11312 .74685 L
.11339 .75021 L
.11339 .75021 L
.11209 .75112 L
.11209 .75112 L
.11082 .75208 L
.11082 .75208 L
.10963 .75317 L
.10963 .75317 L
.10858 .75446 L
.10858 .75446 L
.10773 .75607 L
.10773 .75607 L
.10713 .75805 L
.10713 .75805 L
.10666 .76023 L
.10666 .76023 L
.10599 .7621 L
.10599 .7621 L
.10589 .76232 L
.10589 .76232 L
.10585 .76475 L
.10585 .76475 L
.10883 .77193 L
.10883 .77193 L
.09522 .75118 L
.0827 .72975 L
F
.0827 .27083 m
.08368 .27234 L
.08368 .27234 L
.08358 .27585 L
.08358 .27585 L
.08306 .28021 L
.08306 .28021 L
.08303 .28216 L
.08303 .28216 L
.08332 .28314 L
.08332 .28314 L
.08423 .28483 L
.08423 .28483 L
.08541 .28601 L
.08541 .28601 L
.08667 .28704 L
.08667 .28704 L
.08796 .28799 L
.08796 .28799 L
.09019 .28713 L
.09019 .28713 L
.09113 .28878 L
.09113 .28878 L
.09223 .29012 L
.09223 .29012 L
.09341 .29128 L
.09341 .29128 L
.09464 .29237 L
.09464 .29237 L
.09588 .29343 L
.09588 .29343 L
.09712 .2945 L
.09712 .2945 L
.09833 .29561 L
.09833 .29561 L
.09952 .29678 L
.09952 .29678 L
.10067 .29802 L
.10067 .29802 L
.10178 .29935 L
.10178 .29935 L
.10283 .3008 L
.10283 .3008 L
.1049 .30022 L
.1049 .30022 L
.10609 .30139 L
.10609 .30139 L
.10726 .3026 L
.10726 .3026 L
.10841 .30385 L
.10841 .30385 L
.10954 .30513 L
.10954 .30513 L
.11066 .30644 L
.11066 .30644 L
.11129 .3072 L
.11129 .3072 L
.11173 .30786 L
.11173 .30786 L
.11272 .30946 L
.11272 .30946 L
.11362 .31123 L
.11362 .31123 L
.11511 .31178 L
.11511 .31178 L
.11618 .31322 L
.11618 .31322 L
.11721 .31472 L
.11721 .31472 L
.11823 .31627 L
.11823 .31627 L
.11922 .31787 L
.11922 .31787 L
.12021 .3195 L
.12021 .3195 L
.12118 .32115 L
.12118 .32115 L
.12178 .32219 L
.12178 .32219 L
.12216 .3228 L
.12216 .3228 L
.12314 .32446 L
.12314 .32446 L
.12407 .32621 L
.12407 .32621 L
.12498 .32804 L
.12498 .32804 L
.12586 .32993 L
.12586 .32993 L
.12674 .33184 L
.12674 .33184 L
.12762 .33377 L
.12762 .33377 L
.12797 .33453 L
.12797 .33453 L
.12848 .33575 L
.12848 .33575 L
.12927 .33788 L
.12927 .33788 L
.13005 .34008 L
.13005 .34008 L
.13083 .34227 L
.13083 .34227 L
.13164 .34444 L
.13164 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35205 L
.13364 .35205 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34523 L
.15904 .34523 L
.15871 .34212 L
.15871 .34212 L
.15854 .33948 L
.15854 .33948 L
.15845 .33894 L
.15845 .33894 L
.15797 .33624 L
.15797 .33624 L
.15751 .33354 L
.15751 .33354 L
.15708 .33081 L
.15708 .33081 L
.15695 .32986 L
.15695 .32986 L
.15657 .32827 L
.15657 .32827 L
.156 .32588 L
.156 .32588 L
.15543 .3235 L
.15543 .3235 L
.15486 .32114 L
.15486 .32114 L
.15445 .3195 L
.15445 .3195 L
.15425 .31886 L
.15425 .31886 L
.15359 .31671 L
.15359 .31671 L
.15293 .31458 L
.15293 .31458 L
.15225 .31248 L
.15225 .31248 L
.15156 .31043 L
.15156 .31043 L
.15084 .30842 L
.15084 .30842 L
.15074 .30813 L
.15074 .30813 L
.1501 .30648 L
.1501 .30648 L
.14935 .30457 L
.14935 .30457 L
.14858 .30268 L
.14858 .30268 L
.1478 .30083 L
.1478 .30083 L
.14701 .29901 L
.14701 .29901 L
.14601 .29755 L
.14601 .29755 L
.14534 .29553 L
.14534 .29553 L
.14527 .29533 L
.14527 .29533 L
.14452 .29378 L
.14452 .29378 L
.14368 .29208 L
.14368 .29208 L
.14282 .29039 L
.14282 .29039 L
.14125 .28993 L
.14125 .28993 L
.14055 .28799 L
.14055 .28799 L
.13982 .28611 L
.13982 .28611 L
.13905 .2843 L
.13905 .2843 L
.13824 .28256 L
.13824 .28256 L
.1374 .28087 L
.1374 .28087 L
.13714 .28037 L
.13714 .28037 L
.1365 .2793 L
.1365 .2793 L
.13557 .27776 L
.13557 .27776 L
.13408 .27717 L
.13408 .27717 L
.13317 .2756 L
.13317 .2756 L
.1323 .27399 L
.1323 .27399 L
.13142 .27238 L
.13142 .27238 L
.13054 .27078 L
.13054 .27078 L
.12966 .26921 L
.12966 .26921 L
.12875 .26766 L
.12875 .26766 L
.12783 .26613 L
.12783 .26613 L
.12689 .26464 L
.12689 .26464 L
.12594 .26318 L
.12594 .26318 L
.12539 .26238 L
.12539 .26238 L
.12487 .26189 L
.12487 .26189 L
.12374 .26071 L
.12374 .26071 L
.12264 .25949 L
.12264 .25949 L
.12153 .25828 L
.12153 .25828 L
.12039 .25712 L
.12039 .25712 L
.11919 .25603 L
.11919 .25603 L
.11792 .25507 L
.11792 .25507 L
.11655 .25427 L
.11655 .25427 L
.115 .25374 L
.115 .25374 L
.11312 .25374 L
.11312 .25374 L
.11339 .25038 L
.11339 .25038 L
.11209 .24946 L
.11209 .24946 L
.11082 .2485 L
.11082 .2485 L
.10963 .24741 L
.10963 .24741 L
.10858 .24612 L
.10858 .24612 L
.10773 .24451 L
.10773 .24451 L
.10713 .24253 L
.10713 .24253 L
.10666 .24035 L
.10666 .24035 L
.10599 .23848 L
.10599 .23848 L
.10589 .23826 L
.10589 .23826 L
.10585 .23583 L
.10585 .23583 L
.10883 .22865 L
.10883 .22865 L
.09522 .2494 L
.0827 .27083 L
F
.996 0 .996 0 k
.08271 .72976 m
.08373 .72833 L
.08373 .72833 L
.08378 .72508 L
.08378 .72508 L
.08343 .72106 L
.08343 .72106 L
.08383 .71842 L
.08383 .71842 L
.08405 .71789 L
.08405 .71789 L
.08478 .7168 L
.08478 .7168 L
.08596 .71563 L
.08596 .71563 L
.08722 .71462 L
.08722 .71462 L
.08852 .71368 L
.08852 .71368 L
.09042 .71389 L
.09042 .71389 L
.09149 .7125 L
.09149 .7125 L
.09264 .71127 L
.09264 .71127 L
.09384 .71012 L
.09384 .71012 L
.09505 .70901 L
.09505 .70901 L
.09626 .7079 L
.09626 .7079 L
.09746 .70676 L
.09746 .70676 L
.09864 .70557 L
.09864 .70557 L
.09979 .70433 L
.09979 .70433 L
.1009 .70302 L
.1009 .70302 L
.10197 .70161 L
.10197 .70161 L
.10298 .70009 L
.10298 .70009 L
.10505 .70065 L
.10505 .70065 L
.10622 .69944 L
.10622 .69944 L
.10737 .6982 L
.10737 .6982 L
.1085 .69692 L
.1085 .69692 L
.10962 .69561 L
.10962 .69561 L
.11073 .69427 L
.11073 .69427 L
.11154 .69326 L
.11154 .69326 L
.1118 .69286 L
.1118 .69286 L
.11277 .69124 L
.11277 .69124 L
.11367 .68946 L
.11367 .68946 L
.11514 .68886 L
.11514 .68886 L
.1162 .68741 L
.1162 .68741 L
.11723 .6859 L
.11723 .6859 L
.11825 .68434 L
.11825 .68434 L
.11924 .68274 L
.11924 .68274 L
.12022 .68111 L
.12022 .68111 L
.12119 .67945 L
.12119 .67945 L
.12181 .67839 L
.12181 .67839 L
.12217 .6778 L
.12217 .6778 L
.12314 .67614 L
.12314 .67614 L
.12408 .67438 L
.12408 .67438 L
.12498 .67255 L
.12498 .67255 L
.12586 .67066 L
.12586 .67066 L
.12674 .66874 L
.12674 .66874 L
.12762 .66682 L
.12762 .66682 L
.12798 .66605 L
.12798 .66605 L
.12848 .66484 L
.12848 .66484 L
.12927 .66271 L
.12927 .66271 L
.13005 .66051 L
.13005 .66051 L
.13083 .65831 L
.13083 .65831 L
.13164 .65615 L
.13164 .65615 L
.13204 .65508 L
.13204 .65508 L
.13234 .65372 L
.13234 .65372 L
.13295 .65105 L
.13295 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15854 .6611 L
.15854 .6611 L
.15845 .66164 L
.15845 .66164 L
.15797 .66434 L
.15797 .66434 L
.15751 .66704 L
.15751 .66704 L
.15708 .66977 L
.15708 .66977 L
.15694 .67072 L
.15694 .67072 L
.15657 .67231 L
.15657 .67231 L
.15599 .6747 L
.15599 .6747 L
.15542 .67708 L
.15542 .67708 L
.15485 .67944 L
.15485 .67944 L
.15444 .68109 L
.15444 .68109 L
.15425 .68171 L
.15425 .68171 L
.15359 .68386 L
.15359 .68386 L
.15292 .68599 L
.15292 .68599 L
.15224 .68808 L
.15224 .68808 L
.15155 .69014 L
.15155 .69014 L
.15083 .69214 L
.15083 .69214 L
.15071 .69247 L
.15071 .69247 L
.15009 .69407 L
.15009 .69407 L
.14933 .69598 L
.14933 .69598 L
.14856 .69786 L
.14856 .69786 L
.14778 .69971 L
.14778 .69971 L
.14698 .70152 L
.14698 .70152 L
.14597 .70295 L
.14597 .70295 L
.14529 .70497 L
.14529 .70497 L
.14517 .70531 L
.14517 .70531 L
.14447 .70672 L
.14447 .70672 L
.14362 .70841 L
.14362 .70841 L
.14275 .71008 L
.14275 .71008 L
.14118 .71052 L
.14118 .71052 L
.14045 .71243 L
.14045 .71243 L
.1397 .71427 L
.1397 .71427 L
.13891 .71605 L
.13891 .71605 L
.13808 .71777 L
.13808 .71777 L
.13722 .71942 L
.13722 .71942 L
.13661 .72054 L
.13661 .72054 L
.13632 .72099 L
.13632 .72099 L
.13537 .72249 L
.13537 .72249 L
.13392 .72316 L
.13392 .72316 L
.13295 .72463 L
.13295 .72463 L
.13202 .72614 L
.13202 .72614 L
.13109 .72766 L
.13109 .72766 L
.13015 .72916 L
.13015 .72916 L
.1292 .73065 L
.1292 .73065 L
.12824 .73211 L
.12824 .73211 L
.12726 .73355 L
.12726 .73355 L
.12627 .73495 L
.12627 .73495 L
.12526 .73632 L
.12526 .73632 L
.12423 .73766 L
.12423 .73766 L
.12317 .73897 L
.12317 .73897 L
.1221 .74025 L
.1221 .74025 L
.12203 .74034 L
.12203 .74034 L
.12093 .74136 L
.12093 .74136 L
.11974 .74246 L
.11974 .74246 L
.11854 .74352 L
.11854 .74352 L
.11729 .74452 L
.11729 .74452 L
.11598 .74542 L
.11598 .74542 L
.11455 .74614 L
.11455 .74614 L
.11289 .74648 L
.11289 .74648 L
.11274 .7492 L
.11274 .7492 L
.11153 .75026 L
.11153 .75026 L
.11036 .75137 L
.11036 .75137 L
.10927 .7526 L
.10927 .7526 L
.1083 .75404 L
.1083 .75404 L
.10753 .75576 L
.10753 .75576 L
.10699 .75785 L
.10699 .75785 L
.10658 .76011 L
.10658 .76011 L
.10595 .76203 L
.10595 .76203 L
.10579 .76239 L
.10579 .76239 L
.10568 .7645 L
.10568 .7645 L
.10879 .77188 L
.10879 .77188 L
.0952 .75116 L
.08271 .72976 L
F
.08271 .27082 m
.08373 .27225 L
.08373 .27225 L
.08378 .2755 L
.08378 .2755 L
.08343 .27952 L
.08343 .27952 L
.08383 .28216 L
.08383 .28216 L
.08405 .28269 L
.08405 .28269 L
.08478 .28378 L
.08478 .28378 L
.08596 .28495 L
.08596 .28495 L
.08722 .28596 L
.08722 .28596 L
.08852 .28691 L
.08852 .28691 L
.09042 .28669 L
.09042 .28669 L
.09149 .28809 L
.09149 .28809 L
.09264 .28931 L
.09264 .28931 L
.09384 .29046 L
.09384 .29046 L
.09505 .29157 L
.09505 .29157 L
.09626 .29269 L
.09626 .29269 L
.09746 .29383 L
.09746 .29383 L
.09864 .29501 L
.09864 .29501 L
.09979 .29625 L
.09979 .29625 L
.1009 .29757 L
.1009 .29757 L
.10197 .29897 L
.10197 .29897 L
.10298 .30049 L
.10298 .30049 L
.10505 .29993 L
.10505 .29993 L
.10622 .30114 L
.10622 .30114 L
.10737 .30238 L
.10737 .30238 L
.1085 .30366 L
.1085 .30366 L
.10962 .30497 L
.10962 .30497 L
.11073 .30631 L
.11073 .30631 L
.11154 .30732 L
.11154 .30732 L
.1118 .30772 L
.1118 .30772 L
.11277 .30934 L
.11277 .30934 L
.11367 .31112 L
.11367 .31112 L
.11514 .31172 L
.11514 .31172 L
.1162 .31317 L
.1162 .31317 L
.11723 .31468 L
.11723 .31468 L
.11825 .31624 L
.11825 .31624 L
.11924 .31784 L
.11924 .31784 L
.12022 .31948 L
.12022 .31948 L
.12119 .32114 L
.12119 .32114 L
.12181 .3222 L
.12181 .3222 L
.12217 .32278 L
.12217 .32278 L
.12314 .32444 L
.12314 .32444 L
.12408 .3262 L
.12408 .3262 L
.12498 .32804 L
.12498 .32804 L
.12586 .32993 L
.12586 .32993 L
.12674 .33184 L
.12674 .33184 L
.12762 .33376 L
.12762 .33376 L
.12798 .33453 L
.12798 .33453 L
.12848 .33574 L
.12848 .33574 L
.12927 .33788 L
.12927 .33788 L
.13005 .34008 L
.13005 .34008 L
.13083 .34227 L
.13083 .34227 L
.13164 .34444 L
.13164 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34687 L
.13234 .34687 L
.13295 .34954 L
.13295 .34954 L
.13364 .35205 L
.13364 .35205 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34523 L
.15904 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15845 .33894 L
.15845 .33894 L
.15797 .33624 L
.15797 .33624 L
.15751 .33355 L
.15751 .33355 L
.15708 .33081 L
.15708 .33081 L
.15694 .32986 L
.15694 .32986 L
.15657 .32828 L
.15657 .32828 L
.15599 .32588 L
.15599 .32588 L
.15542 .3235 L
.15542 .3235 L
.15485 .32114 L
.15485 .32114 L
.15444 .31949 L
.15444 .31949 L
.15425 .31887 L
.15425 .31887 L
.15359 .31672 L
.15359 .31672 L
.15292 .31459 L
.15292 .31459 L
.15224 .3125 L
.15224 .3125 L
.15155 .31044 L
.15155 .31044 L
.15083 .30844 L
.15083 .30844 L
.15071 .30811 L
.15071 .30811 L
.15009 .30651 L
.15009 .30651 L
.14933 .3046 L
.14933 .3046 L
.14856 .30272 L
.14856 .30272 L
.14778 .30087 L
.14778 .30087 L
.14698 .29907 L
.14698 .29907 L
.14597 .29763 L
.14597 .29763 L
.14529 .29562 L
.14529 .29562 L
.14517 .29527 L
.14517 .29527 L
.14447 .29386 L
.14447 .29386 L
.14362 .29217 L
.14362 .29217 L
.14275 .29051 L
.14275 .29051 L
.14118 .29006 L
.14118 .29006 L
.14045 .28815 L
.14045 .28815 L
.1397 .28631 L
.1397 .28631 L
.13891 .28453 L
.13891 .28453 L
.13808 .28282 L
.13808 .28282 L
.13722 .28116 L
.13722 .28116 L
.13661 .28005 L
.13661 .28005 L
.13632 .27959 L
.13632 .27959 L
.13537 .2781 L
.13537 .2781 L
.13392 .27742 L
.13392 .27742 L
.13295 .27596 L
.13295 .27596 L
.13202 .27445 L
.13202 .27445 L
.13109 .27293 L
.13109 .27293 L
.13015 .27142 L
.13015 .27142 L
.1292 .26993 L
.1292 .26993 L
.12824 .26847 L
.12824 .26847 L
.12726 .26704 L
.12726 .26704 L
.12627 .26563 L
.12627 .26563 L
.12526 .26426 L
.12526 .26426 L
.12423 .26292 L
.12423 .26292 L
.12317 .26161 L
.12317 .26161 L
.1221 .26033 L
.1221 .26033 L
.12203 .26025 L
.12203 .26025 L
.12093 .25922 L
.12093 .25922 L
.11974 .25812 L
.11974 .25812 L
.11854 .25706 L
.11854 .25706 L
.11729 .25606 L
.11729 .25606 L
.11598 .25517 L
.11598 .25517 L
.11455 .25445 L
.11455 .25445 L
.11289 .2541 L
.11289 .2541 L
.11274 .25138 L
.11274 .25138 L
.11153 .25033 L
.11153 .25033 L
.11036 .24921 L
.11036 .24921 L
.10927 .24798 L
.10927 .24798 L
.1083 .24655 L
.1083 .24655 L
.10753 .24482 L
.10753 .24482 L
.10699 .24274 L
.10699 .24274 L
.10658 .24047 L
.10658 .24047 L
.10595 .23855 L
.10595 .23855 L
.10579 .23819 L
.10579 .23819 L
.10568 .23609 L
.10568 .23609 L
.10879 .22871 L
.10879 .22871 L
.0952 .24942 L
.08271 .27082 L
F
.08271 .72977 m
.08379 .72843 L
.08379 .72843 L
.08398 .72547 L
.08398 .72547 L
.08381 .72179 L
.08381 .72179 L
.08432 .71935 L
.08432 .71935 L
.08533 .71786 L
.08533 .71786 L
.08654 .71675 L
.08654 .71675 L
.08716 .71627 L
.08716 .71627 L
.08782 .71577 L
.08782 .71577 L
.08912 .71483 L
.08912 .71483 L
.09061 .71425 L
.09061 .71425 L
.09186 .7132 L
.09186 .7132 L
.09309 .71213 L
.09309 .71213 L
.09431 .71103 L
.09431 .71103 L
.09551 .70991 L
.09551 .70991 L
.0967 .70874 L
.0967 .70874 L
.09786 .70753 L
.09786 .70753 L
.099 .70627 L
.099 .70627 L
.1001 .70495 L
.1001 .70495 L
.10117 .70355 L
.10117 .70355 L
.1022 .70206 L
.1022 .70206 L
.10317 .70045 L
.10317 .70045 L
.10521 .70097 L
.10521 .70097 L
.10636 .69972 L
.10636 .69972 L
.10749 .69844 L
.10749 .69844 L
.1086 .69712 L
.1086 .69712 L
.10971 .69578 L
.10971 .69578 L
.1108 .69441 L
.1108 .69441 L
.1118 .69314 L
.1118 .69314 L
.11187 .69301 L
.11187 .69301 L
.11284 .69137 L
.11284 .69137 L
.11372 .68957 L
.11372 .68957 L
.11517 .68893 L
.11517 .68893 L
.11623 .68746 L
.11623 .68746 L
.11726 .68595 L
.11726 .68595 L
.11826 .68438 L
.11826 .68438 L
.11925 .68277 L
.11925 .68277 L
.12023 .68113 L
.12023 .68113 L
.1212 .67947 L
.1212 .67947 L
.12183 .67837 L
.12183 .67837 L
.12218 .67782 L
.12218 .67782 L
.12315 .67615 L
.12315 .67615 L
.12408 .67439 L
.12408 .67439 L
.12499 .67255 L
.12499 .67255 L
.12587 .67066 L
.12587 .67066 L
.12674 .66875 L
.12674 .66875 L
.12762 .66682 L
.12762 .66682 L
.12798 .66605 L
.12798 .66605 L
.12848 .66484 L
.12848 .66484 L
.12927 .66271 L
.12927 .66271 L
.13005 .66051 L
.13005 .66051 L
.13083 .65832 L
.13083 .65832 L
.13164 .65615 L
.13164 .65615 L
.13204 .65508 L
.13204 .65508 L
.13234 .65372 L
.13234 .65372 L
.13295 .65105 L
.13295 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15854 .6611 L
.15854 .6611 L
.15845 .66164 L
.15845 .66164 L
.15797 .66434 L
.15797 .66434 L
.15751 .66703 L
.15751 .66703 L
.15708 .66977 L
.15708 .66977 L
.15694 .67073 L
.15694 .67073 L
.15657 .6723 L
.15657 .6723 L
.15599 .6747 L
.15599 .6747 L
.15542 .67707 L
.15542 .67707 L
.15485 .67943 L
.15485 .67943 L
.15443 .6811 L
.15443 .6811 L
.15424 .6817 L
.15424 .6817 L
.15358 .68385 L
.15358 .68385 L
.15291 .68597 L
.15291 .68597 L
.15223 .68807 L
.15223 .68807 L
.15154 .69012 L
.15154 .69012 L
.15082 .69211 L
.15082 .69211 L
.15068 .69248 L
.15068 .69248 L
.15007 .69405 L
.15007 .69405 L
.14931 .69595 L
.14931 .69595 L
.14854 .69782 L
.14854 .69782 L
.14775 .69966 L
.14775 .69966 L
.14695 .70146 L
.14695 .70146 L
.14592 .70287 L
.14592 .70287 L
.14524 .70487 L
.14524 .70487 L
.14505 .70538 L
.14505 .70538 L
.14442 .70663 L
.14442 .70663 L
.14356 .70831 L
.14356 .70831 L
.14268 .70996 L
.14268 .70996 L
.1411 .71039 L
.1411 .71039 L
.14035 .71225 L
.14035 .71225 L
.13958 .71407 L
.13958 .71407 L
.13877 .71581 L
.13877 .71581 L
.13792 .71749 L
.13792 .71749 L
.13704 .71911 L
.13704 .71911 L
.13613 .72067 L
.13613 .72067 L
.13597 .72092 L
.13597 .72092 L
.13515 .72213 L
.13515 .72213 L
.13378 .72293 L
.13378 .72293 L
.13275 .72428 L
.13275 .72428 L
.13175 .7257 L
.13175 .7257 L
.13076 .72712 L
.13076 .72712 L
.12976 .72854 L
.12976 .72854 L
.12876 .72993 L
.12876 .72993 L
.12774 .7313 L
.12774 .7313 L
.1267 .73264 L
.1267 .73264 L
.12565 .73395 L
.12565 .73395 L
.12457 .73524 L
.12457 .73524 L
.12349 .73649 L
.12349 .73649 L
.12238 .73772 L
.12238 .73772 L
.12127 .73893 L
.12127 .73893 L
.12014 .74012 L
.12014 .74012 L
.119 .74128 L
.119 .74128 L
.11785 .74243 L
.11785 .74243 L
.11668 .74356 L
.11668 .74356 L
.11616 .74406 L
.11616 .74406 L
.11547 .74462 L
.11547 .74462 L
.11419 .74556 L
.11419 .74556 L
.11279 .74632 L
.11279 .74632 L
.11205 .74812 L
.11205 .74812 L
.11094 .74933 L
.11094 .74933 L
.10987 .7506 L
.10987 .7506 L
.10887 .75199 L
.10887 .75199 L
.108 .75357 L
.108 .75357 L
.10731 .75543 L
.10731 .75543 L
.10685 .75763 L
.10685 .75763 L
.10649 .75998 L
.10649 .75998 L
.1059 .76196 L
.1059 .76196 L
.10567 .76247 L
.10567 .76247 L
.10551 .76424 L
.10551 .76424 L
.10875 .77182 L
.10875 .77182 L
.09518 .75113 L
.08271 .72977 L
F
.08271 .27081 m
.08379 .27215 L
.08379 .27215 L
.08398 .27511 L
.08398 .27511 L
.08381 .27879 L
.08381 .27879 L
.08432 .28124 L
.08432 .28124 L
.08533 .28272 L
.08533 .28272 L
.08654 .28383 L
.08654 .28383 L
.08716 .28432 L
.08716 .28432 L
.08782 .28482 L
.08782 .28482 L
.08912 .28575 L
.08912 .28575 L
.09061 .28633 L
.09061 .28633 L
.09186 .28738 L
.09186 .28738 L
.09309 .28845 L
.09309 .28845 L
.09431 .28955 L
.09431 .28955 L
.09551 .29068 L
.09551 .29068 L
.0967 .29184 L
.0967 .29184 L
.09786 .29305 L
.09786 .29305 L
.099 .29431 L
.099 .29431 L
.1001 .29564 L
.1001 .29564 L
.10117 .29704 L
.10117 .29704 L
.1022 .29853 L
.1022 .29853 L
.10317 .30013 L
.10317 .30013 L
.10521 .29961 L
.10521 .29961 L
.10636 .30086 L
.10636 .30086 L
.10749 .30215 L
.10749 .30215 L
.1086 .30346 L
.1086 .30346 L
.10971 .3048 L
.10971 .3048 L
.1108 .30617 L
.1108 .30617 L
.1118 .30745 L
.1118 .30745 L
.11187 .30757 L
.11187 .30757 L
.11284 .30921 L
.11284 .30921 L
.11372 .31101 L
.11372 .31101 L
.11517 .31166 L
.11517 .31166 L
.11623 .31312 L
.11623 .31312 L
.11726 .31464 L
.11726 .31464 L
.11826 .3162 L
.11826 .3162 L
.11925 .31781 L
.11925 .31781 L
.12023 .31945 L
.12023 .31945 L
.1212 .32111 L
.1212 .32111 L
.12183 .32221 L
.12183 .32221 L
.12218 .32277 L
.12218 .32277 L
.12315 .32443 L
.12315 .32443 L
.12408 .32619 L
.12408 .32619 L
.12499 .32803 L
.12499 .32803 L
.12587 .32992 L
.12587 .32992 L
.12674 .33183 L
.12674 .33183 L
.12762 .33376 L
.12762 .33376 L
.12798 .33453 L
.12798 .33453 L
.12848 .33574 L
.12848 .33574 L
.12927 .33787 L
.12927 .33787 L
.13005 .34007 L
.13005 .34007 L
.13083 .34227 L
.13083 .34227 L
.13164 .34444 L
.13164 .34444 L
.13204 .3455 L
.13204 .3455 L
.13234 .34686 L
.13234 .34686 L
.13295 .34953 L
.13295 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34523 L
.15904 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15845 .33894 L
.15845 .33894 L
.15797 .33625 L
.15797 .33625 L
.15751 .33355 L
.15751 .33355 L
.15708 .33081 L
.15708 .33081 L
.15694 .32986 L
.15694 .32986 L
.15657 .32828 L
.15657 .32828 L
.15599 .32589 L
.15599 .32589 L
.15542 .32351 L
.15542 .32351 L
.15485 .32115 L
.15485 .32115 L
.15443 .31949 L
.15443 .31949 L
.15424 .31888 L
.15424 .31888 L
.15358 .31673 L
.15358 .31673 L
.15291 .31461 L
.15291 .31461 L
.15223 .31252 L
.15223 .31252 L
.15154 .31047 L
.15154 .31047 L
.15082 .30847 L
.15082 .30847 L
.15068 .3081 L
.15068 .3081 L
.15007 .30654 L
.15007 .30654 L
.14931 .30464 L
.14931 .30464 L
.14854 .30276 L
.14854 .30276 L
.14775 .30092 L
.14775 .30092 L
.14695 .29912 L
.14695 .29912 L
.14592 .29771 L
.14592 .29771 L
.14524 .29571 L
.14524 .29571 L
.14505 .2952 L
.14505 .2952 L
.14442 .29395 L
.14442 .29395 L
.14356 .29228 L
.14356 .29228 L
.14268 .29062 L
.14268 .29062 L
.1411 .2902 L
.1411 .2902 L
.14035 .28833 L
.14035 .28833 L
.13958 .28652 L
.13958 .28652 L
.13877 .28477 L
.13877 .28477 L
.13792 .28309 L
.13792 .28309 L
.13704 .28147 L
.13704 .28147 L
.13613 .27991 L
.13613 .27991 L
.13597 .27966 L
.13597 .27966 L
.13515 .27845 L
.13515 .27845 L
.13378 .27765 L
.13378 .27765 L
.13275 .2763 L
.13275 .2763 L
.13175 .27489 L
.13175 .27489 L
.13076 .27346 L
.13076 .27346 L
.12976 .27205 L
.12976 .27205 L
.12876 .27065 L
.12876 .27065 L
.12774 .26928 L
.12774 .26928 L
.1267 .26794 L
.1267 .26794 L
.12565 .26663 L
.12565 .26663 L
.12457 .26535 L
.12457 .26535 L
.12349 .26409 L
.12349 .26409 L
.12238 .26286 L
.12238 .26286 L
.12127 .26165 L
.12127 .26165 L
.12014 .26047 L
.12014 .26047 L
.119 .2593 L
.119 .2593 L
.11785 .25815 L
.11785 .25815 L
.11668 .25702 L
.11668 .25702 L
.11616 .25652 L
.11616 .25652 L
.11547 .25596 L
.11547 .25596 L
.11419 .25502 L
.11419 .25502 L
.11279 .25426 L
.11279 .25426 L
.11205 .25246 L
.11205 .25246 L
.11094 .25126 L
.11094 .25126 L
.10987 .24998 L
.10987 .24998 L
.10887 .24859 L
.10887 .24859 L
.108 .24701 L
.108 .24701 L
.10731 .24515 L
.10731 .24515 L
.10685 .24295 L
.10685 .24295 L
.10649 .2406 L
.10649 .2406 L
.1059 .23862 L
.1059 .23862 L
.10567 .23812 L
.10567 .23812 L
.10551 .23635 L
.10551 .23635 L
.10875 .22876 L
.10875 .22876 L
.09518 .24945 L
.08271 .27081 L
F
0 .996 .996 0 k
.11363 .75718 m
.1122 .75709 L
.1122 .75709 L
.11047 .75736 L
.11047 .75736 L
.10907 .75812 L
.10907 .75812 L
.10802 .75941 L
.10802 .75941 L
.1072 .76105 L
.1072 .76105 L
.10664 .76182 L
.10664 .76182 L
.11266 .7691 L
.11266 .7691 L
.11391 .76811 L
.11391 .76811 L
.11512 .76708 L
.11512 .76708 L
.11626 .76593 L
.11626 .76593 L
.11722 .76452 L
.11722 .76452 L
.11363 .75718 L
F
.11363 .24341 m
.1122 .24349 L
.1122 .24349 L
.11047 .24322 L
.11047 .24322 L
.10907 .24246 L
.10907 .24246 L
.10802 .24117 L
.10802 .24117 L
.1072 .23954 L
.1072 .23954 L
.10664 .23876 L
.10664 .23876 L
.11266 .23148 L
.11266 .23148 L
.11391 .23248 L
.11391 .23248 L
.11512 .23351 L
.11512 .23351 L
.11626 .23465 L
.11626 .23465 L
.11722 .23606 L
.11722 .23606 L
.11363 .24341 L
F
.731 .996 0 0 k
.08272 .72978 m
.08385 .72854 L
.08385 .72854 L
.0842 .72587 L
.0842 .72587 L
.08421 .72253 L
.08421 .72253 L
.08481 .72028 L
.08481 .72028 L
.08588 .7189 L
.08588 .7189 L
.08713 .71787 L
.08713 .71787 L
.08844 .71695 L
.08844 .71695 L
.08976 .71605 L
.08976 .71605 L
.09107 .71512 L
.09107 .71512 L
.09234 .71414 L
.09234 .71414 L
.09359 .7131 L
.09359 .7131 L
.09415 .71261 L
.09415 .71261 L
.09482 .71202 L
.09482 .71202 L
.09602 .71088 L
.09602 .71088 L
.09718 .70967 L
.09718 .70967 L
.0983 .70839 L
.0983 .70839 L
.0994 .70704 L
.0994 .70704 L
.10045 .70563 L
.10045 .70563 L
.10148 .70414 L
.10148 .70414 L
.10245 .70256 L
.10245 .70256 L
.10338 .70087 L
.10338 .70087 L
.10538 .70131 L
.10538 .70131 L
.1065 .70001 L
.1065 .70001 L
.10761 .69868 L
.10761 .69868 L
.10871 .69733 L
.10871 .69733 L
.1098 .69596 L
.1098 .69596 L
.11087 .69456 L
.11087 .69456 L
.11194 .69315 L
.11194 .69315 L
.11204 .69301 L
.11204 .69301 L
.1129 .69151 L
.1129 .69151 L
.11378 .68969 L
.11378 .68969 L
.11521 .68899 L
.11521 .68899 L
.11625 .68752 L
.11625 .68752 L
.11728 .68599 L
.11728 .68599 L
.11828 .68442 L
.11828 .68442 L
.11927 .68281 L
.11927 .68281 L
.12024 .68116 L
.12024 .68116 L
.12121 .67949 L
.12121 .67949 L
.12186 .67836 L
.12186 .67836 L
.12218 .67783 L
.12218 .67783 L
.12316 .67616 L
.12316 .67616 L
.12409 .6744 L
.12409 .6744 L
.12499 .67256 L
.12499 .67256 L
.12587 .67067 L
.12587 .67067 L
.12675 .66875 L
.12675 .66875 L
.12762 .66683 L
.12762 .66683 L
.12799 .66605 L
.12799 .66605 L
.12848 .66485 L
.12848 .66485 L
.12928 .66271 L
.12928 .66271 L
.13005 .66051 L
.13005 .66051 L
.13083 .65832 L
.13083 .65832 L
.13164 .65615 L
.13164 .65615 L
.13204 .65508 L
.13204 .65508 L
.13234 .65372 L
.13234 .65372 L
.13295 .65105 L
.13295 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64048 L
.15952 .64048 L
.15975 .64343 L
.15975 .64343 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15904 .65536 L
.15904 .65536 L
.15871 .65846 L
.15871 .65846 L
.15854 .6611 L
.15854 .6611 L
.15845 .66164 L
.15845 .66164 L
.15797 .66433 L
.15797 .66433 L
.15751 .66703 L
.15751 .66703 L
.15708 .66977 L
.15708 .66977 L
.15694 .67073 L
.15694 .67073 L
.15656 .6723 L
.15656 .6723 L
.15599 .67469 L
.15599 .67469 L
.15542 .67707 L
.15542 .67707 L
.15485 .67942 L
.15485 .67942 L
.15442 .6811 L
.15442 .6811 L
.15424 .68169 L
.15424 .68169 L
.15358 .68384 L
.15358 .68384 L
.1529 .68596 L
.1529 .68596 L
.15222 .68805 L
.15222 .68805 L
.15153 .6901 L
.15153 .6901 L
.1508 .69209 L
.1508 .69209 L
.15065 .6925 L
.15065 .6925 L
.15005 .69402 L
.15005 .69402 L
.14929 .69591 L
.14929 .69591 L
.14851 .69778 L
.14851 .69778 L
.14772 .69961 L
.14772 .69961 L
.14691 .70141 L
.14691 .70141 L
.14587 .70279 L
.14587 .70279 L
.14518 .70478 L
.14518 .70478 L
.14493 .70545 L
.14493 .70545 L
.14437 .70654 L
.14437 .70654 L
.1435 .7082 L
.1435 .7082 L
.14261 .70984 L
.14261 .70984 L
.14102 .71025 L
.14102 .71025 L
.14025 .71208 L
.14025 .71208 L
.13945 .71386 L
.13945 .71386 L
.13862 .71558 L
.13862 .71558 L
.13776 .71722 L
.13776 .71722 L
.13686 .7188 L
.13686 .7188 L
.13592 .72033 L
.13592 .72033 L
.13524 .72136 L
.13524 .72136 L
.13494 .72178 L
.13494 .72178 L
.13366 .72273 L
.13366 .72273 L
.13256 .72397 L
.13256 .72397 L
.1315 .72529 L
.1315 .72529 L
.13045 .72662 L
.13045 .72662 L
.1294 .72794 L
.1294 .72794 L
.12834 .72925 L
.12834 .72925 L
.12726 .73053 L
.12726 .73053 L
.12616 .73178 L
.12616 .73178 L
.12505 .733 L
.12505 .733 L
.12392 .73419 L
.12392 .73419 L
.12278 .73536 L
.12278 .73536 L
.12162 .73651 L
.12162 .73651 L
.12046 .73764 L
.12046 .73764 L
.11929 .73877 L
.11929 .73877 L
.11812 .7399 L
.11812 .7399 L
.11697 .74104 L
.11697 .74104 L
.11583 .74221 L
.11583 .74221 L
.11471 .74342 L
.11471 .74342 L
.11362 .74467 L
.11362 .74467 L
.11255 .74594 L
.11255 .74594 L
.11132 .74698 L
.11132 .74698 L
.11113 .74725 L
.11113 .74725 L
.11031 .74835 L
.11031 .74835 L
.10935 .74979 L
.10935 .74979 L
.10846 .75135 L
.10846 .75135 L
.10769 .75309 L
.10769 .75309 L
.1071 .7551 L
.1071 .7551 L
.10671 .75741 L
.10671 .75741 L
.10641 .75985 L
.10641 .75985 L
.10585 .76189 L
.10585 .76189 L
.10554 .76255 L
.10554 .76255 L
.10534 .76399 L
.10534 .76399 L
.10871 .77176 L
.10871 .77176 L
.09517 .75111 L
.08272 .72978 L
F
.08272 .2708 m
.08385 .27205 L
.08385 .27205 L
.0842 .27472 L
.0842 .27472 L
.08421 .27805 L
.08421 .27805 L
.08481 .2803 L
.08481 .2803 L
.08588 .28168 L
.08588 .28168 L
.08713 .28271 L
.08713 .28271 L
.08844 .28363 L
.08844 .28363 L
.08976 .28453 L
.08976 .28453 L
.09107 .28546 L
.09107 .28546 L
.09234 .28645 L
.09234 .28645 L
.09359 .28749 L
.09359 .28749 L
.09415 .28797 L
.09415 .28797 L
.09482 .28856 L
.09482 .28856 L
.09602 .2897 L
.09602 .2897 L
.09718 .29091 L
.09718 .29091 L
.0983 .2922 L
.0983 .2922 L
.0994 .29354 L
.0994 .29354 L
.10045 .29495 L
.10045 .29495 L
.10148 .29644 L
.10148 .29644 L
.10245 .29802 L
.10245 .29802 L
.10338 .29971 L
.10338 .29971 L
.10538 .29927 L
.10538 .29927 L
.1065 .30057 L
.1065 .30057 L
.10761 .3019 L
.10761 .3019 L
.10871 .30325 L
.10871 .30325 L
.1098 .30462 L
.1098 .30462 L
.11087 .30602 L
.11087 .30602 L
.11194 .30744 L
.11194 .30744 L
.11204 .30757 L
.11204 .30757 L
.1129 .30907 L
.1129 .30907 L
.11378 .31089 L
.11378 .31089 L
.11521 .31159 L
.11521 .31159 L
.11625 .31306 L
.11625 .31306 L
.11728 .31459 L
.11728 .31459 L
.11828 .31616 L
.11828 .31616 L
.11927 .31778 L
.11927 .31778 L
.12024 .31942 L
.12024 .31942 L
.12121 .32109 L
.12121 .32109 L
.12186 .32222 L
.12186 .32222 L
.12218 .32275 L
.12218 .32275 L
.12316 .32442 L
.12316 .32442 L
.12409 .32618 L
.12409 .32618 L
.12499 .32802 L
.12499 .32802 L
.12587 .32991 L
.12587 .32991 L
.12675 .33183 L
.12675 .33183 L
.12762 .33375 L
.12762 .33375 L
.12799 .33454 L
.12799 .33454 L
.12848 .33574 L
.12848 .33574 L
.12928 .33787 L
.12928 .33787 L
.13005 .34007 L
.13005 .34007 L
.13083 .34227 L
.13083 .34227 L
.13164 .34443 L
.13164 .34443 L
.13204 .3455 L
.13204 .3455 L
.13234 .34686 L
.13234 .34686 L
.13295 .34953 L
.13295 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36981 L
.15908 .36981 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15904 .34523 L
.15904 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15845 .33894 L
.15845 .33894 L
.15797 .33625 L
.15797 .33625 L
.15751 .33355 L
.15751 .33355 L
.15708 .33082 L
.15708 .33082 L
.15694 .32986 L
.15694 .32986 L
.15656 .32828 L
.15656 .32828 L
.15599 .32589 L
.15599 .32589 L
.15542 .32352 L
.15542 .32352 L
.15485 .32116 L
.15485 .32116 L
.15442 .31948 L
.15442 .31948 L
.15424 .31889 L
.15424 .31889 L
.15358 .31674 L
.15358 .31674 L
.1529 .31462 L
.1529 .31462 L
.15222 .31253 L
.15222 .31253 L
.15153 .31049 L
.15153 .31049 L
.1508 .30849 L
.1508 .30849 L
.15065 .30808 L
.15065 .30808 L
.15005 .30657 L
.15005 .30657 L
.14929 .30467 L
.14929 .30467 L
.14851 .3028 L
.14851 .3028 L
.14772 .30097 L
.14772 .30097 L
.14691 .29918 L
.14691 .29918 L
.14587 .2978 L
.14587 .2978 L
.14518 .29581 L
.14518 .29581 L
.14493 .29513 L
.14493 .29513 L
.14437 .29404 L
.14437 .29404 L
.1435 .29238 L
.1435 .29238 L
.14261 .29074 L
.14261 .29074 L
.14102 .29033 L
.14102 .29033 L
.14025 .2885 L
.14025 .2885 L
.13945 .28672 L
.13945 .28672 L
.13862 .28501 L
.13862 .28501 L
.13776 .28336 L
.13776 .28336 L
.13686 .28178 L
.13686 .28178 L
.13592 .28026 L
.13592 .28026 L
.13524 .27922 L
.13524 .27922 L
.13494 .2788 L
.13494 .2788 L
.13366 .27785 L
.13366 .27785 L
.13256 .27661 L
.13256 .27661 L
.1315 .2753 L
.1315 .2753 L
.13045 .27396 L
.13045 .27396 L
.1294 .27264 L
.1294 .27264 L
.12834 .27133 L
.12834 .27133 L
.12726 .27006 L
.12726 .27006 L
.12616 .26881 L
.12616 .26881 L
.12505 .26759 L
.12505 .26759 L
.12392 .26639 L
.12392 .26639 L
.12278 .26523 L
.12278 .26523 L
.12162 .26408 L
.12162 .26408 L
.12046 .26294 L
.12046 .26294 L
.11929 .26182 L
.11929 .26182 L
.11812 .26069 L
.11812 .26069 L
.11697 .25954 L
.11697 .25954 L
.11583 .25837 L
.11583 .25837 L
.11471 .25717 L
.11471 .25717 L
.11362 .25592 L
.11362 .25592 L
.11255 .25464 L
.11255 .25464 L
.11132 .25361 L
.11132 .25361 L
.11113 .25333 L
.11113 .25333 L
.11031 .25223 L
.11031 .25223 L
.10935 .25079 L
.10935 .25079 L
.10846 .24923 L
.10846 .24923 L
.10769 .24749 L
.10769 .24749 L
.1071 .24549 L
.1071 .24549 L
.10671 .24317 L
.10671 .24317 L
.10641 .24073 L
.10641 .24073 L
.10585 .2387 L
.10585 .2387 L
.10554 .23803 L
.10554 .23803 L
.10534 .23659 L
.10534 .23659 L
.10871 .22882 L
.10871 .22882 L
.09517 .24948 L
.08272 .2708 L
F
.415 0 .996 0 k
.08272 .72979 m
.08391 .72864 L
.08391 .72864 L
.08443 .72628 L
.08443 .72628 L
.08462 .72331 L
.08462 .72331 L
.08533 .72125 L
.08533 .72125 L
.08645 .71999 L
.08645 .71999 L
.08775 .71905 L
.08775 .71905 L
.08911 .71821 L
.08911 .71821 L
.09046 .71737 L
.09046 .71737 L
.09177 .71646 L
.09177 .71646 L
.09305 .71547 L
.09305 .71547 L
.09427 .71439 L
.09427 .71439 L
.09545 .71323 L
.09545 .71323 L
.0966 .712 L
.0966 .712 L
.09769 .71076 L
.09769 .71076 L
.09772 .71072 L
.09772 .71072 L
.0988 .70935 L
.0988 .70935 L
.09985 .70791 L
.09985 .70791 L
.10085 .7064 L
.10085 .7064 L
.10182 .70482 L
.10182 .70482 L
.10275 .70314 L
.10275 .70314 L
.10362 .70135 L
.10362 .70135 L
.10556 .70167 L
.10556 .70167 L
.10666 .70032 L
.10666 .70032 L
.10774 .69895 L
.10774 .69895 L
.10882 .69755 L
.10882 .69755 L
.10989 .69615 L
.10989 .69615 L
.11095 .69472 L
.11095 .69472 L
.11201 .69328 L
.11201 .69328 L
.11229 .69289 L
.11229 .69289 L
.11297 .69165 L
.11297 .69165 L
.11384 .68982 L
.11384 .68982 L
.11524 .68906 L
.11524 .68906 L
.11628 .68758 L
.11628 .68758 L
.1173 .68604 L
.1173 .68604 L
.1183 .68446 L
.1183 .68446 L
.11929 .68284 L
.11929 .68284 L
.12026 .68119 L
.12026 .68119 L
.12122 .67951 L
.12122 .67951 L
.12189 .67835 L
.12189 .67835 L
.12219 .67785 L
.12219 .67785 L
.12316 .67618 L
.12316 .67618 L
.12409 .67442 L
.12409 .67442 L
.12499 .67257 L
.12499 .67257 L
.12587 .67068 L
.12587 .67068 L
.12675 .66876 L
.12675 .66876 L
.12762 .66683 L
.12762 .66683 L
.12799 .66604 L
.12799 .66604 L
.12848 .66485 L
.12848 .66485 L
.12928 .66272 L
.12928 .66272 L
.13005 .66051 L
.13005 .66051 L
.13083 .65832 L
.13083 .65832 L
.13164 .65615 L
.13164 .65615 L
.13205 .65508 L
.13205 .65508 L
.13234 .65372 L
.13234 .65372 L
.13295 .65105 L
.13295 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.15941 .65231 L
.15941 .65231 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15854 .6611 L
.15854 .6611 L
.15845 .66164 L
.15845 .66164 L
.15797 .66433 L
.15797 .66433 L
.15751 .66703 L
.15751 .66703 L
.15708 .66976 L
.15708 .66976 L
.15693 .67073 L
.15693 .67073 L
.15656 .67229 L
.15656 .67229 L
.15599 .67469 L
.15599 .67469 L
.15541 .67706 L
.15541 .67706 L
.15484 .67941 L
.15484 .67941 L
.15441 .68111 L
.15441 .68111 L
.15423 .68168 L
.15423 .68168 L
.15357 .68383 L
.15357 .68383 L
.1529 .68594 L
.1529 .68594 L
.15221 .68803 L
.15221 .68803 L
.15151 .69007 L
.15151 .69007 L
.15079 .69206 L
.15079 .69206 L
.15062 .69252 L
.15062 .69252 L
.15004 .69399 L
.15004 .69399 L
.14927 .69588 L
.14927 .69588 L
.14849 .69774 L
.14849 .69774 L
.14769 .69956 L
.14769 .69956 L
.14688 .70135 L
.14688 .70135 L
.14582 .7027 L
.14582 .7027 L
.14513 .70468 L
.14513 .70468 L
.1448 .70553 L
.1448 .70553 L
.14431 .70645 L
.14431 .70645 L
.14344 .70809 L
.14344 .70809 L
.14254 .70971 L
.14254 .70971 L
.14094 .71012 L
.14094 .71012 L
.14015 .71191 L
.14015 .71191 L
.13933 .71365 L
.13933 .71365 L
.13848 .71533 L
.13848 .71533 L
.13759 .71695 L
.13759 .71695 L
.13667 .71849 L
.13667 .71849 L
.13571 .71998 L
.13571 .71998 L
.13472 .72141 L
.13472 .72141 L
.13436 .7219 L
.13436 .7219 L
.13355 .72255 L
.13355 .72255 L
.13239 .72369 L
.13239 .72369 L
.13126 .72491 L
.13126 .72491 L
.13016 .72614 L
.13016 .72614 L
.12905 .72738 L
.12905 .72738 L
.12793 .72859 L
.12793 .72859 L
.1268 .72978 L
.1268 .72978 L
.12565 .73094 L
.12565 .73094 L
.12447 .73206 L
.12447 .73206 L
.12329 .73316 L
.12329 .73316 L
.12208 .73424 L
.12208 .73424 L
.12087 .73529 L
.12087 .73529 L
.11965 .73634 L
.11965 .73634 L
.11844 .7374 L
.11844 .7374 L
.11723 .73847 L
.11723 .73847 L
.11605 .73958 L
.11605 .73958 L
.11491 .74075 L
.11491 .74075 L
.11383 .74202 L
.11383 .74202 L
.11284 .74343 L
.11284 .74343 L
.11197 .74503 L
.11197 .74503 L
.1104 .74551 L
.1104 .74551 L
.10952 .7471 L
.10952 .7471 L
.10892 .74866 L
.10892 .74866 L
.10879 .74892 L
.10879 .74892 L
.10803 .75067 L
.10803 .75067 L
.10737 .75259 L
.10737 .75259 L
.10687 .75474 L
.10687 .75474 L
.10656 .75718 L
.10656 .75718 L
.10632 .75971 L
.10632 .75971 L
.1058 .76181 L
.1058 .76181 L
.1054 .76265 L
.1054 .76265 L
.10518 .76375 L
.10518 .76375 L
.10867 .7717 L
.10867 .7717 L
.09515 .75108 L
.08272 .72979 L
F
.08272 .27079 m
.08391 .27194 L
.08391 .27194 L
.08443 .2743 L
.08443 .2743 L
.08462 .27728 L
.08462 .27728 L
.08533 .27933 L
.08533 .27933 L
.08645 .28059 L
.08645 .28059 L
.08775 .28153 L
.08775 .28153 L
.08911 .28237 L
.08911 .28237 L
.09046 .28321 L
.09046 .28321 L
.09177 .28412 L
.09177 .28412 L
.09305 .28511 L
.09305 .28511 L
.09427 .28619 L
.09427 .28619 L
.09545 .28736 L
.09545 .28736 L
.0966 .28859 L
.0966 .28859 L
.09769 .28982 L
.09769 .28982 L
.09772 .28987 L
.09772 .28987 L
.0988 .29123 L
.0988 .29123 L
.09985 .29267 L
.09985 .29267 L
.10085 .29418 L
.10085 .29418 L
.10182 .29577 L
.10182 .29577 L
.10275 .29744 L
.10275 .29744 L
.10362 .29923 L
.10362 .29923 L
.10556 .29891 L
.10556 .29891 L
.10666 .30027 L
.10666 .30027 L
.10774 .30164 L
.10774 .30164 L
.10882 .30303 L
.10882 .30303 L
.10989 .30444 L
.10989 .30444 L
.11095 .30586 L
.11095 .30586 L
.11201 .30731 L
.11201 .30731 L
.11229 .30769 L
.11229 .30769 L
.11297 .30893 L
.11297 .30893 L
.11384 .31077 L
.11384 .31077 L
.11524 .31152 L
.11524 .31152 L
.11628 .313 L
.11628 .313 L
.1173 .31454 L
.1173 .31454 L
.1183 .31612 L
.1183 .31612 L
.11929 .31774 L
.11929 .31774 L
.12026 .3194 L
.12026 .3194 L
.12122 .32107 L
.12122 .32107 L
.12189 .32223 L
.12189 .32223 L
.12219 .32273 L
.12219 .32273 L
.12316 .3244 L
.12316 .3244 L
.12409 .32617 L
.12409 .32617 L
.12499 .32801 L
.12499 .32801 L
.12587 .3299 L
.12587 .3299 L
.12675 .33182 L
.12675 .33182 L
.12762 .33375 L
.12762 .33375 L
.12799 .33454 L
.12799 .33454 L
.12848 .33573 L
.12848 .33573 L
.12928 .33787 L
.12928 .33787 L
.13005 .34007 L
.13005 .34007 L
.13083 .34226 L
.13083 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13295 .34953 L
.13295 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.15941 .34827 L
.15941 .34827 L
.15903 .34523 L
.15903 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15845 .33894 L
.15845 .33894 L
.15797 .33625 L
.15797 .33625 L
.15751 .33355 L
.15751 .33355 L
.15708 .33082 L
.15708 .33082 L
.15693 .32985 L
.15693 .32985 L
.15656 .32829 L
.15656 .32829 L
.15599 .3259 L
.15599 .3259 L
.15541 .32352 L
.15541 .32352 L
.15484 .32117 L
.15484 .32117 L
.15441 .31948 L
.15441 .31948 L
.15423 .3189 L
.15423 .3189 L
.15357 .31675 L
.15357 .31675 L
.1529 .31464 L
.1529 .31464 L
.15221 .31255 L
.15221 .31255 L
.15151 .31051 L
.15151 .31051 L
.15079 .30852 L
.15079 .30852 L
.15062 .30806 L
.15062 .30806 L
.15004 .3066 L
.15004 .3066 L
.14927 .30471 L
.14927 .30471 L
.14849 .30285 L
.14849 .30285 L
.14769 .30102 L
.14769 .30102 L
.14688 .29924 L
.14688 .29924 L
.14582 .29788 L
.14582 .29788 L
.14513 .2959 L
.14513 .2959 L
.1448 .29505 L
.1448 .29505 L
.14431 .29414 L
.14431 .29414 L
.14344 .29249 L
.14344 .29249 L
.14254 .29087 L
.14254 .29087 L
.14094 .29047 L
.14094 .29047 L
.14015 .28867 L
.14015 .28867 L
.13933 .28693 L
.13933 .28693 L
.13848 .28525 L
.13848 .28525 L
.13759 .28364 L
.13759 .28364 L
.13667 .28209 L
.13667 .28209 L
.13571 .2806 L
.13571 .2806 L
.13472 .27918 L
.13472 .27918 L
.13436 .27868 L
.13436 .27868 L
.13355 .27803 L
.13355 .27803 L
.13239 .27689 L
.13239 .27689 L
.13126 .27568 L
.13126 .27568 L
.13016 .27444 L
.13016 .27444 L
.12905 .27321 L
.12905 .27321 L
.12793 .27199 L
.12793 .27199 L
.1268 .2708 L
.1268 .2708 L
.12565 .26965 L
.12565 .26965 L
.12447 .26852 L
.12447 .26852 L
.12329 .26742 L
.12329 .26742 L
.12208 .26635 L
.12208 .26635 L
.12087 .26529 L
.12087 .26529 L
.11965 .26424 L
.11965 .26424 L
.11844 .26319 L
.11844 .26319 L
.11723 .26212 L
.11723 .26212 L
.11605 .26101 L
.11605 .26101 L
.11491 .25983 L
.11491 .25983 L
.11383 .25856 L
.11383 .25856 L
.11284 .25715 L
.11284 .25715 L
.11197 .25555 L
.11197 .25555 L
.1104 .25507 L
.1104 .25507 L
.10952 .25348 L
.10952 .25348 L
.10892 .25193 L
.10892 .25193 L
.10879 .25166 L
.10879 .25166 L
.10803 .24991 L
.10803 .24991 L
.10737 .24799 L
.10737 .24799 L
.10687 .24584 L
.10687 .24584 L
.10656 .2434 L
.10656 .2434 L
.10632 .24087 L
.10632 .24087 L
.1058 .23877 L
.1058 .23877 L
.1054 .23793 L
.1054 .23793 L
.10518 .23683 L
.10518 .23683 L
.10867 .22889 L
.10867 .22889 L
.09515 .2495 L
.08272 .27079 L
F
.996 0 .692 0 k
.08273 .7298 m
.08396 .72875 L
.08396 .72875 L
.08465 .72669 L
.08465 .72669 L
.08503 .72406 L
.08503 .72406 L
.08583 .7222 L
.08583 .7222 L
.08702 .72106 L
.08702 .72106 L
.08837 .72022 L
.08837 .72022 L
.08977 .71947 L
.08977 .71947 L
.09116 .71868 L
.09116 .71868 L
.09249 .71781 L
.09249 .71781 L
.09376 .71682 L
.09376 .71682 L
.09497 .7157 L
.09497 .7157 L
.09611 .71447 L
.09611 .71447 L
.09721 .71315 L
.09721 .71315 L
.09827 .71176 L
.09827 .71176 L
.09931 .71033 L
.09931 .71033 L
.09979 .70966 L
.09979 .70966 L
.10032 .70882 L
.10032 .70882 L
.10127 .70721 L
.10127 .70721 L
.10219 .70552 L
.10219 .70552 L
.10306 .70375 L
.10306 .70375 L
.10388 .70186 L
.10388 .70186 L
.10574 .70202 L
.10574 .70202 L
.10681 .70062 L
.10681 .70062 L
.10787 .6992 L
.10787 .6992 L
.10893 .69777 L
.10893 .69777 L
.10998 .69633 L
.10998 .69633 L
.11103 .69487 L
.11103 .69487 L
.11207 .6934 L
.11207 .6934 L
.11252 .69278 L
.11252 .69278 L
.11304 .69179 L
.11304 .69179 L
.1139 .68994 L
.1139 .68994 L
.11527 .68913 L
.11527 .68913 L
.11631 .68763 L
.11631 .68763 L
.11733 .68609 L
.11733 .68609 L
.11832 .6845 L
.11832 .6845 L
.1193 .68287 L
.1193 .68287 L
.12027 .68121 L
.12027 .68121 L
.12123 .67953 L
.12123 .67953 L
.12191 .67834 L
.12191 .67834 L
.1222 .67786 L
.1222 .67786 L
.12317 .67619 L
.12317 .67619 L
.1241 .67443 L
.1241 .67443 L
.125 .67258 L
.125 .67258 L
.12588 .67069 L
.12588 .67069 L
.12675 .66876 L
.12675 .66876 L
.12763 .66684 L
.12763 .66684 L
.12799 .66604 L
.12799 .66604 L
.12848 .66485 L
.12848 .66485 L
.12928 .66272 L
.12928 .66272 L
.13005 .66052 L
.13005 .66052 L
.13084 .65832 L
.13084 .65832 L
.13164 .65615 L
.13164 .65615 L
.13205 .65508 L
.13205 .65508 L
.13234 .65372 L
.13234 .65372 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.1594 .65231 L
.1594 .65231 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15854 .6611 L
.15854 .6611 L
.15844 .66164 L
.15844 .66164 L
.15797 .66433 L
.15797 .66433 L
.1575 .66703 L
.1575 .66703 L
.15708 .66976 L
.15708 .66976 L
.15693 .67073 L
.15693 .67073 L
.15656 .67229 L
.15656 .67229 L
.15598 .67468 L
.15598 .67468 L
.15541 .67705 L
.15541 .67705 L
.15484 .6794 L
.15484 .6794 L
.1544 .68111 L
.1544 .68111 L
.15423 .68167 L
.15423 .68167 L
.15356 .68382 L
.15356 .68382 L
.15289 .68593 L
.15289 .68593 L
.1522 .68801 L
.1522 .68801 L
.1515 .69005 L
.1515 .69005 L
.15078 .69204 L
.15078 .69204 L
.15059 .69253 L
.15059 .69253 L
.15002 .69396 L
.15002 .69396 L
.14925 .69584 L
.14925 .69584 L
.14847 .6977 L
.14847 .6977 L
.14767 .69951 L
.14767 .69951 L
.14685 .70129 L
.14685 .70129 L
.14578 .70262 L
.14578 .70262 L
.14507 .70459 L
.14507 .70459 L
.14467 .7056 L
.14467 .7056 L
.14426 .70636 L
.14426 .70636 L
.14338 .70799 L
.14338 .70799 L
.14247 .7096 L
.14247 .7096 L
.14087 .70999 L
.14087 .70999 L
.14005 .71175 L
.14005 .71175 L
.13922 .71346 L
.13922 .71346 L
.13835 .71511 L
.13835 .71511 L
.13744 .71669 L
.13744 .71669 L
.13649 .7182 L
.13649 .7182 L
.13551 .71965 L
.13551 .71965 L
.1345 .72105 L
.1345 .72105 L
.13345 .72238 L
.13345 .72238 L
.13334 .72252 L
.13334 .72252 L
.13224 .72345 L
.13224 .72345 L
.13106 .72458 L
.13106 .72458 L
.1299 .72573 L
.1299 .72573 L
.12875 .72688 L
.12875 .72688 L
.12758 .72801 L
.12758 .72801 L
.12639 .72911 L
.12639 .72911 L
.12518 .73018 L
.12518 .73018 L
.12396 .73122 L
.12396 .73122 L
.12271 .73223 L
.12271 .73223 L
.12145 .73321 L
.12145 .73321 L
.12018 .73417 L
.12018 .73417 L
.1189 .73513 L
.1189 .73513 L
.11763 .73609 L
.11763 .73609 L
.11637 .73708 L
.11637 .73708 L
.11515 .73812 L
.11515 .73812 L
.11398 .73926 L
.11398 .73926 L
.1129 .74052 L
.1129 .74052 L
.11194 .74199 L
.11194 .74199 L
.11118 .74378 L
.11118 .74378 L
.10945 .744 L
.10945 .744 L
.10862 .74566 L
.10862 .74566 L
.10801 .74767 L
.10801 .74767 L
.10776 .74939 L
.10776 .74939 L
.10759 .74999 L
.10759 .74999 L
.10705 .75209 L
.10705 .75209 L
.10665 .7544 L
.10665 .7544 L
.10641 .75696 L
.10641 .75696 L
.10623 .75958 L
.10623 .75958 L
.10575 .76174 L
.10575 .76174 L
.10523 .76276 L
.10523 .76276 L
.10504 .76354 L
.10504 .76354 L
.10862 .77164 L
.10862 .77164 L
.09514 .75105 L
.08273 .7298 L
F
.08273 .27078 m
.08396 .27183 L
.08396 .27183 L
.08465 .27389 L
.08465 .27389 L
.08503 .27652 L
.08503 .27652 L
.08583 .27838 L
.08583 .27838 L
.08702 .27953 L
.08702 .27953 L
.08837 .28036 L
.08837 .28036 L
.08977 .28112 L
.08977 .28112 L
.09116 .2819 L
.09116 .2819 L
.09249 .28277 L
.09249 .28277 L
.09376 .28377 L
.09376 .28377 L
.09497 .28488 L
.09497 .28488 L
.09611 .28611 L
.09611 .28611 L
.09721 .28744 L
.09721 .28744 L
.09827 .28883 L
.09827 .28883 L
.09931 .29026 L
.09931 .29026 L
.09979 .29092 L
.09979 .29092 L
.10032 .29176 L
.10032 .29176 L
.10127 .29337 L
.10127 .29337 L
.10219 .29506 L
.10219 .29506 L
.10306 .29683 L
.10306 .29683 L
.10388 .29872 L
.10388 .29872 L
.10574 .29856 L
.10574 .29856 L
.10681 .29997 L
.10681 .29997 L
.10787 .30138 L
.10787 .30138 L
.10893 .30281 L
.10893 .30281 L
.10998 .30425 L
.10998 .30425 L
.11103 .30571 L
.11103 .30571 L
.11207 .30718 L
.11207 .30718 L
.11252 .30781 L
.11252 .30781 L
.11304 .3088 L
.11304 .3088 L
.1139 .31065 L
.1139 .31065 L
.11527 .31145 L
.11527 .31145 L
.11631 .31295 L
.11631 .31295 L
.11733 .31449 L
.11733 .31449 L
.11832 .31608 L
.11832 .31608 L
.1193 .31771 L
.1193 .31771 L
.12027 .31937 L
.12027 .31937 L
.12123 .32105 L
.12123 .32105 L
.12191 .32225 L
.12191 .32225 L
.1222 .32272 L
.1222 .32272 L
.12317 .32439 L
.12317 .32439 L
.1241 .32616 L
.1241 .32616 L
.125 .328 L
.125 .328 L
.12588 .3299 L
.12588 .3299 L
.12675 .33182 L
.12675 .33182 L
.12763 .33375 L
.12763 .33375 L
.12799 .33454 L
.12799 .33454 L
.12848 .33573 L
.12848 .33573 L
.12928 .33786 L
.12928 .33786 L
.13005 .34007 L
.13005 .34007 L
.13084 .34226 L
.13084 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15844 .33894 L
.15844 .33894 L
.15797 .33625 L
.15797 .33625 L
.1575 .33356 L
.1575 .33356 L
.15708 .33082 L
.15708 .33082 L
.15693 .32985 L
.15693 .32985 L
.15656 .32829 L
.15656 .32829 L
.15598 .3259 L
.15598 .3259 L
.15541 .32353 L
.15541 .32353 L
.15484 .32118 L
.15484 .32118 L
.1544 .31947 L
.1544 .31947 L
.15423 .31891 L
.15423 .31891 L
.15356 .31677 L
.15356 .31677 L
.15289 .31465 L
.15289 .31465 L
.1522 .31257 L
.1522 .31257 L
.1515 .31053 L
.1515 .31053 L
.15078 .30855 L
.15078 .30855 L
.15059 .30805 L
.15059 .30805 L
.15002 .30663 L
.15002 .30663 L
.14925 .30474 L
.14925 .30474 L
.14847 .30289 L
.14847 .30289 L
.14767 .30107 L
.14767 .30107 L
.14685 .29929 L
.14685 .29929 L
.14578 .29797 L
.14578 .29797 L
.14507 .296 L
.14507 .296 L
.14467 .29498 L
.14467 .29498 L
.14426 .29422 L
.14426 .29422 L
.14338 .29259 L
.14338 .29259 L
.14247 .29099 L
.14247 .29099 L
.14087 .29059 L
.14087 .29059 L
.14005 .28883 L
.14005 .28883 L
.13922 .28712 L
.13922 .28712 L
.13835 .28547 L
.13835 .28547 L
.13744 .28389 L
.13744 .28389 L
.13649 .28238 L
.13649 .28238 L
.13551 .28093 L
.13551 .28093 L
.1345 .27954 L
.1345 .27954 L
.13345 .2782 L
.13345 .2782 L
.13334 .27806 L
.13334 .27806 L
.13224 .27713 L
.13224 .27713 L
.13106 .27601 L
.13106 .27601 L
.1299 .27486 L
.1299 .27486 L
.12875 .27371 L
.12875 .27371 L
.12758 .27258 L
.12758 .27258 L
.12639 .27147 L
.12639 .27147 L
.12518 .2704 L
.12518 .2704 L
.12396 .26936 L
.12396 .26936 L
.12271 .26836 L
.12271 .26836 L
.12145 .26737 L
.12145 .26737 L
.12018 .26641 L
.12018 .26641 L
.1189 .26545 L
.1189 .26545 L
.11763 .26449 L
.11763 .26449 L
.11637 .2635 L
.11637 .2635 L
.11515 .26246 L
.11515 .26246 L
.11398 .26133 L
.11398 .26133 L
.1129 .26006 L
.1129 .26006 L
.11194 .25859 L
.11194 .25859 L
.11118 .25681 L
.11118 .25681 L
.10945 .25658 L
.10945 .25658 L
.10862 .25492 L
.10862 .25492 L
.10801 .25291 L
.10801 .25291 L
.10776 .25119 L
.10776 .25119 L
.10759 .25059 L
.10759 .25059 L
.10705 .24849 L
.10705 .24849 L
.10665 .24618 L
.10665 .24618 L
.10641 .24362 L
.10641 .24362 L
.10623 .241 L
.10623 .241 L
.10575 .23884 L
.10575 .23884 L
.10523 .23782 L
.10523 .23782 L
.10504 .23705 L
.10504 .23705 L
.10862 .22894 L
.10862 .22894 L
.09514 .24953 L
.08273 .27078 L
F
.996 0 .731 0 k
.11325 .75743 m
.11237 .75735 L
.11237 .75735 L
.11059 .75754 L
.11059 .75754 L
.10915 .75825 L
.10915 .75825 L
.10807 .75949 L
.10807 .75949 L
.10723 .76109 L
.10723 .76109 L
.10674 .76176 L
.10674 .76176 L
.11251 .76888 L
.11251 .76888 L
.11372 .76784 L
.11372 .76784 L
.11488 .76672 L
.11488 .76672 L
.11592 .76543 L
.11592 .76543 L
.11665 .7637 L
.11665 .7637 L
.11325 .75743 L
F
.11325 .24315 m
.11237 .24323 L
.11237 .24323 L
.11059 .24304 L
.11059 .24304 L
.10915 .24234 L
.10915 .24234 L
.10807 .24109 L
.10807 .24109 L
.10723 .23949 L
.10723 .23949 L
.10674 .23883 L
.10674 .23883 L
.11251 .2317 L
.11251 .2317 L
.11372 .23275 L
.11372 .23275 L
.11488 .23386 L
.11488 .23386 L
.11592 .23516 L
.11592 .23516 L
.11665 .23689 L
.11665 .23689 L
.11325 .24315 L
F
0 .996 .019 .001 k
.08273 .72981 m
.08402 .72885 L
.08402 .72885 L
.08487 .72709 L
.08487 .72709 L
.08542 .72479 L
.08542 .72479 L
.08633 .72313 L
.08633 .72313 L
.08758 .72211 L
.08758 .72211 L
.08899 .72137 L
.08899 .72137 L
.09044 .72072 L
.09044 .72072 L
.09186 .72001 L
.09186 .72001 L
.09322 .71917 L
.09322 .71917 L
.09449 .71818 L
.09449 .71818 L
.09568 .71703 L
.09568 .71703 L
.09678 .71573 L
.09678 .71573 L
.09783 .71431 L
.09783 .71431 L
.09883 .71281 L
.09883 .71281 L
.0998 .71126 L
.0998 .71126 L
.10077 .70969 L
.10077 .70969 L
.10127 .70888 L
.10127 .70888 L
.1017 .70804 L
.1017 .70804 L
.10256 .70625 L
.10256 .70625 L
.10338 .70438 L
.10338 .70438 L
.10415 .70239 L
.10415 .70239 L
.10592 .70236 L
.10592 .70236 L
.10696 .70091 L
.10696 .70091 L
.108 .69945 L
.108 .69945 L
.10904 .69798 L
.10904 .69798 L
.11007 .6965 L
.11007 .6965 L
.1111 .69502 L
.1111 .69502 L
.11213 .69353 L
.11213 .69353 L
.11272 .69268 L
.11272 .69268 L
.11311 .69192 L
.11311 .69192 L
.11396 .69005 L
.11396 .69005 L
.11531 .68919 L
.11531 .68919 L
.11634 .68769 L
.11634 .68769 L
.11735 .68614 L
.11735 .68614 L
.11834 .68454 L
.11834 .68454 L
.11932 .6829 L
.11932 .6829 L
.12028 .68124 L
.12028 .68124 L
.12124 .67955 L
.12124 .67955 L
.12194 .67833 L
.12194 .67833 L
.12221 .67788 L
.12221 .67788 L
.12317 .6762 L
.12317 .6762 L
.1241 .67444 L
.1241 .67444 L
.125 .67259 L
.125 .67259 L
.12588 .67069 L
.12588 .67069 L
.12675 .66877 L
.12675 .66877 L
.12763 .66684 L
.12763 .66684 L
.128 .66604 L
.128 .66604 L
.12848 .66486 L
.12848 .66486 L
.12928 .66272 L
.12928 .66272 L
.13005 .66052 L
.13005 .66052 L
.13084 .65832 L
.13084 .65832 L
.13164 .65615 L
.13164 .65615 L
.13205 .65508 L
.13205 .65508 L
.13234 .65372 L
.13234 .65372 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.1594 .65231 L
.1594 .65231 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15854 .6611 L
.15854 .6611 L
.15844 .66164 L
.15844 .66164 L
.15797 .66433 L
.15797 .66433 L
.1575 .66702 L
.1575 .66702 L
.15707 .66976 L
.15707 .66976 L
.15693 .67073 L
.15693 .67073 L
.15656 .67229 L
.15656 .67229 L
.15598 .67468 L
.15598 .67468 L
.15541 .67705 L
.15541 .67705 L
.15483 .6794 L
.15483 .6794 L
.15439 .68111 L
.15439 .68111 L
.15422 .68167 L
.15422 .68167 L
.15356 .68381 L
.15356 .68381 L
.15288 .68592 L
.15288 .68592 L
.15219 .688 L
.15219 .688 L
.15149 .69003 L
.15149 .69003 L
.15076 .69201 L
.15076 .69201 L
.15056 .69255 L
.15056 .69255 L
.15 .69393 L
.15 .69393 L
.14923 .69581 L
.14923 .69581 L
.14844 .69766 L
.14844 .69766 L
.14764 .69947 L
.14764 .69947 L
.14682 .70124 L
.14682 .70124 L
.14573 .70254 L
.14573 .70254 L
.14502 .7045 L
.14502 .7045 L
.14454 .70568 L
.14454 .70568 L
.14422 .70628 L
.14422 .70628 L
.14332 .7079 L
.14332 .7079 L
.14241 .70949 L
.14241 .70949 L
.1408 .70988 L
.1408 .70988 L
.13997 .7116 L
.13997 .7116 L
.13911 .71328 L
.13911 .71328 L
.13822 .7149 L
.13822 .7149 L
.1373 .71645 L
.1373 .71645 L
.13633 .71794 L
.13633 .71794 L
.13533 .71936 L
.13533 .71936 L
.1343 .72071 L
.1343 .72071 L
.13322 .72201 L
.13322 .72201 L
.13212 .72325 L
.13212 .72325 L
.13211 .72326 L
.13211 .72326 L
.13089 .72429 L
.13089 .72429 L
.12968 .72536 L
.12968 .72536 L
.12848 .72644 L
.12848 .72644 L
.12726 .72749 L
.12726 .72749 L
.12602 .72851 L
.12602 .72851 L
.12477 .7295 L
.12477 .7295 L
.12349 .73046 L
.12349 .73046 L
.12219 .73138 L
.12219 .73138 L
.12087 .73227 L
.12087 .73227 L
.11954 .73313 L
.11954 .73313 L
.1182 .73399 L
.1182 .73399 L
.11686 .73484 L
.11686 .73484 L
.11554 .73573 L
.11554 .73573 L
.11425 .73667 L
.11425 .73667 L
.11302 .7377 L
.11302 .7377 L
.11188 .73888 L
.11188 .73888 L
.11089 .74029 L
.11089 .74029 L
.11012 .74207 L
.11012 .74207 L
.10847 .74242 L
.10847 .74242 L
.10766 .74413 L
.10766 .74413 L
.10711 .74624 L
.10711 .74624 L
.107 .74905 L
.107 .74905 L
.10703 .74985 L
.10703 .74985 L
.10674 .75161 L
.10674 .75161 L
.10644 .75407 L
.10644 .75407 L
.10628 .75675 L
.10628 .75675 L
.10615 .75946 L
.10615 .75946 L
.10571 .76167 L
.10571 .76167 L
.10505 .76288 L
.10505 .76288 L
.10491 .76334 L
.10491 .76334 L
.10858 .77158 L
.10858 .77158 L
.09512 .75103 L
.08273 .72981 L
F
.08273 .27077 m
.08402 .27173 L
.08402 .27173 L
.08487 .27349 L
.08487 .27349 L
.08542 .27579 L
.08542 .27579 L
.08633 .27745 L
.08633 .27745 L
.08758 .27848 L
.08758 .27848 L
.08899 .27921 L
.08899 .27921 L
.09044 .27987 L
.09044 .27987 L
.09186 .28058 L
.09186 .28058 L
.09322 .28141 L
.09322 .28141 L
.09449 .2824 L
.09449 .2824 L
.09568 .28355 L
.09568 .28355 L
.09678 .28485 L
.09678 .28485 L
.09783 .28627 L
.09783 .28627 L
.09883 .28777 L
.09883 .28777 L
.0998 .28932 L
.0998 .28932 L
.10077 .29089 L
.10077 .29089 L
.10127 .2917 L
.10127 .2917 L
.1017 .29254 L
.1017 .29254 L
.10256 .29433 L
.10256 .29433 L
.10338 .29621 L
.10338 .29621 L
.10415 .29819 L
.10415 .29819 L
.10592 .29822 L
.10592 .29822 L
.10696 .29967 L
.10696 .29967 L
.108 .30113 L
.108 .30113 L
.10904 .3026 L
.10904 .3026 L
.11007 .30408 L
.11007 .30408 L
.1111 .30556 L
.1111 .30556 L
.11213 .30706 L
.11213 .30706 L
.11272 .30791 L
.11272 .30791 L
.11311 .30866 L
.11311 .30866 L
.11396 .31053 L
.11396 .31053 L
.11531 .31139 L
.11531 .31139 L
.11634 .31289 L
.11634 .31289 L
.11735 .31445 L
.11735 .31445 L
.11834 .31604 L
.11834 .31604 L
.11932 .31768 L
.11932 .31768 L
.12028 .31934 L
.12028 .31934 L
.12124 .32103 L
.12124 .32103 L
.12194 .32226 L
.12194 .32226 L
.12221 .3227 L
.12221 .3227 L
.12317 .32438 L
.12317 .32438 L
.1241 .32615 L
.1241 .32615 L
.125 .32799 L
.125 .32799 L
.12588 .32989 L
.12588 .32989 L
.12675 .33181 L
.12675 .33181 L
.12763 .33374 L
.12763 .33374 L
.128 .33454 L
.128 .33454 L
.12848 .33573 L
.12848 .33573 L
.12928 .33786 L
.12928 .33786 L
.13005 .34007 L
.13005 .34007 L
.13084 .34226 L
.13084 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15844 .33895 L
.15844 .33895 L
.15797 .33625 L
.15797 .33625 L
.1575 .33356 L
.1575 .33356 L
.15707 .33083 L
.15707 .33083 L
.15693 .32985 L
.15693 .32985 L
.15656 .3283 L
.15656 .3283 L
.15598 .32591 L
.15598 .32591 L
.15541 .32354 L
.15541 .32354 L
.15483 .32119 L
.15483 .32119 L
.15439 .31947 L
.15439 .31947 L
.15422 .31892 L
.15422 .31892 L
.15356 .31678 L
.15356 .31678 L
.15288 .31467 L
.15288 .31467 L
.15219 .31259 L
.15219 .31259 L
.15149 .31055 L
.15149 .31055 L
.15076 .30857 L
.15076 .30857 L
.15056 .30803 L
.15056 .30803 L
.15 .30665 L
.15 .30665 L
.14923 .30477 L
.14923 .30477 L
.14844 .30293 L
.14844 .30293 L
.14764 .30111 L
.14764 .30111 L
.14682 .29934 L
.14682 .29934 L
.14573 .29805 L
.14573 .29805 L
.14502 .29609 L
.14502 .29609 L
.14454 .29491 L
.14454 .29491 L
.14422 .29431 L
.14422 .29431 L
.14332 .29269 L
.14332 .29269 L
.14241 .2911 L
.14241 .2911 L
.1408 .2907 L
.1408 .2907 L
.13997 .28898 L
.13997 .28898 L
.13911 .2873 L
.13911 .2873 L
.13822 .28568 L
.13822 .28568 L
.1373 .28413 L
.1373 .28413 L
.13633 .28265 L
.13633 .28265 L
.13533 .28123 L
.13533 .28123 L
.1343 .27987 L
.1343 .27987 L
.13322 .27857 L
.13322 .27857 L
.13212 .27733 L
.13212 .27733 L
.13211 .27732 L
.13211 .27732 L
.13089 .27629 L
.13089 .27629 L
.12968 .27522 L
.12968 .27522 L
.12848 .27415 L
.12848 .27415 L
.12726 .27309 L
.12726 .27309 L
.12602 .27207 L
.12602 .27207 L
.12477 .27108 L
.12477 .27108 L
.12349 .27013 L
.12349 .27013 L
.12219 .26921 L
.12219 .26921 L
.12087 .26832 L
.12087 .26832 L
.11954 .26745 L
.11954 .26745 L
.1182 .2666 L
.1182 .2666 L
.11686 .26574 L
.11686 .26574 L
.11554 .26485 L
.11554 .26485 L
.11425 .26392 L
.11425 .26392 L
.11302 .26289 L
.11302 .26289 L
.11188 .26171 L
.11188 .26171 L
.11089 .2603 L
.11089 .2603 L
.11012 .25851 L
.11012 .25851 L
.10847 .25816 L
.10847 .25816 L
.10766 .25646 L
.10766 .25646 L
.10711 .25434 L
.10711 .25434 L
.107 .25153 L
.107 .25153 L
.10703 .25073 L
.10703 .25073 L
.10674 .24898 L
.10674 .24898 L
.10644 .24651 L
.10644 .24651 L
.10628 .24383 L
.10628 .24383 L
.10615 .24112 L
.10615 .24112 L
.10571 .23891 L
.10571 .23891 L
.10505 .2377 L
.10505 .2377 L
.10491 .23724 L
.10491 .23724 L
.10858 .229 L
.10858 .229 L
.09512 .24955 L
.08273 .27077 L
F
0 .039 .996 .004 k
.08274 .72982 m
.08407 .72894 L
.08407 .72894 L
.08507 .72747 L
.08507 .72747 L
.0858 .72548 L
.0858 .72548 L
.08681 .72401 L
.08681 .72401 L
.08813 .72312 L
.08813 .72312 L
.0896 .7225 L
.0896 .7225 L
.09111 .72194 L
.09111 .72194 L
.09257 .72131 L
.09257 .72131 L
.09395 .72053 L
.09395 .72053 L
.09523 .71955 L
.09523 .71955 L
.09639 .71836 L
.09639 .71836 L
.09746 .71699 L
.09746 .71699 L
.09844 .71547 L
.09844 .71547 L
.09938 .71385 L
.09938 .71385 L
.10029 .71218 L
.10029 .71218 L
.10119 .71048 L
.10119 .71048 L
.1021 .7088 L
.1021 .7088 L
.10237 .70831 L
.10237 .70831 L
.10293 .70697 L
.10293 .70697 L
.1037 .70499 L
.1037 .70499 L
.10442 .70291 L
.10442 .70291 L
.10608 .70268 L
.10608 .70268 L
.1071 .70118 L
.1071 .70118 L
.10812 .69968 L
.10812 .69968 L
.10913 .69817 L
.10913 .69817 L
.11015 .69667 L
.11015 .69667 L
.11117 .69515 L
.11117 .69515 L
.11219 .69364 L
.11219 .69364 L
.1129 .69259 L
.1129 .69259 L
.11317 .69204 L
.11317 .69204 L
.11401 .69016 L
.11401 .69016 L
.11533 .68925 L
.11533 .68925 L
.11636 .68774 L
.11636 .68774 L
.11737 .68618 L
.11737 .68618 L
.11836 .68458 L
.11836 .68458 L
.11933 .68293 L
.11933 .68293 L
.12029 .68126 L
.12029 .68126 L
.12125 .67957 L
.12125 .67957 L
.12196 .67831 L
.12196 .67831 L
.12221 .67789 L
.12221 .67789 L
.12318 .67622 L
.12318 .67622 L
.12411 .67445 L
.12411 .67445 L
.12501 .6726 L
.12501 .6726 L
.12588 .6707 L
.12588 .6707 L
.12676 .66877 L
.12676 .66877 L
.12763 .66685 L
.12763 .66685 L
.128 .66604 L
.128 .66604 L
.12849 .66486 L
.12849 .66486 L
.12928 .66272 L
.12928 .66272 L
.13005 .66052 L
.13005 .66052 L
.13084 .65832 L
.13084 .65832 L
.13164 .65615 L
.13164 .65615 L
.13205 .65508 L
.13205 .65508 L
.13234 .65372 L
.13234 .65372 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15944 .65204 L
.15944 .65204 L
.1594 .65231 L
.1594 .65231 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15854 .6611 L
.15854 .6611 L
.15844 .66164 L
.15844 .66164 L
.15797 .66433 L
.15797 .66433 L
.1575 .66702 L
.1575 .66702 L
.15707 .66975 L
.15707 .66975 L
.15693 .67073 L
.15693 .67073 L
.15656 .67228 L
.15656 .67228 L
.15598 .67467 L
.15598 .67467 L
.15541 .67704 L
.15541 .67704 L
.15483 .67939 L
.15483 .67939 L
.15439 .68112 L
.15439 .68112 L
.15422 .68166 L
.15422 .68166 L
.15355 .6838 L
.15355 .6838 L
.15287 .6859 L
.15287 .6859 L
.15219 .68798 L
.15219 .68798 L
.15148 .69002 L
.15148 .69002 L
.15075 .69199 L
.15075 .69199 L
.15053 .69257 L
.15053 .69257 L
.14999 .6939 L
.14999 .6939 L
.14922 .69578 L
.14922 .69578 L
.14843 .69762 L
.14843 .69762 L
.14762 .69943 L
.14762 .69943 L
.14679 .70119 L
.14679 .70119 L
.14569 .70247 L
.14569 .70247 L
.14498 .70442 L
.14498 .70442 L
.14443 .70574 L
.14443 .70574 L
.14417 .7062 L
.14417 .7062 L
.14327 .70781 L
.14327 .70781 L
.14235 .70939 L
.14235 .70939 L
.14074 .70978 L
.14074 .70978 L
.13989 .71147 L
.13989 .71147 L
.13902 .71313 L
.13902 .71313 L
.13812 .71472 L
.13812 .71472 L
.13717 .71624 L
.13717 .71624 L
.13619 .7177 L
.13619 .7177 L
.13517 .71909 L
.13517 .71909 L
.13412 .72041 L
.13412 .72041 L
.13302 .72168 L
.13302 .72168 L
.1319 .72288 L
.1319 .72288 L
.13074 .72403 L
.13074 .72403 L
.13057 .72419 L
.13057 .72419 L
.1295 .72505 L
.1295 .72505 L
.12825 .72606 L
.12825 .72606 L
.12699 .72704 L
.12699 .72704 L
.12571 .728 L
.12571 .728 L
.12441 .72891 L
.12441 .72891 L
.12308 .72979 L
.12308 .72979 L
.12173 .73062 L
.12173 .73062 L
.12036 .73142 L
.12036 .73142 L
.11897 .73219 L
.11897 .73219 L
.11756 .73294 L
.11756 .73294 L
.11615 .73368 L
.11615 .73368 L
.11476 .73444 L
.11476 .73444 L
.11338 .73524 L
.11338 .73524 L
.11206 .73611 L
.11206 .73611 L
.11081 .73713 L
.11081 .73713 L
.1097 .73836 L
.1097 .73836 L
.10882 .73995 L
.10882 .73995 L
.10747 .74079 L
.10747 .74079 L
.10666 .74251 L
.10666 .74251 L
.10613 .74468 L
.10613 .74468 L
.10617 .74774 L
.10617 .74774 L
.10651 .75018 L
.10651 .75018 L
.10645 .75115 L
.10645 .75115 L
.10624 .75377 L
.10624 .75377 L
.10615 .75656 L
.10615 .75656 L
.10608 .75935 L
.10608 .75935 L
.10567 .76161 L
.10567 .76161 L
.10485 .76301 L
.10485 .76301 L
.1048 .76317 L
.1048 .76317 L
.10855 .77153 L
.10855 .77153 L
.09511 .75101 L
.08274 .72982 L
F
.08274 .27076 m
.08407 .27164 L
.08407 .27164 L
.08507 .27312 L
.08507 .27312 L
.0858 .2751 L
.0858 .2751 L
.08681 .27657 L
.08681 .27657 L
.08813 .27746 L
.08813 .27746 L
.0896 .27808 L
.0896 .27808 L
.09111 .27864 L
.09111 .27864 L
.09257 .27927 L
.09257 .27927 L
.09395 .28005 L
.09395 .28005 L
.09523 .28103 L
.09523 .28103 L
.09639 .28222 L
.09639 .28222 L
.09746 .28359 L
.09746 .28359 L
.09844 .28511 L
.09844 .28511 L
.09938 .28673 L
.09938 .28673 L
.10029 .2884 L
.10029 .2884 L
.10119 .2901 L
.10119 .2901 L
.1021 .29178 L
.1021 .29178 L
.10237 .29227 L
.10237 .29227 L
.10293 .29362 L
.10293 .29362 L
.1037 .29559 L
.1037 .29559 L
.10442 .29767 L
.10442 .29767 L
.10608 .2979 L
.10608 .2979 L
.1071 .2994 L
.1071 .2994 L
.10812 .3009 L
.10812 .3009 L
.10913 .30241 L
.10913 .30241 L
.11015 .30392 L
.11015 .30392 L
.11117 .30543 L
.11117 .30543 L
.11219 .30694 L
.11219 .30694 L
.1129 .30799 L
.1129 .30799 L
.11317 .30854 L
.11317 .30854 L
.11401 .31042 L
.11401 .31042 L
.11533 .31133 L
.11533 .31133 L
.11636 .31284 L
.11636 .31284 L
.11737 .3144 L
.11737 .3144 L
.11836 .31601 L
.11836 .31601 L
.11933 .31765 L
.11933 .31765 L
.12029 .31932 L
.12029 .31932 L
.12125 .32101 L
.12125 .32101 L
.12196 .32227 L
.12196 .32227 L
.12221 .32269 L
.12221 .32269 L
.12318 .32437 L
.12318 .32437 L
.12411 .32614 L
.12411 .32614 L
.12501 .32798 L
.12501 .32798 L
.12588 .32989 L
.12588 .32989 L
.12676 .33181 L
.12676 .33181 L
.12763 .33374 L
.12763 .33374 L
.128 .33454 L
.128 .33454 L
.12849 .33572 L
.12849 .33572 L
.12928 .33786 L
.12928 .33786 L
.13005 .34006 L
.13005 .34006 L
.13084 .34226 L
.13084 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37093 L
.13667 .37093 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15944 .34854 L
.15944 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15844 .33895 L
.15844 .33895 L
.15797 .33626 L
.15797 .33626 L
.1575 .33356 L
.1575 .33356 L
.15707 .33083 L
.15707 .33083 L
.15693 .32985 L
.15693 .32985 L
.15656 .3283 L
.15656 .3283 L
.15598 .32591 L
.15598 .32591 L
.15541 .32354 L
.15541 .32354 L
.15483 .32119 L
.15483 .32119 L
.15439 .31946 L
.15439 .31946 L
.15422 .31893 L
.15422 .31893 L
.15355 .31679 L
.15355 .31679 L
.15287 .31468 L
.15287 .31468 L
.15219 .3126 L
.15219 .3126 L
.15148 .31057 L
.15148 .31057 L
.15075 .30859 L
.15075 .30859 L
.15053 .30802 L
.15053 .30802 L
.14999 .30668 L
.14999 .30668 L
.14922 .3048 L
.14922 .3048 L
.14843 .30296 L
.14843 .30296 L
.14762 .30116 L
.14762 .30116 L
.14679 .29939 L
.14679 .29939 L
.14569 .29812 L
.14569 .29812 L
.14498 .29616 L
.14498 .29616 L
.14443 .29484 L
.14443 .29484 L
.14417 .29438 L
.14417 .29438 L
.14327 .29277 L
.14327 .29277 L
.14235 .2912 L
.14235 .2912 L
.14074 .2908 L
.14074 .2908 L
.13989 .28911 L
.13989 .28911 L
.13902 .28746 L
.13902 .28746 L
.13812 .28586 L
.13812 .28586 L
.13717 .28434 L
.13717 .28434 L
.13619 .28288 L
.13619 .28288 L
.13517 .28149 L
.13517 .28149 L
.13412 .28017 L
.13412 .28017 L
.13302 .2789 L
.13302 .2789 L
.1319 .2777 L
.1319 .2777 L
.13074 .27655 L
.13074 .27655 L
.13057 .27639 L
.13057 .27639 L
.1295 .27553 L
.1295 .27553 L
.12825 .27453 L
.12825 .27453 L
.12699 .27354 L
.12699 .27354 L
.12571 .27259 L
.12571 .27259 L
.12441 .27167 L
.12441 .27167 L
.12308 .2708 L
.12308 .2708 L
.12173 .26996 L
.12173 .26996 L
.12036 .26916 L
.12036 .26916 L
.11897 .26839 L
.11897 .26839 L
.11756 .26764 L
.11756 .26764 L
.11615 .2669 L
.11615 .2669 L
.11476 .26614 L
.11476 .26614 L
.11338 .26535 L
.11338 .26535 L
.11206 .26447 L
.11206 .26447 L
.11081 .26346 L
.11081 .26346 L
.1097 .26223 L
.1097 .26223 L
.10882 .26063 L
.10882 .26063 L
.10747 .25979 L
.10747 .25979 L
.10666 .25807 L
.10666 .25807 L
.10613 .25591 L
.10613 .25591 L
.10617 .25285 L
.10617 .25285 L
.10651 .2504 L
.10651 .2504 L
.10645 .24944 L
.10645 .24944 L
.10624 .24681 L
.10624 .24681 L
.10615 .24402 L
.10615 .24402 L
.10608 .24123 L
.10608 .24123 L
.10567 .23897 L
.10567 .23897 L
.10485 .23757 L
.10485 .23757 L
.1048 .23741 L
.1048 .23741 L
.10855 .22905 L
.10855 .22905 L
.09511 .24958 L
.08274 .27076 L
F
0 .996 .411 .001 k
.10339 .76393 m
.10465 .76314 L
.10465 .76314 L
.10852 .77148 L
.10852 .77148 L
.10339 .76393 L
F
.10339 .23666 m
.10465 .23744 L
.10465 .23744 L
.10852 .2291 L
.10852 .2291 L
.10339 .23666 L
F
.224 .996 0 0 k
.1034 .76393 m
.10448 .76326 L
.10448 .76326 L
.10849 .77145 L
.10849 .77145 L
.1034 .76393 L
F
.1034 .23665 m
.10448 .23733 L
.10448 .23733 L
.10849 .22913 L
.10849 .22913 L
.1034 .23665 L
F
.768 0 .996 0 k
.1034 .76394 m
.10435 .76335 L
.10435 .76335 L
.10847 .77142 L
.10847 .77142 L
.1034 .76394 L
F
.1034 .23664 m
.10435 .23723 L
.10435 .23723 L
.10847 .22916 L
.10847 .22916 L
.1034 .23664 L
F
.031 0 .996 0 k
.1034 .76394 m
.10428 .76339 L
.10428 .76339 L
.10847 .77141 L
.10847 .77141 L
.1034 .76394 L
F
.1034 .23664 m
.10428 .23719 L
.10428 .23719 L
.10847 .22917 L
.10847 .22917 L
.1034 .23664 L
F
.24 .996 0 0 k
.1034 .76394 m
.10428 .76339 L
.10428 .76339 L
.10847 .77141 L
.10847 .77141 L
.1034 .76394 L
F
.1034 .23664 m
.10428 .23719 L
.10428 .23719 L
.10847 .22917 L
.10847 .22917 L
.1034 .23664 L
F
0 .228 .996 .002 k
.1034 .76394 m
.10427 .7634 L
.10427 .7634 L
.10846 .77141 L
.10846 .77141 L
.1034 .76394 L
F
.1034 .23664 m
.10427 .23718 L
.10427 .23718 L
.10846 .22918 L
.10846 .22918 L
.1034 .23664 L
F
.308 .996 0 0 k
.1034 .76394 m
.10416 .76347 L
.10416 .76347 L
.10845 .77139 L
.10845 .77139 L
.1034 .76394 L
F
.1034 .23664 m
.10416 .23711 L
.10416 .23711 L
.10845 .22919 L
.10845 .22919 L
.1034 .23664 L
F
.193 .996 0 0 k
.10341 .76395 m
.10396 .7636 L
.10396 .7636 L
.10843 .77136 L
.10843 .77136 L
.10341 .76395 L
F
.10341 .23663 m
.10396 .23698 L
.10396 .23698 L
.10843 .22923 L
.10843 .22923 L
.10341 .23663 L
F
.996 .268 0 0 k
.10341 .76396 m
.10358 .76385 L
.10358 .76385 L
.10839 .7713 L
.10839 .7713 L
.10341 .76396 L
F
.10341 .23662 m
.10358 .23673 L
.10358 .23673 L
.10839 .22928 L
.10839 .22928 L
.10341 .23662 L
F
0 .996 .996 0 k
.11276 .75776 m
.11263 .75774 L
.11263 .75774 L
.11076 .7578 L
.11076 .7578 L
.10927 .75842 L
.10927 .75842 L
.10815 .7596 L
.10815 .7596 L
.10727 .76116 L
.10727 .76116 L
.1069 .76165 L
.1069 .76165 L
.11229 .76857 L
.11229 .76857 L
.11346 .76746 L
.11346 .76746 L
.11454 .76623 L
.11454 .76623 L
.11542 .76471 L
.11542 .76471 L
.11574 .76237 L
.11574 .76237 L
.11276 .75776 L
F
.11276 .24283 m
.11263 .24284 L
.11263 .24284 L
.11076 .24278 L
.11076 .24278 L
.10927 .24216 L
.10927 .24216 L
.10815 .24098 L
.10815 .24098 L
.10727 .23942 L
.10727 .23942 L
.1069 .23893 L
.1069 .23893 L
.11229 .23201 L
.11229 .23201 L
.11346 .23313 L
.11346 .23313 L
.11454 .23435 L
.11454 .23435 L
.11542 .23588 L
.11542 .23588 L
.11574 .23822 L
.11574 .23822 L
.11276 .24283 L
F
0 .996 .504 0 k
.11215 .75816 m
.111 .75816 L
.111 .75816 L
.10943 .75866 L
.10943 .75866 L
.10825 .75976 L
.10825 .75976 L
.10733 .76125 L
.10733 .76125 L
.10714 .76149 L
.10714 .76149 L
.112 .76814 L
.112 .76814 L
.1131 .76694 L
.1131 .76694 L
.11407 .76555 L
.11407 .76555 L
.11471 .76366 L
.11471 .76366 L
.11215 .75816 L
F
.11215 .24242 m
.111 .24242 L
.111 .24242 L
.10943 .24192 L
.10943 .24192 L
.10825 .24083 L
.10825 .24083 L
.10733 .23933 L
.10733 .23933 L
.10714 .23909 L
.10714 .23909 L
.112 .23245 L
.112 .23245 L
.1131 .23364 L
.1131 .23364 L
.11407 .23503 L
.11407 .23503 L
.11471 .23692 L
.11471 .23692 L
.11215 .24242 L
F
0 .996 .464 0 k
.1114 .75866 m
.11133 .75866 L
.11133 .75866 L
.10964 .75898 L
.10964 .75898 L
.10838 .75996 L
.10838 .75996 L
.10747 .76127 L
.10747 .76127 L
.11263 .76626 L
.11263 .76626 L
.11344 .76462 L
.11344 .76462 L
.11353 .76193 L
.11353 .76193 L
.1114 .75866 L
F
.1114 .24193 m
.11133 .24193 L
.11133 .24193 L
.10964 .24161 L
.10964 .24161 L
.10838 .24062 L
.10838 .24062 L
.10747 .23931 L
.10747 .23931 L
.11263 .23433 L
.11263 .23433 L
.11344 .23596 L
.11344 .23596 L
.11353 .23865 L
.11353 .23865 L
.1114 .24193 L
F
.292 0 .996 0 k
.11055 .75922 m
.10995 .75945 L
.10995 .75945 L
.10858 .76025 L
.10858 .76025 L
.10797 .76094 L
.10797 .76094 L
.1119 .7652 L
.1119 .7652 L
.11236 .76303 L
.11236 .76303 L
.11055 .75922 L
F
.11055 .24136 m
.10995 .24114 L
.10995 .24114 L
.10858 .24033 L
.10858 .24033 L
.10797 .23965 L
.10797 .23965 L
.1119 .23539 L
.1119 .23539 L
.11236 .23755 L
.11236 .23755 L
.11055 .24136 L
F
.996 .389 0 0 k
.08274 .72983 m
.08412 .72903 L
.08412 .72903 L
.08526 .72781 L
.08526 .72781 L
.08615 .72614 L
.08615 .72614 L
.08726 .72485 L
.08726 .72485 L
.08866 .7241 L
.08866 .7241 L
.0902 .7236 L
.0902 .7236 L
.09177 .72316 L
.09177 .72316 L
.09329 .72263 L
.09329 .72263 L
.0947 .7219 L
.0947 .7219 L
.09597 .72092 L
.09597 .72092 L
.09711 .7197 L
.09711 .7197 L
.09813 .71825 L
.09813 .71825 L
.09906 .71662 L
.09906 .71662 L
.09992 .71487 L
.09992 .71487 L
.10076 .71307 L
.10076 .71307 L
.10159 .71124 L
.10159 .71124 L
.10244 .70944 L
.10244 .70944 L
.10321 .70787 L
.10321 .70787 L
.10329 .70765 L
.10329 .70765 L
.10401 .70559 L
.10401 .70559 L
.10468 .70342 L
.10468 .70342 L
.10623 .70297 L
.10623 .70297 L
.10722 .70143 L
.10722 .70143 L
.10822 .69989 L
.10822 .69989 L
.10922 .69835 L
.10922 .69835 L
.11023 .69681 L
.11023 .69681 L
.11123 .69528 L
.11123 .69528 L
.11224 .69374 L
.11224 .69374 L
.11305 .69251 L
.11305 .69251 L
.11322 .69215 L
.11322 .69215 L
.11406 .69026 L
.11406 .69026 L
.11536 .6893 L
.11536 .6893 L
.11638 .68778 L
.11638 .68778 L
.11739 .68622 L
.11739 .68622 L
.11837 .68461 L
.11837 .68461 L
.11934 .68296 L
.11934 .68296 L
.1203 .68128 L
.1203 .68128 L
.12126 .67959 L
.12126 .67959 L
.12198 .67831 L
.12198 .67831 L
.12222 .67791 L
.12222 .67791 L
.12318 .67623 L
.12318 .67623 L
.12411 .67446 L
.12411 .67446 L
.12501 .6726 L
.12501 .6726 L
.12589 .6707 L
.12589 .6707 L
.12676 .66878 L
.12676 .66878 L
.12763 .66685 L
.12763 .66685 L
.12801 .66604 L
.12801 .66604 L
.12849 .66486 L
.12849 .66486 L
.12928 .66273 L
.12928 .66273 L
.13005 .66052 L
.13005 .66052 L
.13084 .65832 L
.13084 .65832 L
.13164 .65615 L
.13164 .65615 L
.13205 .65508 L
.13205 .65508 L
.13234 .65372 L
.13234 .65372 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15943 .65204 L
.15943 .65204 L
.1594 .65231 L
.1594 .65231 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15854 .6611 L
.15854 .6611 L
.15844 .66163 L
.15844 .66163 L
.15796 .66433 L
.15796 .66433 L
.1575 .66702 L
.1575 .66702 L
.15707 .66975 L
.15707 .66975 L
.15692 .67073 L
.15692 .67073 L
.15655 .67228 L
.15655 .67228 L
.15598 .67467 L
.15598 .67467 L
.1554 .67704 L
.1554 .67704 L
.15483 .67938 L
.15483 .67938 L
.15438 .68112 L
.15438 .68112 L
.15422 .68165 L
.15422 .68165 L
.15355 .68379 L
.15355 .68379 L
.15287 .68589 L
.15287 .68589 L
.15218 .68797 L
.15218 .68797 L
.15147 .69 L
.15147 .69 L
.15074 .69197 L
.15074 .69197 L
.15051 .69258 L
.15051 .69258 L
.14998 .69388 L
.14998 .69388 L
.1492 .69575 L
.1492 .69575 L
.14841 .69759 L
.14841 .69759 L
.1476 .69939 L
.1476 .69939 L
.14677 .70115 L
.14677 .70115 L
.14566 .7024 L
.14566 .7024 L
.14494 .70435 L
.14494 .70435 L
.14432 .7058 L
.14432 .7058 L
.14413 .70613 L
.14413 .70613 L
.14323 .70773 L
.14323 .70773 L
.1423 .7093 L
.1423 .7093 L
.14069 .7097 L
.14069 .7097 L
.13982 .71136 L
.13982 .71136 L
.13894 .71299 L
.13894 .71299 L
.13802 .71456 L
.13802 .71456 L
.13706 .71606 L
.13706 .71606 L
.13607 .71749 L
.13607 .71749 L
.13503 .71885 L
.13503 .71885 L
.13396 .72015 L
.13396 .72015 L
.13285 .72139 L
.13285 .72139 L
.1317 .72256 L
.1317 .72256 L
.13052 .72368 L
.13052 .72368 L
.12931 .72474 L
.12931 .72474 L
.1282 .72563 L
.1282 .72563 L
.12805 .72574 L
.12805 .72574 L
.12675 .72666 L
.12675 .72666 L
.12544 .72755 L
.12544 .72755 L
.12409 .7284 L
.12409 .7284 L
.12272 .7292 L
.12272 .7292 L
.12133 .72996 L
.12133 .72996 L
.1199 .73067 L
.1199 .73067 L
.11976 .73074 L
.11976 .73074 L
.1185 .73142 L
.1185 .73142 L
.11717 .73229 L
.11717 .73229 L
.11551 .73262 L
.11551 .73262 L
.11404 .73326 L
.11404 .73326 L
.11258 .73392 L
.11258 .73392 L
.11116 .73464 L
.11116 .73464 L
.10981 .73546 L
.10981 .73546 L
.10854 .73644 L
.10854 .73644 L
.10741 .73764 L
.10741 .73764 L
.10672 .73864 L
.10672 .73864 L
.10643 .73909 L
.10643 .73909 L
.1056 .74077 L
.1056 .74077 L
.10505 .74292 L
.10505 .74292 L
.10519 .74618 L
.10519 .74618 L
.10617 .7504 L
.10617 .7504 L
.10617 .75072 L
.10617 .75072 L
.10606 .7535 L
.10606 .7535 L
.10604 .75639 L
.10604 .75639 L
.10601 .75925 L
.10601 .75925 L
.10563 .76156 L
.10563 .76156 L
.10472 .76306 L
.10472 .76306 L
.09899 .75496 L
.09899 .75496 L
.09275 .74716 L
.09275 .74716 L
.08274 .72983 L
F
.08274 .27076 m
.08412 .27155 L
.08412 .27155 L
.08526 .27277 L
.08526 .27277 L
.08615 .27445 L
.08615 .27445 L
.08726 .27573 L
.08726 .27573 L
.08866 .27649 L
.08866 .27649 L
.0902 .27698 L
.0902 .27698 L
.09177 .27742 L
.09177 .27742 L
.09329 .27796 L
.09329 .27796 L
.0947 .27869 L
.0947 .27869 L
.09597 .27966 L
.09597 .27966 L
.09711 .28089 L
.09711 .28089 L
.09813 .28234 L
.09813 .28234 L
.09906 .28396 L
.09906 .28396 L
.09992 .28571 L
.09992 .28571 L
.10076 .28752 L
.10076 .28752 L
.10159 .28934 L
.10159 .28934 L
.10244 .29114 L
.10244 .29114 L
.10321 .29271 L
.10321 .29271 L
.10329 .29293 L
.10329 .29293 L
.10401 .295 L
.10401 .295 L
.10468 .29716 L
.10468 .29716 L
.10623 .29761 L
.10623 .29761 L
.10722 .29916 L
.10722 .29916 L
.10822 .30069 L
.10822 .30069 L
.10922 .30223 L
.10922 .30223 L
.11023 .30377 L
.11023 .30377 L
.11123 .30531 L
.11123 .30531 L
.11224 .30684 L
.11224 .30684 L
.11305 .30807 L
.11305 .30807 L
.11322 .30843 L
.11322 .30843 L
.11406 .31033 L
.11406 .31033 L
.11536 .31128 L
.11536 .31128 L
.11638 .3128 L
.11638 .3128 L
.11739 .31437 L
.11739 .31437 L
.11837 .31598 L
.11837 .31598 L
.11934 .31762 L
.11934 .31762 L
.1203 .3193 L
.1203 .3193 L
.12126 .32099 L
.12126 .32099 L
.12198 .32228 L
.12198 .32228 L
.12222 .32268 L
.12222 .32268 L
.12318 .32436 L
.12318 .32436 L
.12411 .32613 L
.12411 .32613 L
.12501 .32798 L
.12501 .32798 L
.12589 .32988 L
.12589 .32988 L
.12676 .3318 L
.12676 .3318 L
.12763 .33373 L
.12763 .33373 L
.12801 .33455 L
.12801 .33455 L
.12849 .33572 L
.12849 .33572 L
.12928 .33786 L
.12928 .33786 L
.13005 .34006 L
.13005 .34006 L
.13084 .34226 L
.13084 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35447 L
.13439 .35447 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15844 .33895 L
.15844 .33895 L
.15796 .33626 L
.15796 .33626 L
.1575 .33356 L
.1575 .33356 L
.15707 .33083 L
.15707 .33083 L
.15692 .32985 L
.15692 .32985 L
.15655 .3283 L
.15655 .3283 L
.15598 .32592 L
.15598 .32592 L
.1554 .32355 L
.1554 .32355 L
.15483 .3212 L
.15483 .3212 L
.15438 .31946 L
.15438 .31946 L
.15422 .31893 L
.15422 .31893 L
.15355 .3168 L
.15355 .3168 L
.15287 .31469 L
.15287 .31469 L
.15218 .31261 L
.15218 .31261 L
.15147 .31058 L
.15147 .31058 L
.15074 .30861 L
.15074 .30861 L
.15051 .308 L
.15051 .308 L
.14998 .3067 L
.14998 .3067 L
.1492 .30483 L
.1492 .30483 L
.14841 .30299 L
.14841 .30299 L
.1476 .30119 L
.1476 .30119 L
.14677 .29943 L
.14677 .29943 L
.14566 .29818 L
.14566 .29818 L
.14494 .29623 L
.14494 .29623 L
.14432 .29478 L
.14432 .29478 L
.14413 .29445 L
.14413 .29445 L
.14323 .29285 L
.14323 .29285 L
.1423 .29128 L
.1423 .29128 L
.14069 .29088 L
.14069 .29088 L
.13982 .28922 L
.13982 .28922 L
.13894 .28759 L
.13894 .28759 L
.13802 .28603 L
.13802 .28603 L
.13706 .28452 L
.13706 .28452 L
.13607 .28309 L
.13607 .28309 L
.13503 .28173 L
.13503 .28173 L
.13396 .28043 L
.13396 .28043 L
.13285 .27919 L
.13285 .27919 L
.1317 .27802 L
.1317 .27802 L
.13052 .2769 L
.13052 .2769 L
.12931 .27584 L
.12931 .27584 L
.1282 .27495 L
.1282 .27495 L
.12805 .27485 L
.12805 .27485 L
.12675 .27392 L
.12675 .27392 L
.12544 .27303 L
.12544 .27303 L
.12409 .27219 L
.12409 .27219 L
.12272 .27138 L
.12272 .27138 L
.12133 .27062 L
.12133 .27062 L
.1199 .26991 L
.1199 .26991 L
.11976 .26984 L
.11976 .26984 L
.1185 .26916 L
.1185 .26916 L
.11717 .26829 L
.11717 .26829 L
.11551 .26796 L
.11551 .26796 L
.11404 .26733 L
.11404 .26733 L
.11258 .26667 L
.11258 .26667 L
.11116 .26594 L
.11116 .26594 L
.10981 .26512 L
.10981 .26512 L
.10854 .26414 L
.10854 .26414 L
.10741 .26294 L
.10741 .26294 L
.10672 .26194 L
.10672 .26194 L
.10643 .26149 L
.10643 .26149 L
.1056 .25981 L
.1056 .25981 L
.10505 .25767 L
.10505 .25767 L
.10519 .25441 L
.10519 .25441 L
.10617 .25018 L
.10617 .25018 L
.10617 .24987 L
.10617 .24987 L
.10606 .24709 L
.10606 .24709 L
.10604 .24419 L
.10604 .24419 L
.10601 .24133 L
.10601 .24133 L
.10563 .23903 L
.10563 .23903 L
.10472 .23752 L
.10472 .23752 L
.09899 .24563 L
.09899 .24563 L
.09275 .25343 L
.09275 .25343 L
.08274 .27076 L
F
.996 .837 0 0 k
.09275 .74716 m
.09899 .75496 L
.09899 .75496 L
.10339 .76392 L
.10339 .76392 L
.09275 .74716 L
F
.09275 .25342 m
.09899 .24563 L
.09899 .24563 L
.10339 .23666 L
.10339 .23666 L
.09275 .25342 L
F
.996 .069 0 0 k
.09276 .74717 m
.09899 .75496 L
.09899 .75496 L
.10338 .76391 L
.10338 .76391 L
.09276 .74717 L
F
.09276 .25341 m
.09899 .24562 L
.09899 .24562 L
.10338 .23667 L
.10338 .23667 L
.09276 .25341 L
F
.192 .996 0 0 k
.09277 .74718 m
.09898 .75496 L
.09898 .75496 L
.10337 .7639 L
.10337 .7639 L
.09277 .74718 L
F
.09277 .2534 m
.09898 .24562 L
.09898 .24562 L
.10337 .23668 L
.10337 .23668 L
.09277 .2534 L
F
.996 .451 0 0 k
.08275 .72983 m
.08283 .72979 L
.08283 .72979 L
.08418 .72914 L
.08418 .72914 L
.08472 .72874 L
.08472 .72874 L
.08541 .72808 L
.08541 .72808 L
.08644 .72666 L
.08644 .72666 L
.08764 .72554 L
.08764 .72554 L
.0891 .72491 L
.0891 .72491 L
.09071 .72454 L
.09071 .72454 L
.09234 .72421 L
.09234 .72421 L
.09352 .72391 L
.09352 .72391 L
.09393 .72381 L
.09393 .72381 L
.09539 .72317 L
.09539 .72317 L
.09647 .72229 L
.09647 .72229 L
.09664 .72213 L
.09664 .72213 L
.09775 .72086 L
.09775 .72086 L
.09872 .71932 L
.09872 .71932 L
.09958 .71759 L
.09958 .71759 L
.10038 .71572 L
.10038 .71572 L
.10115 .7138 L
.10115 .7138 L
.10192 .71186 L
.10192 .71186 L
.10271 .70996 L
.10271 .70996 L
.10353 .70811 L
.10353 .70811 L
.10379 .70757 L
.10379 .70757 L
.10426 .70607 L
.10426 .70607 L
.10489 .70383 L
.10489 .70383 L
.10635 .7032 L
.10635 .7032 L
.10732 .70162 L
.10732 .70162 L
.10831 .70005 L
.10831 .70005 L
.10929 .69849 L
.10929 .69849 L
.11028 .69693 L
.11028 .69693 L
.11128 .69537 L
.11128 .69537 L
.11228 .69382 L
.11228 .69382 L
.11316 .69246 L
.11316 .69246 L
.11326 .69224 L
.11326 .69224 L
.11409 .69033 L
.11409 .69033 L
.11538 .68934 L
.11538 .68934 L
.1164 .68782 L
.1164 .68782 L
.1174 .68625 L
.1174 .68625 L
.11838 .68463 L
.11838 .68463 L
.11935 .68298 L
.11935 .68298 L
.12031 .6813 L
.12031 .6813 L
.12126 .6796 L
.12126 .6796 L
.12199 .6783 L
.12199 .6783 L
.12222 .67792 L
.12222 .67792 L
.12319 .67623 L
.12319 .67623 L
.12412 .67446 L
.12412 .67446 L
.12501 .67261 L
.12501 .67261 L
.12589 .67071 L
.12589 .67071 L
.12676 .66878 L
.12676 .66878 L
.12763 .66685 L
.12763 .66685 L
.12801 .66604 L
.12801 .66604 L
.12849 .66486 L
.12849 .66486 L
.12928 .66273 L
.12928 .66273 L
.13005 .66052 L
.13005 .66052 L
.13084 .65832 L
.13084 .65832 L
.13164 .65615 L
.13164 .65615 L
.13205 .65508 L
.13205 .65508 L
.13234 .65372 L
.13234 .65372 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15943 .65204 L
.15943 .65204 L
.1594 .65231 L
.1594 .65231 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15854 .6611 L
.15854 .6611 L
.15844 .66163 L
.15844 .66163 L
.15796 .66432 L
.15796 .66432 L
.1575 .66702 L
.1575 .66702 L
.15707 .66975 L
.15707 .66975 L
.15692 .67073 L
.15692 .67073 L
.15655 .67228 L
.15655 .67228 L
.15598 .67466 L
.15598 .67466 L
.1554 .67703 L
.1554 .67703 L
.15482 .67938 L
.15482 .67938 L
.15437 .68113 L
.15437 .68113 L
.15421 .68164 L
.15421 .68164 L
.15354 .68378 L
.15354 .68378 L
.15286 .68589 L
.15286 .68589 L
.15217 .68796 L
.15217 .68796 L
.15147 .68999 L
.15147 .68999 L
.15073 .69196 L
.15073 .69196 L
.15049 .69259 L
.15049 .69259 L
.14997 .69386 L
.14997 .69386 L
.14919 .69573 L
.14919 .69573 L
.14839 .69757 L
.14839 .69757 L
.14758 .69936 L
.14758 .69936 L
.14675 .70112 L
.14675 .70112 L
.14563 .70236 L
.14563 .70236 L
.14491 .70429 L
.14491 .70429 L
.14424 .70585 L
.14424 .70585 L
.1441 .70608 L
.1441 .70608 L
.14319 .70768 L
.14319 .70768 L
.14226 .70923 L
.14226 .70923 L
.14066 .70964 L
.14066 .70964 L
.13978 .71128 L
.13978 .71128 L
.13888 .71289 L
.13888 .71289 L
.13795 .71444 L
.13795 .71444 L
.13698 .71592 L
.13698 .71592 L
.13597 .71733 L
.13597 .71733 L
.13493 .71868 L
.13493 .71868 L
.13384 .71996 L
.13384 .71996 L
.13272 .72117 L
.13272 .72117 L
.13156 .72232 L
.13156 .72232 L
.13036 .72341 L
.13036 .72341 L
.12913 .72445 L
.12913 .72445 L
.12786 .72542 L
.12786 .72542 L
.12656 .72633 L
.12656 .72633 L
.12522 .72719 L
.12522 .72719 L
.12386 .728 L
.12386 .728 L
.12246 .72877 L
.12246 .72877 L
.12105 .72951 L
.12105 .72951 L
.11965 .73026 L
.11965 .73026 L
.11831 .7311 L
.11831 .7311 L
.11713 .73222 L
.11713 .73222 L
.11502 .7318 L
.11502 .7318 L
.11349 .73233 L
.11349 .73233 L
.11196 .73287 L
.11196 .73287 L
.11045 .73345 L
.11045 .73345 L
.109 .73411 L
.109 .73411 L
.10763 .73492 L
.10763 .73492 L
.10639 .73594 L
.10639 .73594 L
.10534 .73729 L
.10534 .73729 L
.10454 .73902 L
.10454 .73902 L
.10419 .74017 L
.10419 .74017 L
.10396 .74114 L
.10396 .74114 L
.10412 .74445 L
.10412 .74445 L
.10585 .75021 L
.10585 .75021 L
.10594 .75054 L
.10594 .75054 L
.10593 .75328 L
.10593 .75328 L
.10596 .75626 L
.10596 .75626 L
.10596 .75917 L
.10596 .75917 L
.1056 .76151 L
.1056 .76151 L
.10469 .76301 L
.10469 .76301 L
.09899 .75495 L
.09899 .75495 L
.09274 .74715 L
.09274 .74715 L
.08275 .72983 L
F
.08275 .27075 m
.08283 .27079 L
.08283 .27079 L
.08418 .27144 L
.08418 .27144 L
.08472 .27184 L
.08472 .27184 L
.08541 .2725 L
.08541 .2725 L
.08644 .27392 L
.08644 .27392 L
.08764 .27504 L
.08764 .27504 L
.0891 .27567 L
.0891 .27567 L
.09071 .27605 L
.09071 .27605 L
.09234 .27637 L
.09234 .27637 L
.09352 .27668 L
.09352 .27668 L
.09393 .27677 L
.09393 .27677 L
.09539 .27741 L
.09539 .27741 L
.09647 .27829 L
.09647 .27829 L
.09664 .27845 L
.09664 .27845 L
.09775 .27972 L
.09775 .27972 L
.09872 .28126 L
.09872 .28126 L
.09958 .28299 L
.09958 .28299 L
.10038 .28486 L
.10038 .28486 L
.10115 .28678 L
.10115 .28678 L
.10192 .28872 L
.10192 .28872 L
.10271 .29062 L
.10271 .29062 L
.10353 .29247 L
.10353 .29247 L
.10379 .29301 L
.10379 .29301 L
.10426 .29452 L
.10426 .29452 L
.10489 .29675 L
.10489 .29675 L
.10635 .29738 L
.10635 .29738 L
.10732 .29896 L
.10732 .29896 L
.10831 .30053 L
.10831 .30053 L
.10929 .30209 L
.10929 .30209 L
.11028 .30365 L
.11028 .30365 L
.11128 .30521 L
.11128 .30521 L
.11228 .30676 L
.11228 .30676 L
.11316 .30812 L
.11316 .30812 L
.11326 .30835 L
.11326 .30835 L
.11409 .31025 L
.11409 .31025 L
.11538 .31124 L
.11538 .31124 L
.1164 .31277 L
.1164 .31277 L
.1174 .31434 L
.1174 .31434 L
.11838 .31595 L
.11838 .31595 L
.11935 .3176 L
.11935 .3176 L
.12031 .31928 L
.12031 .31928 L
.12126 .32098 L
.12126 .32098 L
.12199 .32228 L
.12199 .32228 L
.12222 .32267 L
.12222 .32267 L
.12319 .32435 L
.12319 .32435 L
.12412 .32612 L
.12412 .32612 L
.12501 .32797 L
.12501 .32797 L
.12589 .32988 L
.12589 .32988 L
.12676 .3318 L
.12676 .3318 L
.12763 .33373 L
.12763 .33373 L
.12801 .33455 L
.12801 .33455 L
.12849 .33572 L
.12849 .33572 L
.12928 .33786 L
.12928 .33786 L
.13005 .34006 L
.13005 .34006 L
.13084 .34226 L
.13084 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35446 L
.13439 .35446 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15844 .33895 L
.15844 .33895 L
.15796 .33626 L
.15796 .33626 L
.1575 .33357 L
.1575 .33357 L
.15707 .33083 L
.15707 .33083 L
.15692 .32985 L
.15692 .32985 L
.15655 .3283 L
.15655 .3283 L
.15598 .32592 L
.15598 .32592 L
.1554 .32355 L
.1554 .32355 L
.15482 .3212 L
.15482 .3212 L
.15437 .31946 L
.15437 .31946 L
.15421 .31894 L
.15421 .31894 L
.15354 .3168 L
.15354 .3168 L
.15286 .3147 L
.15286 .3147 L
.15217 .31262 L
.15217 .31262 L
.15147 .3106 L
.15147 .3106 L
.15073 .30862 L
.15073 .30862 L
.15049 .30799 L
.15049 .30799 L
.14997 .30672 L
.14997 .30672 L
.14919 .30485 L
.14919 .30485 L
.14839 .30302 L
.14839 .30302 L
.14758 .30122 L
.14758 .30122 L
.14675 .29947 L
.14675 .29947 L
.14563 .29823 L
.14563 .29823 L
.14491 .29629 L
.14491 .29629 L
.14424 .29473 L
.14424 .29473 L
.1441 .2945 L
.1441 .2945 L
.14319 .29291 L
.14319 .29291 L
.14226 .29135 L
.14226 .29135 L
.14066 .29095 L
.14066 .29095 L
.13978 .28931 L
.13978 .28931 L
.13888 .2877 L
.13888 .2877 L
.13795 .28615 L
.13795 .28615 L
.13698 .28466 L
.13698 .28466 L
.13597 .28325 L
.13597 .28325 L
.13493 .2819 L
.13493 .2819 L
.13384 .28063 L
.13384 .28063 L
.13272 .27941 L
.13272 .27941 L
.13156 .27826 L
.13156 .27826 L
.13036 .27717 L
.13036 .27717 L
.12913 .27614 L
.12913 .27614 L
.12786 .27516 L
.12786 .27516 L
.12656 .27425 L
.12656 .27425 L
.12522 .27339 L
.12522 .27339 L
.12386 .27258 L
.12386 .27258 L
.12246 .27181 L
.12246 .27181 L
.12105 .27107 L
.12105 .27107 L
.11965 .27032 L
.11965 .27032 L
.11831 .26948 L
.11831 .26948 L
.11713 .26836 L
.11713 .26836 L
.11502 .26878 L
.11502 .26878 L
.11349 .26825 L
.11349 .26825 L
.11196 .26771 L
.11196 .26771 L
.11045 .26713 L
.11045 .26713 L
.109 .26647 L
.109 .26647 L
.10763 .26567 L
.10763 .26567 L
.10639 .26464 L
.10639 .26464 L
.10534 .2633 L
.10534 .2633 L
.10454 .26156 L
.10454 .26156 L
.10419 .26041 L
.10419 .26041 L
.10396 .25944 L
.10396 .25944 L
.10412 .25614 L
.10412 .25614 L
.10585 .25037 L
.10585 .25037 L
.10594 .25004 L
.10594 .25004 L
.10593 .2473 L
.10593 .2473 L
.10596 .24432 L
.10596 .24432 L
.10596 .24141 L
.10596 .24141 L
.1056 .23907 L
.1056 .23907 L
.10469 .23757 L
.10469 .23757 L
.09899 .24563 L
.09899 .24563 L
.09274 .25343 L
.09274 .25343 L
.08275 .27075 L
F
0 .996 .129 .002 k
.09277 .7472 m
.09898 .75496 L
.09898 .75496 L
.10337 .76389 L
.10337 .76389 L
.09277 .7472 L
F
.09277 .25339 m
.09898 .24562 L
.09898 .24562 L
.10337 .2367 L
.10337 .2367 L
.09277 .25339 L
F
.675 0 .996 0 k
.09278 .74721 m
.09898 .75496 L
.09898 .75496 L
.10336 .76388 L
.10336 .76388 L
.09278 .74721 L
F
.09278 .25338 m
.09898 .24562 L
.09898 .24562 L
.10336 .23671 L
.10336 .23671 L
.09278 .25338 L
F
.996 0 .996 0 k
.09279 .74722 m
.09898 .75496 L
.09898 .75496 L
.10335 .76386 L
.10335 .76386 L
.09279 .74722 L
F
.09279 .25336 m
.09898 .24562 L
.09898 .24562 L
.10335 .23672 L
.10335 .23672 L
.09279 .25336 L
F
0 0 .996 0 k
.08275 .72984 m
.08426 .72929 L
.08426 .72929 L
.0855 .72832 L
.0855 .72832 L
.08552 .72829 L
.08552 .72829 L
.08667 .72707 L
.08667 .72707 L
.08794 .72609 L
.08794 .72609 L
.08946 .72557 L
.08946 .72557 L
.09092 .72534 L
.09092 .72534 L
.09117 .72538 L
.09117 .72538 L
.09315 .72567 L
.09315 .72567 L
.0949 .72556 L
.0949 .72556 L
.09632 .72485 L
.09632 .72485 L
.09745 .72361 L
.09745 .72361 L
.09837 .72199 L
.09837 .72199 L
.09885 .72098 L
.09885 .72098 L
.09922 .72023 L
.09922 .72023 L
.10002 .71838 L
.10002 .71838 L
.10075 .71641 L
.10075 .71641 L
.10146 .71438 L
.10146 .71438 L
.10218 .71235 L
.10218 .71235 L
.10292 .71037 L
.10292 .71037 L
.10371 .70845 L
.10371 .70845 L
.10419 .70736 L
.10419 .70736 L
.10445 .70644 L
.10445 .70644 L
.10505 .70415 L
.10505 .70415 L
.10644 .70337 L
.10644 .70337 L
.1074 .70176 L
.1074 .70176 L
.10837 .70017 L
.10837 .70017 L
.10934 .69859 L
.10934 .69859 L
.11033 .69701 L
.11033 .69701 L
.11131 .69544 L
.11131 .69544 L
.11231 .69388 L
.11231 .69388 L
.11324 .69242 L
.11324 .69242 L
.1133 .6923 L
.1133 .6923 L
.11412 .69039 L
.11412 .69039 L
.11539 .68938 L
.11539 .68938 L
.11641 .68784 L
.11641 .68784 L
.11741 .68627 L
.11741 .68627 L
.11839 .68465 L
.11839 .68465 L
.11936 .68299 L
.11936 .68299 L
.12031 .68131 L
.12031 .68131 L
.12127 .67961 L
.12127 .67961 L
.122 .67829 L
.122 .67829 L
.12223 .67792 L
.12223 .67792 L
.12319 .67624 L
.12319 .67624 L
.12412 .67447 L
.12412 .67447 L
.12501 .67261 L
.12501 .67261 L
.12589 .67071 L
.12589 .67071 L
.12676 .66878 L
.12676 .66878 L
.12763 .66685 L
.12763 .66685 L
.12801 .66604 L
.12801 .66604 L
.12849 .66487 L
.12849 .66487 L
.12928 .66273 L
.12928 .66273 L
.13005 .66052 L
.13005 .66052 L
.13084 .65832 L
.13084 .65832 L
.13164 .65615 L
.13164 .65615 L
.13205 .65508 L
.13205 .65508 L
.13234 .65372 L
.13234 .65372 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15943 .65204 L
.15943 .65204 L
.1594 .65231 L
.1594 .65231 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15854 .6611 L
.15854 .6611 L
.15844 .66163 L
.15844 .66163 L
.15796 .66432 L
.15796 .66432 L
.1575 .66702 L
.1575 .66702 L
.15707 .66975 L
.15707 .66975 L
.15692 .67073 L
.15692 .67073 L
.15655 .67228 L
.15655 .67228 L
.15598 .67466 L
.15598 .67466 L
.1554 .67703 L
.1554 .67703 L
.15482 .67937 L
.15482 .67937 L
.15437 .68113 L
.15437 .68113 L
.15421 .68164 L
.15421 .68164 L
.15354 .68377 L
.15354 .68377 L
.15286 .68588 L
.15286 .68588 L
.15217 .68795 L
.15217 .68795 L
.15146 .68998 L
.15146 .68998 L
.15073 .69195 L
.15073 .69195 L
.15048 .6926 L
.15048 .6926 L
.14996 .69385 L
.14996 .69385 L
.14918 .69572 L
.14918 .69572 L
.14838 .69755 L
.14838 .69755 L
.14757 .69934 L
.14757 .69934 L
.14674 .70109 L
.14674 .70109 L
.14561 .70232 L
.14561 .70232 L
.14488 .70425 L
.14488 .70425 L
.14417 .70589 L
.14417 .70589 L
.14408 .70605 L
.14408 .70605 L
.14317 .70763 L
.14317 .70763 L
.14223 .70918 L
.14223 .70918 L
.14063 .70959 L
.14063 .70959 L
.13974 .71122 L
.13974 .71122 L
.13883 .71281 L
.13883 .71281 L
.1379 .71435 L
.1379 .71435 L
.13692 .71582 L
.13692 .71582 L
.13591 .71722 L
.13591 .71722 L
.13485 .71855 L
.13485 .71855 L
.13376 .71981 L
.13376 .71981 L
.13262 .72101 L
.13262 .72101 L
.13145 .72215 L
.13145 .72215 L
.13024 .72322 L
.13024 .72322 L
.129 .72423 L
.129 .72423 L
.12772 .72518 L
.12772 .72518 L
.1264 .72608 L
.1264 .72608 L
.12505 .72692 L
.12505 .72692 L
.12367 .7277 L
.12367 .7277 L
.12227 .72845 L
.12227 .72845 L
.12086 .72919 L
.12086 .72919 L
.11947 .72995 L
.11947 .72995 L
.11815 .73085 L
.11815 .73085 L
.11706 .73212 L
.11706 .73212 L
.11465 .73118 L
.11465 .73118 L
.11306 .73162 L
.11306 .73162 L
.11147 .73205 L
.11147 .73205 L
.10988 .73249 L
.10988 .73249 L
.10833 .73299 L
.10833 .73299 L
.10683 .73358 L
.10683 .73358 L
.10544 .73435 L
.10544 .73435 L
.10424 .73543 L
.10424 .73543 L
.10333 .73701 L
.10333 .73701 L
.10277 .73917 L
.10277 .73917 L
.10256 .74116 L
.10256 .74116 L
.10272 .74216 L
.10272 .74216 L
.1054 .7495 L
.1054 .7495 L
.10577 .75065 L
.10577 .75065 L
.10582 .75312 L
.10582 .75312 L
.10589 .75616 L
.10589 .75616 L
.10593 .75912 L
.10593 .75912 L
.10558 .76148 L
.10558 .76148 L
.10467 .76298 L
.10467 .76298 L
.09899 .75495 L
.09899 .75495 L
.09274 .74714 L
.09274 .74714 L
.08275 .72984 L
F
.08275 .27074 m
.08426 .27129 L
.08426 .27129 L
.0855 .27226 L
.0855 .27226 L
.08552 .27229 L
.08552 .27229 L
.08667 .27351 L
.08667 .27351 L
.08794 .27449 L
.08794 .27449 L
.08946 .27501 L
.08946 .27501 L
.09092 .27525 L
.09092 .27525 L
.09117 .2752 L
.09117 .2752 L
.09315 .27491 L
.09315 .27491 L
.0949 .27502 L
.0949 .27502 L
.09632 .27573 L
.09632 .27573 L
.09745 .27698 L
.09745 .27698 L
.09837 .27859 L
.09837 .27859 L
.09885 .27961 L
.09885 .27961 L
.09922 .28035 L
.09922 .28035 L
.10002 .2822 L
.10002 .2822 L
.10075 .28417 L
.10075 .28417 L
.10146 .2862 L
.10146 .2862 L
.10218 .28823 L
.10218 .28823 L
.10292 .29022 L
.10292 .29022 L
.10371 .29214 L
.10371 .29214 L
.10419 .29322 L
.10419 .29322 L
.10445 .29415 L
.10445 .29415 L
.10505 .29644 L
.10505 .29644 L
.10644 .29721 L
.10644 .29721 L
.1074 .29882 L
.1074 .29882 L
.10837 .30041 L
.10837 .30041 L
.10934 .30199 L
.10934 .30199 L
.11033 .30357 L
.11033 .30357 L
.11131 .30514 L
.11131 .30514 L
.11231 .3067 L
.11231 .3067 L
.11324 .30817 L
.11324 .30817 L
.1133 .30828 L
.1133 .30828 L
.11412 .3102 L
.11412 .3102 L
.11539 .31121 L
.11539 .31121 L
.11641 .31274 L
.11641 .31274 L
.11741 .31432 L
.11741 .31432 L
.11839 .31593 L
.11839 .31593 L
.11936 .31759 L
.11936 .31759 L
.12031 .31927 L
.12031 .31927 L
.12127 .32097 L
.12127 .32097 L
.122 .32229 L
.122 .32229 L
.12223 .32266 L
.12223 .32266 L
.12319 .32434 L
.12319 .32434 L
.12412 .32612 L
.12412 .32612 L
.12501 .32797 L
.12501 .32797 L
.12589 .32987 L
.12589 .32987 L
.12676 .3318 L
.12676 .3318 L
.12763 .33373 L
.12763 .33373 L
.12801 .33455 L
.12801 .33455 L
.12849 .33572 L
.12849 .33572 L
.12928 .33785 L
.12928 .33785 L
.13005 .34006 L
.13005 .34006 L
.13084 .34226 L
.13084 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35446 L
.13439 .35446 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15844 .33895 L
.15844 .33895 L
.15796 .33626 L
.15796 .33626 L
.1575 .33357 L
.1575 .33357 L
.15707 .33084 L
.15707 .33084 L
.15692 .32985 L
.15692 .32985 L
.15655 .32831 L
.15655 .32831 L
.15598 .32592 L
.15598 .32592 L
.1554 .32355 L
.1554 .32355 L
.15482 .32121 L
.15482 .32121 L
.15437 .31946 L
.15437 .31946 L
.15421 .31894 L
.15421 .31894 L
.15354 .31681 L
.15354 .31681 L
.15286 .3147 L
.15286 .3147 L
.15217 .31263 L
.15217 .31263 L
.15146 .3106 L
.15146 .3106 L
.15073 .30863 L
.15073 .30863 L
.15048 .30799 L
.15048 .30799 L
.14996 .30673 L
.14996 .30673 L
.14918 .30487 L
.14918 .30487 L
.14838 .30303 L
.14838 .30303 L
.14757 .30124 L
.14757 .30124 L
.14674 .29949 L
.14674 .29949 L
.14561 .29826 L
.14561 .29826 L
.14488 .29633 L
.14488 .29633 L
.14417 .29469 L
.14417 .29469 L
.14408 .29454 L
.14408 .29454 L
.14317 .29295 L
.14317 .29295 L
.14223 .2914 L
.14223 .2914 L
.14063 .29099 L
.14063 .29099 L
.13974 .28937 L
.13974 .28937 L
.13883 .28777 L
.13883 .28777 L
.1379 .28623 L
.1379 .28623 L
.13692 .28476 L
.13692 .28476 L
.13591 .28336 L
.13591 .28336 L
.13485 .28203 L
.13485 .28203 L
.13376 .28077 L
.13376 .28077 L
.13262 .27957 L
.13262 .27957 L
.13145 .27844 L
.13145 .27844 L
.13024 .27736 L
.13024 .27736 L
.129 .27635 L
.129 .27635 L
.12772 .2754 L
.12772 .2754 L
.1264 .27451 L
.1264 .27451 L
.12505 .27367 L
.12505 .27367 L
.12367 .27288 L
.12367 .27288 L
.12227 .27213 L
.12227 .27213 L
.12086 .27139 L
.12086 .27139 L
.11947 .27063 L
.11947 .27063 L
.11815 .26973 L
.11815 .26973 L
.11706 .26846 L
.11706 .26846 L
.11465 .2694 L
.11465 .2694 L
.11306 .26896 L
.11306 .26896 L
.11147 .26853 L
.11147 .26853 L
.10988 .26809 L
.10988 .26809 L
.10833 .2676 L
.10833 .2676 L
.10683 .26701 L
.10683 .26701 L
.10544 .26624 L
.10544 .26624 L
.10424 .26515 L
.10424 .26515 L
.10333 .26357 L
.10333 .26357 L
.10277 .26142 L
.10277 .26142 L
.10256 .25943 L
.10256 .25943 L
.10272 .25842 L
.10272 .25842 L
.1054 .25108 L
.1054 .25108 L
.10577 .24993 L
.10577 .24993 L
.10582 .24746 L
.10582 .24746 L
.10589 .24442 L
.10589 .24442 L
.10593 .24146 L
.10593 .24146 L
.10558 .2391 L
.10558 .2391 L
.10467 .2376 L
.10467 .2376 L
.09899 .24563 L
.09899 .24563 L
.09274 .25344 L
.09274 .25344 L
.08275 .27074 L
F
0 .996 .996 0 k
.09279 .74723 m
.09897 .75497 L
.09897 .75497 L
.10334 .76385 L
.10334 .76385 L
.09279 .74723 L
F
.09279 .25335 m
.09897 .24562 L
.09897 .24562 L
.10334 .23673 L
.10334 .23673 L
.09279 .25335 L
F
0 0 .996 0 k
.0928 .74724 m
.09897 .75497 L
.09897 .75497 L
.10334 .76384 L
.10334 .76384 L
.0928 .74724 L
F
.0928 .25334 m
.09897 .24562 L
.09897 .24562 L
.10334 .23674 L
.10334 .23674 L
.0928 .25334 L
F
.996 0 .996 0 k
.08275 .72985 m
.0843 .72935 L
.0843 .72935 L
.08565 .72853 L
.08565 .72853 L
.08596 .72806 L
.08596 .72806 L
.08677 .72726 L
.08677 .72726 L
.08808 .72635 L
.08808 .72635 L
.08964 .72588 L
.08964 .72588 L
.09007 .72581 L
.09007 .72581 L
.09162 .7262 L
.09162 .7262 L
.09376 .72677 L
.09376 .72677 L
.09558 .72677 L
.09558 .72677 L
.09692 .72592 L
.09692 .72592 L
.09793 .72447 L
.09793 .72447 L
.09875 .72267 L
.09875 .72267 L
.09946 .72067 L
.09946 .72067 L
.09947 .72064 L
.09947 .72064 L
.10022 .71876 L
.10022 .71876 L
.10093 .71673 L
.10093 .71673 L
.10161 .71465 L
.10161 .71465 L
.1023 .71258 L
.1023 .71258 L
.10302 .71055 L
.10302 .71055 L
.10379 .7086 L
.10379 .7086 L
.10435 .70728 L
.10435 .70728 L
.10454 .7066 L
.10454 .7066 L
.10512 .70429 L
.10512 .70429 L
.10648 .70345 L
.10648 .70345 L
.10743 .70183 L
.10743 .70183 L
.1084 .70023 L
.1084 .70023 L
.10937 .69864 L
.10937 .69864 L
.11035 .69705 L
.11035 .69705 L
.11133 .69548 L
.11133 .69548 L
.11232 .6939 L
.11232 .6939 L
.11328 .6924 L
.11328 .6924 L
.11331 .69233 L
.11331 .69233 L
.11413 .69041 L
.11413 .69041 L
.1154 .68939 L
.1154 .68939 L
.11642 .68785 L
.11642 .68785 L
.11742 .68628 L
.11742 .68628 L
.1184 .68466 L
.1184 .68466 L
.11936 .683 L
.11936 .683 L
.12032 .68132 L
.12032 .68132 L
.12127 .67962 L
.12127 .67962 L
.12201 .67829 L
.12201 .67829 L
.12223 .67793 L
.12223 .67793 L
.12319 .67624 L
.12319 .67624 L
.12412 .67447 L
.12412 .67447 L
.12501 .67262 L
.12501 .67262 L
.12589 .67071 L
.12589 .67071 L
.12676 .66879 L
.12676 .66879 L
.12763 .66685 L
.12763 .66685 L
.12801 .66604 L
.12801 .66604 L
.12849 .66487 L
.12849 .66487 L
.12928 .66273 L
.12928 .66273 L
.13005 .66052 L
.13005 .66052 L
.13084 .65833 L
.13084 .65833 L
.13164 .65615 L
.13164 .65615 L
.13205 .65508 L
.13205 .65508 L
.13234 .65372 L
.13234 .65372 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15943 .65204 L
.15943 .65204 L
.1594 .65231 L
.1594 .65231 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15854 .6611 L
.15854 .6611 L
.15844 .66163 L
.15844 .66163 L
.15796 .66432 L
.15796 .66432 L
.1575 .66702 L
.1575 .66702 L
.15707 .66975 L
.15707 .66975 L
.15692 .67074 L
.15692 .67074 L
.15655 .67228 L
.15655 .67228 L
.15597 .67466 L
.15597 .67466 L
.1554 .67703 L
.1554 .67703 L
.15482 .67937 L
.15482 .67937 L
.15437 .68113 L
.15437 .68113 L
.15421 .68164 L
.15421 .68164 L
.15354 .68377 L
.15354 .68377 L
.15286 .68588 L
.15286 .68588 L
.15217 .68795 L
.15217 .68795 L
.15146 .68997 L
.15146 .68997 L
.15072 .69194 L
.15072 .69194 L
.15047 .6926 L
.15047 .6926 L
.14996 .69385 L
.14996 .69385 L
.14918 .69571 L
.14918 .69571 L
.14838 .69754 L
.14838 .69754 L
.14757 .69933 L
.14757 .69933 L
.14673 .70108 L
.14673 .70108 L
.1456 .70231 L
.1456 .70231 L
.14487 .70424 L
.14487 .70424 L
.14415 .7059 L
.14415 .7059 L
.14407 .70603 L
.14407 .70603 L
.14316 .70761 L
.14316 .70761 L
.14222 .70916 L
.14222 .70916 L
.14062 .70957 L
.14062 .70957 L
.13972 .71119 L
.13972 .71119 L
.13882 .71278 L
.13882 .71278 L
.13787 .71431 L
.13787 .71431 L
.1369 .71577 L
.1369 .71577 L
.13588 .71717 L
.13588 .71717 L
.13482 .71849 L
.13482 .71849 L
.13372 .71975 L
.13372 .71975 L
.13258 .72094 L
.13258 .72094 L
.13141 .72207 L
.13141 .72207 L
.13019 .72313 L
.13019 .72313 L
.12894 .72414 L
.12894 .72414 L
.12766 .72508 L
.12766 .72508 L
.12634 .72597 L
.12634 .72597 L
.12498 .72679 L
.12498 .72679 L
.1236 .72757 L
.1236 .72757 L
.12219 .72832 L
.12219 .72832 L
.12078 .72905 L
.12078 .72905 L
.11939 .72982 L
.11939 .72982 L
.11808 .73073 L
.11808 .73073 L
.11702 .73205 L
.11702 .73205 L
.11448 .7309 L
.11448 .7309 L
.11287 .7313 L
.11287 .7313 L
.11124 .73167 L
.11124 .73167 L
.10962 .73205 L
.10962 .73205 L
.108 .73244 L
.108 .73244 L
.10643 .7329 L
.10643 .7329 L
.10493 .73348 L
.10493 .73348 L
.10358 .73431 L
.10358 .73431 L
.10252 .73565 L
.10252 .73565 L
.10194 .73778 L
.10194 .73778 L
.10175 .74055 L
.10175 .74055 L
.10186 .74158 L
.10186 .74158 L
.10516 .74912 L
.10516 .74912 L
.1057 .7507 L
.1057 .7507 L
.10578 .75305 L
.10578 .75305 L
.10587 .75612 L
.10587 .75612 L
.10591 .75909 L
.10591 .75909 L
.10557 .76147 L
.10557 .76147 L
.10466 .76296 L
.10466 .76296 L
.09899 .75495 L
.09899 .75495 L
.09274 .74714 L
.09274 .74714 L
.08275 .72985 L
F
.08275 .27073 m
.0843 .27123 L
.0843 .27123 L
.08565 .27205 L
.08565 .27205 L
.08596 .27252 L
.08596 .27252 L
.08677 .27332 L
.08677 .27332 L
.08808 .27423 L
.08808 .27423 L
.08964 .2747 L
.08964 .2747 L
.09007 .27478 L
.09007 .27478 L
.09162 .27438 L
.09162 .27438 L
.09376 .27381 L
.09376 .27381 L
.09558 .27381 L
.09558 .27381 L
.09692 .27466 L
.09692 .27466 L
.09793 .27611 L
.09793 .27611 L
.09875 .27791 L
.09875 .27791 L
.09946 .27991 L
.09946 .27991 L
.09947 .27995 L
.09947 .27995 L
.10022 .28182 L
.10022 .28182 L
.10093 .28385 L
.10093 .28385 L
.10161 .28593 L
.10161 .28593 L
.1023 .28801 L
.1023 .28801 L
.10302 .29003 L
.10302 .29003 L
.10379 .29199 L
.10379 .29199 L
.10435 .29331 L
.10435 .29331 L
.10454 .29398 L
.10454 .29398 L
.10512 .29629 L
.10512 .29629 L
.10648 .29713 L
.10648 .29713 L
.10743 .29875 L
.10743 .29875 L
.1084 .30036 L
.1084 .30036 L
.10937 .30195 L
.10937 .30195 L
.11035 .30353 L
.11035 .30353 L
.11133 .30511 L
.11133 .30511 L
.11232 .30668 L
.11232 .30668 L
.11328 .30818 L
.11328 .30818 L
.11331 .30825 L
.11331 .30825 L
.11413 .31017 L
.11413 .31017 L
.1154 .31119 L
.1154 .31119 L
.11642 .31273 L
.11642 .31273 L
.11742 .31431 L
.11742 .31431 L
.1184 .31593 L
.1184 .31593 L
.11936 .31758 L
.11936 .31758 L
.12032 .31927 L
.12032 .31927 L
.12127 .32097 L
.12127 .32097 L
.12201 .32229 L
.12201 .32229 L
.12223 .32266 L
.12223 .32266 L
.12319 .32434 L
.12319 .32434 L
.12412 .32611 L
.12412 .32611 L
.12501 .32797 L
.12501 .32797 L
.12589 .32987 L
.12589 .32987 L
.12676 .3318 L
.12676 .3318 L
.12763 .33373 L
.12763 .33373 L
.12801 .33455 L
.12801 .33455 L
.12849 .33572 L
.12849 .33572 L
.12928 .33785 L
.12928 .33785 L
.13005 .34006 L
.13005 .34006 L
.13084 .34226 L
.13084 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35446 L
.13439 .35446 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15844 .33895 L
.15844 .33895 L
.15796 .33626 L
.15796 .33626 L
.1575 .33357 L
.1575 .33357 L
.15707 .33084 L
.15707 .33084 L
.15692 .32985 L
.15692 .32985 L
.15655 .32831 L
.15655 .32831 L
.15597 .32592 L
.15597 .32592 L
.1554 .32355 L
.1554 .32355 L
.15482 .32121 L
.15482 .32121 L
.15437 .31945 L
.15437 .31945 L
.15421 .31894 L
.15421 .31894 L
.15354 .31681 L
.15354 .31681 L
.15286 .31471 L
.15286 .31471 L
.15217 .31264 L
.15217 .31264 L
.15146 .31061 L
.15146 .31061 L
.15072 .30864 L
.15072 .30864 L
.15047 .30798 L
.15047 .30798 L
.14996 .30674 L
.14996 .30674 L
.14918 .30487 L
.14918 .30487 L
.14838 .30304 L
.14838 .30304 L
.14757 .30125 L
.14757 .30125 L
.14673 .2995 L
.14673 .2995 L
.1456 .29828 L
.1456 .29828 L
.14487 .29635 L
.14487 .29635 L
.14415 .29468 L
.14415 .29468 L
.14407 .29455 L
.14407 .29455 L
.14316 .29297 L
.14316 .29297 L
.14222 .29142 L
.14222 .29142 L
.14062 .29101 L
.14062 .29101 L
.13972 .28939 L
.13972 .28939 L
.13882 .2878 L
.13882 .2878 L
.13787 .28627 L
.13787 .28627 L
.1369 .28481 L
.1369 .28481 L
.13588 .28341 L
.13588 .28341 L
.13482 .28209 L
.13482 .28209 L
.13372 .28083 L
.13372 .28083 L
.13258 .27964 L
.13258 .27964 L
.13141 .27851 L
.13141 .27851 L
.13019 .27745 L
.13019 .27745 L
.12894 .27644 L
.12894 .27644 L
.12766 .2755 L
.12766 .2755 L
.12634 .27462 L
.12634 .27462 L
.12498 .27379 L
.12498 .27379 L
.1236 .27301 L
.1236 .27301 L
.12219 .27227 L
.12219 .27227 L
.12078 .27154 L
.12078 .27154 L
.11939 .27077 L
.11939 .27077 L
.11808 .26985 L
.11808 .26985 L
.11702 .26853 L
.11702 .26853 L
.11448 .26968 L
.11448 .26968 L
.11287 .26928 L
.11287 .26928 L
.11124 .26891 L
.11124 .26891 L
.10962 .26854 L
.10962 .26854 L
.108 .26814 L
.108 .26814 L
.10643 .26768 L
.10643 .26768 L
.10493 .2671 L
.10493 .2671 L
.10358 .26627 L
.10358 .26627 L
.10252 .26493 L
.10252 .26493 L
.10194 .2628 L
.10194 .2628 L
.10175 .26003 L
.10175 .26003 L
.10186 .259 L
.10186 .259 L
.10516 .25146 L
.10516 .25146 L
.1057 .24988 L
.1057 .24988 L
.10578 .24753 L
.10578 .24753 L
.10587 .24446 L
.10587 .24446 L
.10591 .24149 L
.10591 .24149 L
.10557 .23911 L
.10557 .23911 L
.10466 .23762 L
.10466 .23762 L
.09899 .24563 L
.09899 .24563 L
.09274 .25344 L
.09274 .25344 L
.08275 .27073 L
F
.907 0 .996 0 k
.08764 .73853 m
.08902 .73773 L
.08902 .73773 L
.08566 .72854 L
.08566 .72854 L
.08598 .72805 L
.08598 .72805 L
.08677 .72727 L
.08677 .72727 L
.08809 .72636 L
.08809 .72636 L
.08964 .72589 L
.08964 .72589 L
.09003 .72583 L
.09003 .72583 L
.09165 .72624 L
.09165 .72624 L
.09379 .72683 L
.09379 .72683 L
.09561 .72683 L
.09561 .72683 L
.09695 .72597 L
.09695 .72597 L
.09795 .72451 L
.09795 .72451 L
.09876 .7227 L
.09876 .7227 L
.09947 .72069 L
.09947 .72069 L
.0995 .72062 L
.0995 .72062 L
.10023 .71878 L
.10023 .71878 L
.10093 .71674 L
.10093 .71674 L
.10161 .71466 L
.10161 .71466 L
.1023 .71258 L
.1023 .71258 L
.10302 .71056 L
.10302 .71056 L
.10379 .7086 L
.10379 .7086 L
.10436 .70727 L
.10436 .70727 L
.10454 .70661 L
.10454 .70661 L
.10513 .70429 L
.10513 .70429 L
.10648 .70345 L
.10648 .70345 L
.10743 .70183 L
.10743 .70183 L
.1084 .70023 L
.1084 .70023 L
.10937 .69864 L
.10937 .69864 L
.11035 .69705 L
.11035 .69705 L
.11133 .69548 L
.11133 .69548 L
.11232 .6939 L
.11232 .6939 L
.11328 .6924 L
.11328 .6924 L
.11331 .69233 L
.11331 .69233 L
.11413 .69041 L
.11413 .69041 L
.1154 .68939 L
.1154 .68939 L
.11642 .68785 L
.11642 .68785 L
.11742 .68628 L
.11742 .68628 L
.1184 .68466 L
.1184 .68466 L
.11936 .683 L
.11936 .683 L
.12032 .68132 L
.12032 .68132 L
.12127 .67962 L
.12127 .67962 L
.12201 .67829 L
.12201 .67829 L
.12223 .67793 L
.12223 .67793 L
.12319 .67624 L
.12319 .67624 L
.12412 .67447 L
.12412 .67447 L
.12501 .67262 L
.12501 .67262 L
.12589 .67071 L
.12589 .67071 L
.12676 .66879 L
.12676 .66879 L
.12763 .66685 L
.12763 .66685 L
.12801 .66604 L
.12801 .66604 L
.12849 .66487 L
.12849 .66487 L
.12928 .66273 L
.12928 .66273 L
.13005 .66052 L
.13005 .66052 L
.13084 .65833 L
.13084 .65833 L
.13164 .65615 L
.13164 .65615 L
.13205 .65508 L
.13205 .65508 L
.13234 .65372 L
.13234 .65372 L
.13296 .65105 L
.13296 .65105 L
.13364 .64853 L
.13364 .64853 L
.13439 .64612 L
.13439 .64612 L
.13473 .64502 L
.13473 .64502 L
.13482 .64289 L
.13482 .64289 L
.13534 .63982 L
.13534 .63982 L
.13602 .63713 L
.13602 .63713 L
.13642 .63561 L
.13642 .63561 L
.13616 .63293 L
.13616 .63293 L
.13667 .62966 L
.13667 .62966 L
.1373 .62669 L
.1373 .62669 L
.13676 .62512 L
.13676 .62512 L
.13706 .62103 L
.13706 .62103 L
.13753 .61816 L
.13753 .61816 L
.13665 .61462 L
.13665 .61462 L
.13712 .61076 L
.13712 .61076 L
.13717 .60992 L
.13717 .60992 L
.13629 .60226 L
.13629 .60226 L
.13627 .60193 L
.13627 .60193 L
.13486 .59411 L
.13486 .59411 L
.13295 .58645 L
.13295 .58645 L
.13055 .57891 L
.13055 .57891 L
.13052 .57888 L
.13052 .57888 L
.12755 .57139 L
.12755 .57139 L
.12626 .56507 L
.12626 .56507 L
.12449 .56417 L
.12449 .56417 L
.12398 .56394 L
.12398 .56394 L
.12181 .55748 L
.12181 .55748 L
.12007 .55658 L
.12007 .55658 L
.11976 .55648 L
.11976 .55648 L
.11825 .55512 L
.11825 .55512 L
.11589 .54956 L
.11589 .54956 L
.1148 .54899 L
.1148 .54899 L
.11423 .54904 L
.11423 .54904 L
.11264 .54917 L
.11264 .54917 L
.11103 .54904 L
.11103 .54904 L
.10885 .54143 L
.10885 .54143 L
.10855 .54143 L
.10855 .54143 L
.10697 .54158 L
.10697 .54158 L
.10539 .54175 L
.10539 .54175 L
.10381 .54194 L
.10381 .54194 L
.10168 .53376 L
.10168 .53376 L
.10302 .53357 L
.10302 .53357 L
.10458 .53312 L
.10458 .53312 L
.10582 .52851 L
.10582 .52851 L
.10721 .52555 L
.10721 .52555 L
.10923 .53313 L
.10923 .53313 L
.11012 .54112 L
.11012 .54112 L
.1117 .54098 L
.1117 .54098 L
.11328 .54082 L
.11328 .54082 L
.11486 .54067 L
.11486 .54067 L
.11644 .54056 L
.11644 .54056 L
.11733 .54054 L
.11733 .54054 L
.11815 .54159 L
.11815 .54159 L
.12044 .54755 L
.12044 .54755 L
.12208 .54784 L
.12208 .54784 L
.12368 .54782 L
.12368 .54782 L
.12394 .54783 L
.12394 .54783 L
.12539 .54868 L
.12539 .54868 L
.1275 .55245 L
.1275 .55245 L
.12945 .55487 L
.12945 .55487 L
.12994 .55498 L
.12994 .55498 L
.13117 .55565 L
.13117 .55565 L
.13307 .55756 L
.13307 .55756 L
.13513 .56205 L
.13513 .56205 L
.13544 .56224 L
.13544 .56224 L
.13728 .56356 L
.13728 .56356 L
.13959 .5691 L
.13959 .5691 L
.13996 .56938 L
.13996 .56938 L
.14188 .57093 L
.14188 .57093 L
.1435 .57613 L
.1435 .57613 L
.14485 .57743 L
.14485 .57743 L
.14693 .58317 L
.14693 .58317 L
.14814 .5847 L
.14814 .5847 L
.14991 .59025 L
.14991 .59025 L
.15248 .5974 L
.15248 .5974 L
.15467 .60464 L
.15467 .60464 L
.15647 .612 L
.15647 .612 L
.15723 .61626 L
.15723 .61626 L
.1579 .61952 L
.1579 .61952 L
.15842 .62445 L
.15842 .62445 L
.15894 .62723 L
.15894 .62723 L
.15908 .63077 L
.15908 .63077 L
.15957 .63519 L
.15957 .63519 L
.15955 .63634 L
.15955 .63634 L
.15952 .64047 L
.15952 .64047 L
.15975 .64344 L
.15975 .64344 L
.15965 .64492 L
.15965 .64492 L
.15943 .64842 L
.15943 .64842 L
.15943 .65204 L
.15943 .65204 L
.1594 .65231 L
.1594 .65231 L
.15903 .65535 L
.15903 .65535 L
.15871 .65845 L
.15871 .65845 L
.15854 .6611 L
.15854 .6611 L
.15844 .66163 L
.15844 .66163 L
.15796 .66432 L
.15796 .66432 L
.1575 .66702 L
.1575 .66702 L
.15707 .66975 L
.15707 .66975 L
.15692 .67074 L
.15692 .67074 L
.15655 .67228 L
.15655 .67228 L
.15597 .67466 L
.15597 .67466 L
.1554 .67703 L
.1554 .67703 L
.15482 .67937 L
.15482 .67937 L
.15437 .68113 L
.15437 .68113 L
.15421 .68164 L
.15421 .68164 L
.15354 .68377 L
.15354 .68377 L
.15286 .68588 L
.15286 .68588 L
.15217 .68795 L
.15217 .68795 L
.15146 .68997 L
.15146 .68997 L
.15072 .69194 L
.15072 .69194 L
.15047 .6926 L
.15047 .6926 L
.14996 .69385 L
.14996 .69385 L
.14918 .69571 L
.14918 .69571 L
.14838 .69754 L
.14838 .69754 L
.14757 .69933 L
.14757 .69933 L
.14673 .70108 L
.14673 .70108 L
.1456 .70231 L
.1456 .70231 L
.14487 .70424 L
.14487 .70424 L
.14414 .7059 L
.14414 .7059 L
.14407 .70603 L
.14407 .70603 L
.14316 .70761 L
.14316 .70761 L
.14222 .70916 L
.14222 .70916 L
.14062 .70957 L
.14062 .70957 L
.13972 .71119 L
.13972 .71119 L
.13881 .71278 L
.13881 .71278 L
.13787 .71431 L
.13787 .71431 L
.13689 .71577 L
.13689 .71577 L
.13588 .71717 L
.13588 .71717 L
.13482 .71849 L
.13482 .71849 L
.13372 .71975 L
.13372 .71975 L
.13258 .72094 L
.13258 .72094 L
.1314 .72207 L
.1314 .72207 L
.13019 .72313 L
.13019 .72313 L
.12894 .72413 L
.12894 .72413 L
.12765 .72508 L
.12765 .72508 L
.12633 .72596 L
.12633 .72596 L
.12498 .72679 L
.12498 .72679 L
.12359 .72757 L
.12359 .72757 L
.12219 .72831 L
.12219 .72831 L
.12077 .72904 L
.12077 .72904 L
.11938 .72981 L
.11938 .72981 L
.11808 .73073 L
.11808 .73073 L
.11702 .73205 L
.11702 .73205 L
.11447 .73089 L
.11447 .73089 L
.11286 .73129 L
.11286 .73129 L
.11123 .73166 L
.11123 .73166 L
.1096 .73203 L
.1096 .73203 L
.10799 .73242 L
.10799 .73242 L
.10641 .73287 L
.10641 .73287 L
.10491 .73344 L
.10491 .73344 L
.10355 .73426 L
.10355 .73426 L
.10248 .73559 L
.10248 .73559 L
.1019 .73771 L
.1019 .73771 L
.10171 .74049 L
.10171 .74049 L
.10183 .7416 L
.10183 .7416 L
.10515 .74911 L
.10515 .74911 L
.10569 .7507 L
.10569 .7507 L
.10578 .75305 L
.10578 .75305 L
.10587 .75612 L
.10587 .75612 L
.10591 .75909 L
.10591 .75909 L
.10557 .76147 L
.10557 .76147 L
.10466 .76296 L
.10466 .76296 L
.09899 .75495 L
.09899 .75495 L
.09274 .74714 L
.09274 .74714 L
.08764 .73853 L
F
.08764 .26206 m
.08902 .26285 L
.08902 .26285 L
.08566 .27204 L
.08566 .27204 L
.08598 .27253 L
.08598 .27253 L
.08677 .27331 L
.08677 .27331 L
.08809 .27422 L
.08809 .27422 L
.08964 .27469 L
.08964 .27469 L
.09003 .27476 L
.09003 .27476 L
.09165 .27435 L
.09165 .27435 L
.09379 .27376 L
.09379 .27376 L
.09561 .27375 L
.09561 .27375 L
.09695 .27461 L
.09695 .27461 L
.09795 .27607 L
.09795 .27607 L
.09876 .27788 L
.09876 .27788 L
.09947 .27989 L
.09947 .27989 L
.0995 .27996 L
.0995 .27996 L
.10023 .2818 L
.10023 .2818 L
.10093 .28384 L
.10093 .28384 L
.10161 .28592 L
.10161 .28592 L
.1023 .288 L
.1023 .288 L
.10302 .29003 L
.10302 .29003 L
.10379 .29198 L
.10379 .29198 L
.10436 .29331 L
.10436 .29331 L
.10454 .29397 L
.10454 .29397 L
.10513 .29629 L
.10513 .29629 L
.10648 .29713 L
.10648 .29713 L
.10743 .29875 L
.10743 .29875 L
.1084 .30035 L
.1084 .30035 L
.10937 .30195 L
.10937 .30195 L
.11035 .30353 L
.11035 .30353 L
.11133 .30511 L
.11133 .30511 L
.11232 .30668 L
.11232 .30668 L
.11328 .30818 L
.11328 .30818 L
.11331 .30825 L
.11331 .30825 L
.11413 .31017 L
.11413 .31017 L
.1154 .31119 L
.1154 .31119 L
.11642 .31273 L
.11642 .31273 L
.11742 .31431 L
.11742 .31431 L
.1184 .31593 L
.1184 .31593 L
.11936 .31758 L
.11936 .31758 L
.12032 .31927 L
.12032 .31927 L
.12127 .32097 L
.12127 .32097 L
.12201 .32229 L
.12201 .32229 L
.12223 .32266 L
.12223 .32266 L
.12319 .32434 L
.12319 .32434 L
.12412 .32611 L
.12412 .32611 L
.12501 .32797 L
.12501 .32797 L
.12589 .32987 L
.12589 .32987 L
.12676 .3318 L
.12676 .3318 L
.12763 .33373 L
.12763 .33373 L
.12801 .33455 L
.12801 .33455 L
.12849 .33572 L
.12849 .33572 L
.12928 .33785 L
.12928 .33785 L
.13005 .34006 L
.13005 .34006 L
.13084 .34226 L
.13084 .34226 L
.13164 .34443 L
.13164 .34443 L
.13205 .3455 L
.13205 .3455 L
.13234 .34686 L
.13234 .34686 L
.13296 .34953 L
.13296 .34953 L
.13364 .35205 L
.13364 .35205 L
.13439 .35446 L
.13439 .35446 L
.13473 .35556 L
.13473 .35556 L
.13482 .35769 L
.13482 .35769 L
.13534 .36076 L
.13534 .36076 L
.13602 .36345 L
.13602 .36345 L
.13642 .36497 L
.13642 .36497 L
.13616 .36765 L
.13616 .36765 L
.13667 .37092 L
.13667 .37092 L
.1373 .37389 L
.1373 .37389 L
.13676 .37546 L
.13676 .37546 L
.13706 .37956 L
.13706 .37956 L
.13753 .38243 L
.13753 .38243 L
.13665 .38596 L
.13665 .38596 L
.13712 .38982 L
.13712 .38982 L
.13717 .39066 L
.13717 .39066 L
.13629 .39832 L
.13629 .39832 L
.13627 .39866 L
.13627 .39866 L
.13486 .40647 L
.13486 .40647 L
.13295 .41413 L
.13295 .41413 L
.13055 .42167 L
.13055 .42167 L
.13052 .4217 L
.13052 .4217 L
.12755 .42919 L
.12755 .42919 L
.12626 .43552 L
.12626 .43552 L
.12449 .43641 L
.12449 .43641 L
.12398 .43665 L
.12398 .43665 L
.12181 .4431 L
.12181 .4431 L
.12007 .444 L
.12007 .444 L
.11976 .4441 L
.11976 .4441 L
.11825 .44546 L
.11825 .44546 L
.11589 .45102 L
.11589 .45102 L
.1148 .45159 L
.1148 .45159 L
.11423 .45154 L
.11423 .45154 L
.11264 .45141 L
.11264 .45141 L
.11103 .45154 L
.11103 .45154 L
.10885 .45915 L
.10885 .45915 L
.10855 .45915 L
.10855 .45915 L
.10697 .45901 L
.10697 .45901 L
.10539 .45883 L
.10539 .45883 L
.10381 .45865 L
.10381 .45865 L
.10168 .46682 L
.10168 .46682 L
.10302 .46701 L
.10302 .46701 L
.10458 .46747 L
.10458 .46747 L
.10582 .47207 L
.10582 .47207 L
.10721 .47503 L
.10721 .47503 L
.10923 .46745 L
.10923 .46745 L
.11012 .45946 L
.11012 .45946 L
.1117 .4596 L
.1117 .4596 L
.11328 .45976 L
.11328 .45976 L
.11486 .45991 L
.11486 .45991 L
.11644 .46002 L
.11644 .46002 L
.11733 .46004 L
.11733 .46004 L
.11815 .45899 L
.11815 .45899 L
.12044 .45303 L
.12044 .45303 L
.12208 .45275 L
.12208 .45275 L
.12368 .45277 L
.12368 .45277 L
.12394 .45275 L
.12394 .45275 L
.12539 .4519 L
.12539 .4519 L
.1275 .44813 L
.1275 .44813 L
.12945 .44571 L
.12945 .44571 L
.12994 .44561 L
.12994 .44561 L
.13117 .44493 L
.13117 .44493 L
.13307 .44302 L
.13307 .44302 L
.13513 .43853 L
.13513 .43853 L
.13544 .43834 L
.13544 .43834 L
.13728 .43702 L
.13728 .43702 L
.13959 .43149 L
.13959 .43149 L
.13996 .43121 L
.13996 .43121 L
.14188 .42966 L
.14188 .42966 L
.1435 .42446 L
.1435 .42446 L
.14485 .42316 L
.14485 .42316 L
.14693 .41741 L
.14693 .41741 L
.14814 .41589 L
.14814 .41589 L
.14991 .41033 L
.14991 .41033 L
.15248 .40319 L
.15248 .40319 L
.15467 .39595 L
.15467 .39595 L
.15647 .38858 L
.15647 .38858 L
.15723 .38432 L
.15723 .38432 L
.1579 .38106 L
.1579 .38106 L
.15842 .37613 L
.15842 .37613 L
.15894 .37335 L
.15894 .37335 L
.15908 .36982 L
.15908 .36982 L
.15957 .36539 L
.15957 .36539 L
.15955 .36424 L
.15955 .36424 L
.15952 .36011 L
.15952 .36011 L
.15975 .35715 L
.15975 .35715 L
.15965 .35566 L
.15965 .35566 L
.15943 .35216 L
.15943 .35216 L
.15943 .34854 L
.15943 .34854 L
.1594 .34828 L
.1594 .34828 L
.15903 .34523 L
.15903 .34523 L
.15871 .34213 L
.15871 .34213 L
.15854 .33948 L
.15854 .33948 L
.15844 .33895 L
.15844 .33895 L
.15796 .33626 L
.15796 .33626 L
.1575 .33357 L
.1575 .33357 L
.15707 .33084 L
.15707 .33084 L
.15692 .32985 L
.15692 .32985 L
.15655 .32831 L
.15655 .32831 L
.15597 .32592 L
.15597 .32592 L
.1554 .32355 L
.1554 .32355 L
.15482 .32121 L
.15482 .32121 L
.15437 .31945 L
.15437 .31945 L
.15421 .31894 L
.15421 .31894 L
.15354 .31681 L
.15354 .31681 L
.15286 .31471 L
.15286 .31471 L
.15217 .31264 L
.15217 .31264 L
.15146 .31061 L
.15146 .31061 L
.15072 .30864 L
.15072 .30864 L
.15047 .30798 L
.15047 .30798 L
.14996 .30674 L
.14996 .30674 L
.14918 .30487 L
.14918 .30487 L
.14838 .30304 L
.14838 .30304 L
.14757 .30125 L
.14757 .30125 L
.14673 .2995 L
.14673 .2995 L
.1456 .29828 L
.1456 .29828 L
.14487 .29635 L
.14487 .29635 L
.14414 .29468 L
.14414 .29468 L
.14407 .29455 L
.14407 .29455 L
.14316 .29297 L
.14316 .29297 L
.14222 .29142 L
.14222 .29142 L
.14062 .29101 L
.14062 .29101 L
.13972 .28939 L
.13972 .28939 L
.13881 .28781 L
.13881 .28781 L
.13787 .28627 L
.13787 .28627 L
.13689 .28481 L
.13689 .28481 L
.13588 .28342 L
.13588 .28342 L
.13482 .28209 L
.13482 .28209 L
.13372 .28083 L
.13372 .28083 L
.13258 .27964 L
.13258 .27964 L
.1314 .27852 L
.1314 .27852 L
.13019 .27745 L
.13019 .27745 L
.12894 .27645 L
.12894 .27645 L
.12765 .27551 L
.12765 .27551 L
.12633 .27462 L
.12633 .27462 L
.12498 .27379 L
.12498 .27379 L
.12359 .27301 L
.12359 .27301 L
.12219 .27227 L
.12219 .27227 L
.12077 .27154 L
.12077 .27154 L
.11938 .27077 L
.11938 .27077 L
.11808 .26985 L
.11808 .26985 L
.11702 .26853 L
.11702 .26853 L
.11447 .26969 L
.11447 .26969 L
.11286 .2693 L
.11286 .2693 L
.11123 .26892 L
.11123 .26892 L
.1096 .26855 L
.1096 .26855 L
.10799 .26816 L
.10799 .26816 L
.10641 .26771 L
.10641 .26771 L
.10491 .26714 L
.10491 .26714 L
.10355 .26632 L
.10355 .26632 L
.10248 .265 L
.10248 .265 L
.1019 .26287 L
.1019 .26287 L
.10171 .2601 L
.10171 .2601 L
.10183 .25898 L
.10183 .25898 L
.10515 .25147 L
.10515 .25147 L
.10569 .24988 L
.10569 .24988 L
.10578 .24754 L
.10578 .24754 L
.10587 .24446 L
.10587 .24446 L
.10591 .24149 L
.10591 .24149 L
.10557 .23911 L
.10557 .23911 L
.10466 .23762 L
.10466 .23762 L
.09899 .24563 L
.09899 .24563 L
.09274 .25344 L
.09274 .25344 L
.08764 .26206 L
F
.996 .854 0 0 k
.08765 .73853 m
.09372 .74651 L
.09372 .74651 L
.0941 .74632 L
.0941 .74632 L
.09547 .74551 L
.09547 .74551 L
.09681 .74467 L
.09681 .74467 L
.09715 .74443 L
.09715 .74443 L
.09792 .74344 L
.09792 .74344 L
.09817 .74076 L
.09817 .74076 L
.09619 .73427 L
.09619 .73427 L
.10169 .74169 L
.10169 .74169 L
.10511 .74903 L
.10511 .74903 L
.10568 .75071 L
.10568 .75071 L
.10577 .75303 L
.10577 .75303 L
.10586 .75611 L
.10586 .75611 L
.10591 .75909 L
.10591 .75909 L
.10557 .76147 L
.10557 .76147 L
.10466 .76296 L
.10466 .76296 L
.09899 .75495 L
.09899 .75495 L
.09274 .74714 L
.09274 .74714 L
.08765 .73853 L
F
.08765 .26205 m
.09372 .25407 L
.09372 .25407 L
.0941 .25426 L
.0941 .25426 L
.09547 .25507 L
.09547 .25507 L
.09681 .25592 L
.09681 .25592 L
.09715 .25615 L
.09715 .25615 L
.09792 .25715 L
.09792 .25715 L
.09817 .25982 L
.09817 .25982 L
.09619 .26631 L
.09619 .26631 L
.10169 .2589 L
.10169 .2589 L
.10511 .25155 L
.10511 .25155 L
.10568 .24987 L
.10568 .24987 L
.10577 .24755 L
.10577 .24755 L
.10586 .24447 L
.10586 .24447 L
.10591 .24149 L
.10591 .24149 L
.10557 .23912 L
.10557 .23912 L
.10466 .23762 L
.10466 .23762 L
.09899 .24563 L
.09899 .24563 L
.09274 .25344 L
.09274 .25344 L
.08765 .26205 L
F
0 .996 .996 0 k
.09281 .74725 m
.09897 .75497 L
.09897 .75497 L
.10333 .76383 L
.10333 .76383 L
.09281 .74725 L
F
.09281 .25333 m
.09897 .24561 L
.09897 .24561 L
.10333 .23675 L
.10333 .23675 L
.09281 .25333 L
F
.996 .132 0 0 k
.09281 .74726 m
.09897 .75497 L
.09897 .75497 L
.10332 .76383 L
.10332 .76383 L
.09281 .74726 L
F
.09281 .25332 m
.09897 .24561 L
.09897 .24561 L
.10332 .23676 L
.10332 .23676 L
.09281 .25332 L
F
.291 0 .996 0 k
.09282 .74727 m
.09897 .75497 L
.09897 .75497 L
.10332 .76382 L
.10332 .76382 L
.09282 .74727 L
F
.09282 .25332 m
.09897 .24561 L
.09897 .24561 L
.10332 .23677 L
.10332 .23677 L
.09282 .25332 L
F
.033 .996 0 0 k
.08766 .73855 m
.09352 .74663 L
.09352 .74663 L
.09412 .74635 L
.09412 .74635 L
.09548 .74554 L
.09548 .74554 L
.09685 .74472 L
.09685 .74472 L
.09818 .74386 L
.09818 .74386 L
.09952 .743 L
.09952 .743 L
.10557 .75078 L
.10557 .75078 L
.10569 .75292 L
.10569 .75292 L
.10582 .75604 L
.10582 .75604 L
.10588 .75905 L
.10588 .75905 L
.10556 .76145 L
.10556 .76145 L
.10464 .76294 L
.10464 .76294 L
.09899 .75495 L
.09899 .75495 L
.09274 .74714 L
.09274 .74714 L
.08766 .73855 L
F
.08766 .26203 m
.09352 .25395 L
.09352 .25395 L
.09412 .25423 L
.09412 .25423 L
.09548 .25505 L
.09548 .25505 L
.09685 .25586 L
.09685 .25586 L
.09818 .25672 L
.09818 .25672 L
.09952 .25758 L
.09952 .25758 L
.10557 .2498 L
.10557 .2498 L
.10569 .24766 L
.10569 .24766 L
.10582 .24454 L
.10582 .24454 L
.10588 .24153 L
.10588 .24153 L
.10556 .23914 L
.10556 .23914 L
.10464 .23765 L
.10464 .23765 L
.09899 .24563 L
.09899 .24563 L
.09274 .25345 L
.09274 .25345 L
.08766 .26203 L
F
0 0 .996 0 k
.09282 .74727 m
.09896 .75497 L
.09896 .75497 L
.10331 .76381 L
.10331 .76381 L
.09282 .74727 L
F
.09282 .25331 m
.09896 .24561 L
.09896 .24561 L
.10331 .23677 L
.10331 .23677 L
.09282 .25331 L
F
0 .996 .996 0 k
.09282 .74728 m
.09896 .75497 L
.09896 .75497 L
.10331 .7638 L
.10331 .7638 L
.09282 .74728 L
F
.09282 .2533 m
.09896 .24561 L
.09896 .24561 L
.10331 .23678 L
.10331 .23678 L
.09282 .2533 L
F
.424 0 .996 0 k
.09283 .74729 m
.09896 .75497 L
.09896 .75497 L
.10331 .7638 L
.10331 .7638 L
.09283 .74729 L
F
.09283 .2533 m
.09896 .24561 L
.09896 .24561 L
.10331 .23678 L
.10331 .23678 L
.09283 .2533 L
F
0 .996 .067 .002 k
.09283 .74729 m
.09896 .75497 L
.09896 .75497 L
.1033 .7638 L
.1033 .7638 L
.09283 .74729 L
F
.09283 .25329 m
.09896 .24561 L
.09896 .24561 L
.1033 .23679 L
.1033 .23679 L
.09283 .25329 L
F
.088 0 .996 0 k
.09283 .74729 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09283 .74729 L
F
.09283 .25329 m
.09896 .24561 L
.09896 .24561 L
.1033 .23679 L
.1033 .23679 L
.09283 .25329 L
F
.834 .996 0 0 k
.09283 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09283 .7473 L
F
.09283 .25329 m
.09896 .24561 L
.09896 .24561 L
.1033 .23679 L
.1033 .23679 L
.09283 .25329 L
F
.996 .71 0 0 k
.09283 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09283 .7473 L
F
.09283 .25329 m
.09896 .24561 L
.09896 .24561 L
.1033 .23679 L
.1033 .23679 L
.09283 .25329 L
F
.277 0 .996 0 k
.09283 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09283 .7473 L
F
.09283 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09283 .25328 L
F
.996 .247 0 0 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
0 .996 .01 .001 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
0 .996 .996 0 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
.72 0 .996 0 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
.567 0 .996 0 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
.996 0 .104 0 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
.133 .996 0 0 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
.637 0 .996 0 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
0 .139 .996 .003 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
0 .108 .996 .003 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
.996 0 .399 0 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76379 L
.1033 .76379 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
.996 .508 0 0 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76378 L
.1033 .76378 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
0 .068 .996 .004 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.1033 .76378 L
.1033 .76378 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.1033 .2368 L
.1033 .2368 L
.09284 .25328 L
F
.996 0 .14 0 k
.09284 .7473 m
.09896 .75498 L
.09896 .75498 L
.10329 .76378 L
.10329 .76378 L
.09284 .7473 L
F
.09284 .25328 m
.09896 .24561 L
.09896 .24561 L
.10329 .2368 L
.10329 .2368 L
.09284 .25328 L
F
.192 0 .996 0 k
.09284 .74731 m
.09896 .75498 L
.09896 .75498 L
.10329 .76378 L
.10329 .76378 L
.09284 .74731 L
F
.09284 .25327 m
.09896 .24561 L
.09896 .24561 L
.10329 .23681 L
.10329 .23681 L
.09284 .25327 L
F
.562 .996 0 0 k
.08768 .73859 m
.09324 .7468 L
.09324 .7468 L
.09415 .7464 L
.09415 .7464 L
.09551 .74558 L
.09551 .74558 L
.09691 .74482 L
.09691 .74482 L
.09833 .74411 L
.09833 .74411 L
.09991 .74364 L
.09991 .74364 L
.1054 .75089 L
.1054 .75089 L
.10556 .75271 L
.10556 .75271 L
.10574 .75592 L
.10574 .75592 L
.10584 .75898 L
.10584 .75898 L
.10553 .76141 L
.10553 .76141 L
.10461 .7629 L
.10461 .7629 L
.099 .75495 L
.099 .75495 L
.09273 .74713 L
.09273 .74713 L
.08768 .73859 L
F
.08768 .262 m
.09324 .25378 L
.09324 .25378 L
.09415 .25419 L
.09415 .25419 L
.09551 .255 L
.09551 .255 L
.09691 .25576 L
.09691 .25576 L
.09833 .25648 L
.09833 .25648 L
.09991 .25694 L
.09991 .25694 L
.1054 .24969 L
.1054 .24969 L
.10556 .24787 L
.10556 .24787 L
.10574 .24466 L
.10574 .24466 L
.10584 .2416 L
.10584 .2416 L
.10553 .23918 L
.10553 .23918 L
.10461 .23769 L
.10461 .23769 L
.099 .24563 L
.099 .24563 L
.09273 .25345 L
.09273 .25345 L
.08768 .262 L
F
0 .996 .774 0 k
.09284 .74731 m
.09896 .75498 L
.09896 .75498 L
.10329 .76377 L
.10329 .76377 L
.09284 .74731 L
F
.09284 .25327 m
.09896 .2456 L
.09896 .2456 L
.10329 .23681 L
.10329 .23681 L
.09284 .25327 L
F
.996 0 .054 0 k
.09285 .74732 m
.09895 .75498 L
.09895 .75498 L
.10328 .76377 L
.10328 .76377 L
.09285 .74732 L
F
.09285 .25326 m
.09895 .2456 L
.09895 .2456 L
.10328 .23682 L
.10328 .23682 L
.09285 .25326 L
F
0 .996 .423 .001 k
.09285 .74733 m
.09895 .75498 L
.09895 .75498 L
.10328 .76376 L
.10328 .76376 L
.09285 .74733 L
F
.09285 .25325 m
.09895 .2456 L
.09895 .2456 L
.10328 .23683 L
.10328 .23683 L
.09285 .25325 L
F
.136 .996 0 0 k
.09286 .74734 m
.09895 .75498 L
.09895 .75498 L
.10327 .76375 L
.10327 .76375 L
.09286 .74734 L
F
.09286 .25324 m
.09895 .2456 L
.09895 .2456 L
.10327 .23684 L
.10327 .23684 L
.09286 .25324 L
F
.482 .996 0 0 k
.09287 .74736 m
.09895 .75498 L
.09895 .75498 L
.10326 .76373 L
.10326 .76373 L
.09287 .74736 L
F
.09287 .25323 m
.09895 .2456 L
.09895 .2456 L
.10326 .23685 L
.10326 .23685 L
.09287 .25323 L
F
.213 .996 0 0 k
.09288 .74738 m
.09894 .75499 L
.09894 .75499 L
.10325 .76371 L
.10325 .76371 L
.09288 .74738 L
F
.09288 .2532 m
.09894 .2456 L
.09894 .2456 L
.10325 .23687 L
.10325 .23687 L
.09288 .2532 L
F
.626 0 .996 0 k
.08771 .73865 m
.0929 .74701 L
.0929 .74701 L
.09419 .74647 L
.09419 .74647 L
.09555 .74565 L
.09555 .74565 L
.09701 .74499 L
.09701 .74499 L
.09857 .74451 L
.09857 .74451 L
.10055 .7447 L
.10055 .7447 L
.10514 .75105 L
.10514 .75105 L
.10534 .75236 L
.10534 .75236 L
.10561 .75572 L
.10561 .75572 L
.10576 .75887 L
.10576 .75887 L
.10549 .76134 L
.10549 .76134 L
.10457 .76283 L
.10457 .76283 L
.099 .75495 L
.099 .75495 L
.09273 .74712 L
.09273 .74712 L
.08771 .73865 L
F
.08771 .26194 m
.0929 .25357 L
.0929 .25357 L
.09419 .25411 L
.09419 .25411 L
.09555 .25493 L
.09555 .25493 L
.09701 .25559 L
.09701 .25559 L
.09857 .25607 L
.09857 .25607 L
.10055 .25589 L
.10055 .25589 L
.10514 .24953 L
.10514 .24953 L
.10534 .24822 L
.10534 .24822 L
.10561 .24486 L
.10561 .24486 L
.10576 .24172 L
.10576 .24172 L
.10549 .23924 L
.10549 .23924 L
.10457 .23776 L
.10457 .23776 L
.099 .24563 L
.099 .24563 L
.09273 .25346 L
.09273 .25346 L
.08771 .26194 L
F
.996 .091 0 0 k
.0929 .74741 m
.09894 .75499 L
.09894 .75499 L
.10323 .76368 L
.10323 .76368 L
.0929 .74741 L
F
.0929 .25317 m
.09894 .24559 L
.09894 .24559 L
.10323 .2369 L
.10323 .2369 L
.0929 .25317 L
F
0 0 .996 .004 k
.09293 .74745 m
.09893 .755 L
.09893 .755 L
.1032 .76364 L
.1032 .76364 L
.09293 .74745 L
F
.09293 .25313 m
.09893 .24559 L
.09893 .24559 L
.1032 .23694 L
.1032 .23694 L
.09293 .25313 L
F
0 .996 .07 .002 k
.10487 .75123 m
.10153 .74629 L
.10153 .74629 L
.09891 .74506 L
.09891 .74506 L
.09715 .74523 L
.09715 .74523 L
.09562 .74576 L
.09562 .74576 L
.09426 .74658 L
.09426 .74658 L
.099 .75495 L
.099 .75495 L
.1045 .76273 L
.1045 .76273 L
.10543 .76126 L
.10543 .76126 L
.10566 .75871 L
.10566 .75871 L
.10542 .75543 L
.10542 .75543 L
.105 .75183 L
.105 .75183 L
.10487 .75123 L
F
.10487 .24936 m
.10153 .25429 L
.10153 .25429 L
.09891 .25552 L
.09891 .25552 L
.09715 .25536 L
.09715 .25536 L
.09562 .25482 L
.09562 .25482 L
.09426 .254 L
.09426 .254 L
.099 .24563 L
.099 .24563 L
.1045 .23786 L
.1045 .23786 L
.10543 .23933 L
.10543 .23933 L
.10566 .24188 L
.10566 .24188 L
.10542 .24515 L
.10542 .24515 L
.105 .24875 L
.105 .24875 L
.10487 .24936 L
F
.501 0 .996 0 k
.09296 .74751 m
.09891 .755 L
.09891 .755 L
.10316 .76358 L
.10316 .76358 L
.09296 .74751 L
F
.09296 .25307 m
.09891 .24558 L
.09891 .24558 L
.10316 .237 L
.10316 .237 L
.09296 .25307 L
F
.359 0 .996 0 k
.09302 .7476 m
.0989 .75502 L
.0989 .75502 L
.1031 .76349 L
.1031 .76349 L
.09302 .7476 L
F
.09302 .25298 m
.0989 .24557 L
.0989 .24557 L
.1031 .23709 L
.1031 .23709 L
.09302 .25298 L
F
.091 .996 0 0 k
.10455 .75143 m
.09936 .74581 L
.09936 .74581 L
.09734 .74554 L
.09734 .74554 L
.0957 .7459 L
.0957 .7459 L
.09434 .74672 L
.09434 .74672 L
.09901 .75495 L
.09901 .75495 L
.10441 .76259 L
.10441 .76259 L
.10535 .76113 L
.10535 .76113 L
.10551 .75848 L
.10551 .75848 L
.10516 .75503 L
.10516 .75503 L
.10455 .75143 L
F
.10455 .24916 m
.09936 .25478 L
.09936 .25478 L
.09734 .25504 L
.09734 .25504 L
.0957 .25468 L
.0957 .25468 L
.09434 .25386 L
.09434 .25386 L
.09901 .24564 L
.09901 .24564 L
.10441 .23799 L
.10441 .23799 L
.10535 .23945 L
.10535 .23945 L
.10551 .2421 L
.10551 .2421 L
.10516 .24556 L
.10516 .24556 L
.10455 .24916 L
F
.996 0 .996 0 k
.0931 .74774 m
.09887 .75503 L
.09887 .75503 L
.10301 .76335 L
.10301 .76335 L
.0931 .74774 L
F
.0931 .25284 m
.09887 .24555 L
.09887 .24555 L
.10301 .23723 L
.10301 .23723 L
.0931 .25284 L
F
.10412 .7517 m
.10001 .74685 L
.10001 .74685 L
.0976 .74597 L
.0976 .74597 L
.09582 .74609 L
.09582 .74609 L
.09446 .74692 L
.09446 .74692 L
.09901 .75494 L
.09901 .75494 L
.10429 .76241 L
.10429 .76241 L
.10524 .76097 L
.10524 .76097 L
.10531 .75817 L
.10531 .75817 L
.10478 .75444 L
.10478 .75444 L
.10412 .7517 L
F
.10412 .24888 m
.10001 .25373 L
.10001 .25373 L
.0976 .25462 L
.0976 .25462 L
.09582 .25449 L
.09582 .25449 L
.09446 .25366 L
.09446 .25366 L
.09901 .24564 L
.09901 .24564 L
.10429 .23817 L
.10429 .23817 L
.10524 .23962 L
.10524 .23962 L
.10531 .24241 L
.10531 .24241 L
.10478 .24615 L
.10478 .24615 L
.10412 .24888 L
F
0 .996 .423 .001 k
.10367 .75199 m
.10102 .74849 L
.10102 .74849 L
.09797 .74657 L
.09797 .74657 L
.09599 .74637 L
.09599 .74637 L
.09463 .7472 L
.09463 .7472 L
.09902 .75494 L
.09902 .75494 L
.10412 .76215 L
.10412 .76215 L
.10508 .76073 L
.10508 .76073 L
.10502 .75773 L
.10502 .75773 L
.1042 .75353 L
.1042 .75353 L
.10367 .75199 L
F
.10367 .2486 m
.10102 .2521 L
.10102 .2521 L
.09797 .25401 L
.09797 .25401 L
.09599 .25421 L
.09599 .25421 L
.09463 .25338 L
.09463 .25338 L
.09902 .24565 L
.09902 .24565 L
.10412 .23844 L
.10412 .23844 L
.10508 .23986 L
.10508 .23986 L
.10502 .24285 L
.10502 .24285 L
.1042 .24705 L
.1042 .24705 L
.10367 .2486 L
F
.733 .996 0 0 k
.1033 .75222 m
.09848 .74739 L
.09848 .74739 L
.09621 .74674 L
.09621 .74674 L
.09487 .74758 L
.09487 .74758 L
.09904 .75493 L
.09904 .75493 L
.10388 .76179 L
.10388 .76179 L
.10487 .7604 L
.10487 .7604 L
.10461 .7571 L
.10461 .7571 L
.1033 .75222 L
F
.1033 .24836 m
.09848 .25319 L
.09848 .25319 L
.09621 .25384 L
.09621 .25384 L
.09487 .253 L
.09487 .253 L
.09904 .24566 L
.09904 .24566 L
.10388 .23879 L
.10388 .23879 L
.10487 .24018 L
.10487 .24018 L
.10461 .24348 L
.10461 .24348 L
.1033 .24836 L
F
.262 0 .996 0 k
.1027 .7526 m
.09927 .74867 L
.09927 .74867 L
.09655 .7473 L
.09655 .7473 L
.09521 .74815 L
.09521 .74815 L
.09906 .75491 L
.09906 .75491 L
.10353 .76125 L
.10353 .76125 L
.10454 .7599 L
.10454 .7599 L
.10396 .7561 L
.10396 .7561 L
.1027 .7526 L
F
.1027 .24798 m
.09927 .25191 L
.09927 .25191 L
.09655 .25329 L
.09655 .25329 L
.09521 .25244 L
.09521 .25244 L
.09906 .24567 L
.09906 .24567 L
.10353 .23933 L
.10353 .23933 L
.10454 .24068 L
.10454 .24068 L
.10396 .24448 L
.10396 .24448 L
.1027 .24798 L
F
0 .996 .393 .001 k
.10216 .75295 m
.10071 .75099 L
.10071 .75099 L
.09707 .74815 L
.09707 .74815 L
.09574 .74901 L
.09574 .74901 L
.09909 .75489 L
.09909 .75489 L
.10298 .76042 L
.10298 .76042 L
.10404 .75913 L
.10404 .75913 L
.10282 .75432 L
.10282 .75432 L
.10216 .75295 L
F
.10216 .24764 m
.10071 .2496 L
.10071 .2496 L
.09707 .25244 L
.09707 .25244 L
.09574 .25157 L
.09574 .25157 L
.09909 .24569 L
.09909 .24569 L
.10298 .24016 L
.10298 .24016 L
.10404 .24145 L
.10404 .24145 L
.10282 .24626 L
.10282 .24626 L
.10216 .24764 L
F
.705 0 .996 0 k
.10173 .75322 m
.09791 .7495 L
.09791 .7495 L
.09659 .75039 L
.09659 .75039 L
.09915 .75486 L
.09915 .75486 L
.10211 .75908 L
.10211 .75908 L
.10323 .75789 L
.10323 .75789 L
.10173 .75322 L
F
.10173 .24737 m
.09791 .25108 L
.09791 .25108 L
.09659 .2502 L
.09659 .2502 L
.09915 .24573 L
.09915 .24573 L
.10211 .2415 L
.10211 .2415 L
.10323 .24269 L
.10323 .24269 L
.10173 .24737 L
F
.996 .165 0 0 k
.09702 .74451 m
.09177 .73614 L
.09177 .73614 L
.0904 .73694 L
.0904 .73694 L
.08902 .73773 L
.08902 .73773 L
.09374 .7465 L
.09374 .7465 L
.0941 .74632 L
.0941 .74632 L
.09546 .74551 L
.09546 .74551 L
.09681 .74466 L
.09681 .74466 L
.09702 .74451 L
F
.09702 .25607 m
.09177 .26444 L
.09177 .26444 L
.0904 .26365 L
.0904 .26365 L
.08902 .26285 L
.08902 .26285 L
.09374 .25409 L
.09374 .25409 L
.0941 .25426 L
.0941 .25426 L
.09546 .25508 L
.09546 .25508 L
.09681 .25592 L
.09681 .25592 L
.09702 .25607 L
F
.977 .949 0 0 k
.09699 .74453 m
.09178 .73615 L
.09178 .73615 L
.0904 .73694 L
.0904 .73694 L
.08902 .73774 L
.08902 .73774 L
.09375 .74649 L
.09375 .74649 L
.0941 .74632 L
.0941 .74632 L
.09546 .74551 L
.09546 .74551 L
.09681 .74466 L
.09681 .74466 L
.09699 .74453 L
F
.09699 .25605 m
.09178 .26443 L
.09178 .26443 L
.0904 .26364 L
.0904 .26364 L
.08902 .26285 L
.08902 .26285 L
.09375 .25409 L
.09375 .25409 L
.0941 .25426 L
.0941 .25426 L
.09546 .25508 L
.09546 .25508 L
.09681 .25593 L
.09681 .25593 L
.09699 .25605 L
F
.915 .979 0 0 k
.09639 .74489 m
.09045 .73704 L
.09045 .73704 L
.08908 .73784 L
.08908 .73784 L
.09392 .74639 L
.09392 .74639 L
.09409 .7463 L
.09409 .7463 L
.09545 .74549 L
.09545 .74549 L
.09639 .74489 L
F
.09639 .25569 m
.09045 .26354 L
.09045 .26354 L
.08908 .26275 L
.08908 .26275 L
.09392 .25419 L
.09392 .25419 L
.09409 .25428 L
.09409 .25428 L
.09545 .25509 L
.09545 .25509 L
.09639 .25569 L
F
.947 0 0 0 k
.15647 .612 m
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65372 L
.13234 .65372 L
.13205 .65508 L
.13205 .65508 L
.13164 .65615 L
.13164 .65615 L
.13084 .65833 L
.13084 .65833 L
.13005 .66052 L
.13005 .66052 L
.12928 .66273 L
.12928 .66273 L
.12849 .66487 L
.12849 .66487 L
.12801 .66604 L
.12801 .66604 L
.12763 .66685 L
.12763 .66685 L
.12676 .66879 L
.12676 .66879 L
.12589 .67071 L
.12589 .67071 L
.12501 .67262 L
.12501 .67262 L
.12412 .67447 L
.12412 .67447 L
.12319 .67624 L
.12319 .67624 L
.12223 .67793 L
.12223 .67793 L
.12201 .67829 L
.12201 .67829 L
.12127 .67962 L
.12127 .67962 L
.12032 .68132 L
.12032 .68132 L
.11936 .683 L
.11936 .683 L
.1184 .68466 L
.1184 .68466 L
.11742 .68628 L
.11742 .68628 L
.11642 .68786 L
.11642 .68786 L
.1154 .68939 L
.1154 .68939 L
.11414 .69042 L
.11414 .69042 L
.11331 .69233 L
.11331 .69233 L
.11329 .6924 L
.11329 .6924 L
.11232 .69391 L
.11232 .69391 L
.11133 .69548 L
.11133 .69548 L
.11035 .69706 L
.11035 .69706 L
.10937 .69865 L
.10937 .69865 L
.1084 .70024 L
.1084 .70024 L
.10744 .70184 L
.10744 .70184 L
.10649 .70346 L
.10649 .70346 L
.10514 .70432 L
.10514 .70432 L
.10456 .70664 L
.10456 .70664 L
.10439 .70726 L
.10439 .70726 L
.1038 .70863 L
.1038 .70863 L
.10304 .71059 L
.10304 .71059 L
.10233 .71263 L
.10233 .71263 L
.10164 .71471 L
.10164 .71471 L
.10097 .7168 L
.10097 .7168 L
.10027 .71885 L
.10027 .71885 L
.09961 .72056 L
.09961 .72056 L
.09953 .7208 L
.09953 .7208 L
.09884 .72284 L
.09884 .72284 L
.09806 .7247 L
.09806 .7247 L
.09709 .72622 L
.09709 .72622 L
.09578 .72713 L
.09578 .72713 L
.09737 .73291 L
.09737 .73291 L
.10168 .73735 L
.10168 .73735 L
.10228 .73525 L
.10228 .73525 L
.1034 .73401 L
.1034 .73401 L
.1048 .73327 L
.1048 .73327 L
.10633 .73274 L
.10633 .73274 L
.10793 .73232 L
.10793 .73232 L
.10955 .73194 L
.10955 .73194 L
.11119 .73159 L
.11119 .73159 L
.11282 .73123 L
.11282 .73123 L
.11444 .73084 L
.11444 .73084 L
.11701 .73203 L
.11701 .73203 L
.11807 .73071 L
.11807 .73071 L
.11937 .72979 L
.11937 .72979 L
.12076 .72902 L
.12076 .72902 L
.12217 .72829 L
.12217 .72829 L
.12358 .72754 L
.12358 .72754 L
.12496 .72677 L
.12496 .72677 L
.12632 .72594 L
.12632 .72594 L
.12764 .72506 L
.12764 .72506 L
.12893 .72412 L
.12893 .72412 L
.13018 .72312 L
.13018 .72312 L
.1314 .72205 L
.1314 .72205 L
.13257 .72093 L
.13257 .72093 L
.13371 .71974 L
.13371 .71974 L
.13481 .71848 L
.13481 .71848 L
.13587 .71716 L
.13587 .71716 L
.13689 .71576 L
.13689 .71576 L
.13787 .7143 L
.13787 .7143 L
.13881 .71277 L
.13881 .71277 L
.13972 .71118 L
.13972 .71118 L
.14062 .70957 L
.14062 .70957 L
.14222 .70916 L
.14222 .70916 L
.14315 .70761 L
.14315 .70761 L
.14407 .70603 L
.14407 .70603 L
.14414 .70591 L
.14414 .70591 L
.14487 .70423 L
.14487 .70423 L
.1456 .7023 L
.1456 .7023 L
.14673 .70108 L
.14673 .70108 L
.14756 .69933 L
.14756 .69933 L
.14838 .69754 L
.14838 .69754 L
.14918 .69571 L
.14918 .69571 L
.14996 .69385 L
.14996 .69385 L
.15047 .6926 L
.15047 .6926 L
.15072 .69194 L
.15072 .69194 L
.15146 .68997 L
.15146 .68997 L
.15217 .68795 L
.15217 .68795 L
.15286 .68588 L
.15286 .68588 L
.15354 .68377 L
.15354 .68377 L
.15421 .68164 L
.15421 .68164 L
.15437 .68113 L
.15437 .68113 L
.15482 .67937 L
.15482 .67937 L
.1554 .67703 L
.1554 .67703 L
.15597 .67466 L
.15597 .67466 L
.15655 .67228 L
.15655 .67228 L
.15692 .67074 L
.15692 .67074 L
.15707 .66975 L
.15707 .66975 L
.1575 .66702 L
.1575 .66702 L
.15796 .66432 L
.15796 .66432 L
.15844 .66163 L
.15844 .66163 L
.15854 .6611 L
.15854 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.1594 .65231 L
.1594 .65231 L
.15943 .65204 L
.15943 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62723 L
.15894 .62723 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
F
.15647 .38858 m
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35446 L
.13439 .35446 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13084 .34226 L
.13084 .34226 L
.13005 .34006 L
.13005 .34006 L
.12928 .33785 L
.12928 .33785 L
.12849 .33572 L
.12849 .33572 L
.12801 .33455 L
.12801 .33455 L
.12763 .33373 L
.12763 .33373 L
.12676 .3318 L
.12676 .3318 L
.12589 .32987 L
.12589 .32987 L
.12501 .32797 L
.12501 .32797 L
.12412 .32611 L
.12412 .32611 L
.12319 .32434 L
.12319 .32434 L
.12223 .32266 L
.12223 .32266 L
.12201 .32229 L
.12201 .32229 L
.12127 .32097 L
.12127 .32097 L
.12032 .31927 L
.12032 .31927 L
.11936 .31758 L
.11936 .31758 L
.1184 .31593 L
.1184 .31593 L
.11742 .3143 L
.11742 .3143 L
.11642 .31273 L
.11642 .31273 L
.1154 .31119 L
.1154 .31119 L
.11414 .31017 L
.11414 .31017 L
.11331 .30825 L
.11331 .30825 L
.11329 .30819 L
.11329 .30819 L
.11232 .30667 L
.11232 .30667 L
.11133 .3051 L
.11133 .3051 L
.11035 .30352 L
.11035 .30352 L
.10937 .30194 L
.10937 .30194 L
.1084 .30034 L
.1084 .30034 L
.10744 .29874 L
.10744 .29874 L
.10649 .29712 L
.10649 .29712 L
.10514 .29626 L
.10514 .29626 L
.10456 .29394 L
.10456 .29394 L
.10439 .29333 L
.10439 .29333 L
.1038 .29195 L
.1038 .29195 L
.10304 .28999 L
.10304 .28999 L
.10233 .28796 L
.10233 .28796 L
.10164 .28587 L
.10164 .28587 L
.10097 .28378 L
.10097 .28378 L
.10027 .28173 L
.10027 .28173 L
.09961 .28002 L
.09961 .28002 L
.09953 .27978 L
.09953 .27978 L
.09884 .27774 L
.09884 .27774 L
.09806 .27589 L
.09806 .27589 L
.09709 .27436 L
.09709 .27436 L
.09578 .27345 L
.09578 .27345 L
.09737 .26767 L
.09737 .26767 L
.10168 .26323 L
.10168 .26323 L
.10228 .26533 L
.10228 .26533 L
.1034 .26657 L
.1034 .26657 L
.1048 .26732 L
.1048 .26732 L
.10633 .26784 L
.10633 .26784 L
.10793 .26827 L
.10793 .26827 L
.10955 .26864 L
.10955 .26864 L
.11119 .26899 L
.11119 .26899 L
.11282 .26936 L
.11282 .26936 L
.11444 .26974 L
.11444 .26974 L
.11701 .26855 L
.11701 .26855 L
.11807 .26988 L
.11807 .26988 L
.11937 .2708 L
.11937 .2708 L
.12076 .27157 L
.12076 .27157 L
.12217 .2723 L
.12217 .2723 L
.12358 .27304 L
.12358 .27304 L
.12496 .27382 L
.12496 .27382 L
.12632 .27464 L
.12632 .27464 L
.12764 .27552 L
.12764 .27552 L
.12893 .27647 L
.12893 .27647 L
.13018 .27747 L
.13018 .27747 L
.1314 .27853 L
.1314 .27853 L
.13257 .27966 L
.13257 .27966 L
.13371 .28085 L
.13371 .28085 L
.13481 .2821 L
.13481 .2821 L
.13587 .28342 L
.13587 .28342 L
.13689 .28482 L
.13689 .28482 L
.13787 .28628 L
.13787 .28628 L
.13881 .28781 L
.13881 .28781 L
.13972 .2894 L
.13972 .2894 L
.14062 .29102 L
.14062 .29102 L
.14222 .29143 L
.14222 .29143 L
.14315 .29297 L
.14315 .29297 L
.14407 .29456 L
.14407 .29456 L
.14414 .29467 L
.14414 .29467 L
.14487 .29635 L
.14487 .29635 L
.1456 .29828 L
.1456 .29828 L
.14673 .2995 L
.14673 .2995 L
.14756 .30125 L
.14756 .30125 L
.14838 .30304 L
.14838 .30304 L
.14918 .30487 L
.14918 .30487 L
.14996 .30674 L
.14996 .30674 L
.15047 .30798 L
.15047 .30798 L
.15072 .30864 L
.15072 .30864 L
.15146 .31061 L
.15146 .31061 L
.15217 .31264 L
.15217 .31264 L
.15286 .31471 L
.15286 .31471 L
.15354 .31681 L
.15354 .31681 L
.15421 .31894 L
.15421 .31894 L
.15437 .31945 L
.15437 .31945 L
.15482 .32121 L
.15482 .32121 L
.1554 .32355 L
.1554 .32355 L
.15597 .32592 L
.15597 .32592 L
.15655 .32831 L
.15655 .32831 L
.15692 .32985 L
.15692 .32985 L
.15707 .33084 L
.15707 .33084 L
.1575 .33357 L
.1575 .33357 L
.15796 .33626 L
.15796 .33626 L
.15844 .33895 L
.15844 .33895 L
.15854 .33948 L
.15854 .33948 L
.15871 .34213 L
.15871 .34213 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
F
.996 .446 0 0 k
.47097 .50029 m
.47097 .50091 L
.47097 .50091 L
.47095 .50152 L
.47095 .50152 L
.47091 .50214 L
.47091 .50214 L
.47087 .50276 L
.47087 .50276 L
.47081 .50339 L
.47081 .50339 L
.47073 .50402 L
.47073 .50402 L
.47064 .50467 L
.47064 .50467 L
.47053 .50532 L
.47053 .50532 L
.47053 .50534 L
.47053 .50534 L
.4704 .50599 L
.4704 .50599 L
.47026 .50667 L
.47026 .50667 L
.47009 .50737 L
.47009 .50737 L
.4699 .50809 L
.4699 .50809 L
.46968 .50883 L
.46968 .50883 L
.46968 .50883 L
.46968 .50883 L
.46944 .5096 L
.46944 .5096 L
.46915 .5104 L
.46915 .5104 L
.46883 .51124 L
.46883 .51124 L
.4688 .51132 L
.4688 .51132 L
.46846 .51212 L
.46846 .51212 L
.46803 .51306 L
.46803 .51306 L
.46788 .51337 L
.46788 .51337 L
.46753 .51406 L
.46753 .51406 L
.46694 .51514 L
.46694 .51514 L
.46692 .51517 L
.46692 .51517 L
.46623 .51631 L
.46623 .51631 L
.46592 .5168 L
.46592 .5168 L
.46536 .51763 L
.46536 .51763 L
.46488 .51829 L
.46488 .51829 L
.46425 .51913 L
.46425 .51913 L
.46381 .51967 L
.46381 .51967 L
.46274 .52093 L
.46274 .52093 L
.46271 .52096 L
.46271 .52096 L
.46157 .52218 L
.46157 .52218 L
.46042 .5233 L
.46042 .5233 L
.46039 .52333 L
.46039 .52333 L
.45919 .52441 L
.45919 .52441 L
.45795 .52544 L
.45795 .52544 L
.45668 .52641 L
.45668 .52641 L
.45538 .52734 L
.45538 .52734 L
.45406 .52821 L
.45406 .52821 L
.4527 .52904 L
.4527 .52904 L
.45132 .52983 L
.45132 .52983 L
.44991 .53057 L
.44991 .53057 L
.44848 .53127 L
.44848 .53127 L
.44703 .53193 L
.44703 .53193 L
.44555 .53255 L
.44555 .53255 L
.44405 .53314 L
.44405 .53314 L
.44253 .53369 L
.44253 .53369 L
.44228 .53378 L
.44228 .53378 L
.441 .5342 L
.441 .5342 L
.43944 .53468 L
.43944 .53468 L
.43787 .53512 L
.43787 .53512 L
.43628 .53554 L
.43628 .53554 L
.43607 .53559 L
.43607 .53559 L
.43468 .53592 L
.43468 .53592 L
.43307 .53627 L
.43307 .53627 L
.43144 .53659 L
.43144 .53659 L
.43053 .53675 L
.43053 .53675 L
.4298 .53688 L
.4298 .53688 L
.42815 .53714 L
.42815 .53714 L
.42649 .53738 L
.42649 .53738 L
.42525 .53754 L
.42525 .53754 L
.42482 .53759 L
.42482 .53759 L
.42314 .53777 L
.42314 .53777 L
.42145 .53793 L
.42145 .53793 L
.42003 .53805 L
.42003 .53805 L
.41976 .53807 L
.41976 .53807 L
.41806 .53819 L
.41806 .53819 L
.41636 .53828 L
.41636 .53828 L
.4148 .53835 L
.4148 .53835 L
.41465 .53836 L
.41465 .53836 L
.41294 .53841 L
.41294 .53841 L
.41122 .53844 L
.41122 .53844 L
.40951 .53846 L
.40951 .53846 L
.40947 .53846 L
.40947 .53846 L
.40779 .53846 L
.40779 .53846 L
.40606 .53845 L
.40606 .53845 L
.40434 .53841 L
.40434 .53841 L
.40401 .53841 L
.40401 .53841 L
.40261 .53837 L
.40261 .53837 L
.40089 .53831 L
.40089 .53831 L
.39916 .53823 L
.39916 .53823 L
.39836 .5382 L
.39836 .5382 L
.39744 .53815 L
.39744 .53815 L
.39571 .53805 L
.39571 .53805 L
.39398 .53794 L
.39398 .53794 L
.39247 .53784 L
.39247 .53784 L
.39226 .53782 L
.39226 .53782 L
.39053 .53769 L
.39053 .53769 L
.38881 .53755 L
.38881 .53755 L
.38709 .5374 L
.38709 .5374 L
.38628 .53733 L
.38628 .53733 L
.38537 .53724 L
.38537 .53724 L
.38365 .53708 L
.38365 .53708 L
.38193 .53691 L
.38193 .53691 L
.38021 .53673 L
.38021 .53673 L
.37976 .53668 L
.37976 .53668 L
.3785 .53654 L
.3785 .53654 L
.37679 .53635 L
.37679 .53635 L
.37508 .53615 L
.37508 .53615 L
.37337 .53595 L
.37337 .53595 L
.37282 .53588 L
.37282 .53588 L
.37166 .53574 L
.37166 .53574 L
.36996 .53552 L
.36996 .53552 L
.36825 .5353 L
.36825 .5353 L
.36655 .53508 L
.36655 .53508 L
.36538 .53493 L
.36538 .53493 L
.36486 .53486 L
.36486 .53486 L
.36316 .53463 L
.36316 .53463 L
.36146 .53439 L
.36146 .53439 L
.35977 .53416 L
.35977 .53416 L
.35808 .53392 L
.35808 .53392 L
.35735 .53381 L
.35735 .53381 L
.35639 .53368 L
.35639 .53368 L
.35471 .53343 L
.35471 .53343 L
.35302 .53318 L
.35302 .53318 L
.35134 .53293 L
.35134 .53293 L
.34966 .53268 L
.34966 .53268 L
.34861 .53253 L
.34861 .53253 L
.34799 .53243 L
.34799 .53243 L
.34631 .53218 L
.34631 .53218 L
.34464 .53192 L
.34464 .53192 L
.34296 .53166 L
.34296 .53166 L
.34129 .53141 L
.34129 .53141 L
.33963 .53115 L
.33963 .53115 L
.339 .53106 L
.339 .53106 L
.33796 .53089 L
.33796 .53089 L
.3363 .53063 L
.3363 .53063 L
.33463 .53037 L
.33463 .53037 L
.33297 .5301 L
.33297 .5301 L
.33131 .52984 L
.33131 .52984 L
.32966 .52958 L
.32966 .52958 L
.32833 .52937 L
.32833 .52937 L
.328 .52932 L
.328 .52932 L
.32635 .52906 L
.32635 .52906 L
.32469 .52879 L
.32469 .52879 L
.32304 .52852 L
.32304 .52852 L
.32139 .52826 L
.32139 .52826 L
.31974 .528 L
.31974 .528 L
.3181 .52774 L
.3181 .52774 L
.31645 .52748 L
.31645 .52748 L
.31632 .52746 L
.31632 .52746 L
.31481 .52721 L
.31481 .52721 L
.31317 .52695 L
.31317 .52695 L
.31153 .52668 L
.31153 .52668 L
.30989 .52642 L
.30989 .52642 L
.30825 .52615 L
.30825 .52615 L
.30661 .52589 L
.30661 .52589 L
.30497 .52563 L
.30497 .52563 L
.30334 .52538 L
.30334 .52538 L
.30258 .52527 L
.30258 .52527 L
.30171 .52512 L
.30171 .52512 L
.30007 .52486 L
.30007 .52486 L
.29844 .5246 L
.29844 .5246 L
.29681 .52434 L
.29681 .52434 L
.29518 .52407 L
.29518 .52407 L
.29355 .52382 L
.29355 .52382 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28659 .52275 L
.28659 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52205 L
.28219 .52205 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .6412 L
.11381 .6412 L
.11301 .64361 L
.11301 .64361 L
.11264 .64445 L
.11264 .64445 L
.11204 .64557 L
.11204 .64557 L
.11108 .64752 L
.11108 .64752 L
.11015 .64954 L
.11015 .64954 L
.10923 .65157 L
.10923 .65157 L
.10825 .65345 L
.10825 .65345 L
.1072 .65511 L
.1072 .65511 L
.1063 .65628 L
.1063 .65628 L
.10608 .65661 L
.10608 .65661 L
.10503 .65827 L
.10503 .65827 L
.10399 .65993 L
.10399 .65993 L
.10294 .66156 L
.10294 .66156 L
.10185 .66311 L
.10185 .66311 L
.10073 .66456 L
.10073 .66456 L
.09956 .66589 L
.09956 .66589 L
.09835 .66711 L
.09835 .66711 L
.09648 .66676 L
.09648 .66676 L
.09555 .66867 L
.09555 .66867 L
.09448 .67022 L
.09448 .67022 L
.09313 .6711 L
.09313 .6711 L
.09174 .67191 L
.09174 .67191 L
.09032 .67262 L
.09032 .67262 L
.08885 .67322 L
.08885 .67322 L
.08733 .67369 L
.08733 .67369 L
.08573 .67399 L
.08573 .67399 L
.08403 .67404 L
.08403 .67404 L
.08217 .6737 L
.08217 .6737 L
.07999 .67259 L
.07999 .67259 L
.07718 .66781 L
.07718 .66781 L
.07748 .66634 L
.07748 .66634 L
.07824 .66391 L
.07824 .66391 L
.0791 .66173 L
.0791 .66173 L
.08003 .65971 L
.08003 .65971 L
.08102 .65782 L
.08102 .65782 L
.08206 .65608 L
.08206 .65608 L
.08229 .65574 L
.08229 .65574 L
.0833 .65485 L
.0833 .65485 L
.08457 .65372 L
.08457 .65372 L
.08583 .65254 L
.08583 .65254 L
.08705 .65126 L
.08705 .65126 L
.08822 .64983 L
.08822 .64983 L
.08933 .64821 L
.08933 .64821 L
.09038 .64644 L
.09038 .64644 L
.09142 .64462 L
.09142 .64462 L
.09249 .64287 L
.09249 .64287 L
.09302 .64211 L
.09302 .64211 L
.0937 .64151 L
.0937 .64151 L
.09493 .64024 L
.09493 .64024 L
.09605 .63861 L
.09605 .63861 L
.09702 .6365 L
.09702 .6365 L
.09792 .63421 L
.09792 .63421 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61177 L
.06813 .61177 L
.06782 .61683 L
.06782 .61683 L
.06675 .61894 L
.06675 .61894 L
.06535 .61984 L
.06535 .61984 L
.06387 .62045 L
.06387 .62045 L
.06236 .62094 L
.06236 .62094 L
.06083 .62136 L
.06083 .62136 L
.05928 .62172 L
.05928 .62172 L
.05771 .62201 L
.05771 .62201 L
.05612 .62222 L
.05612 .62222 L
.05449 .62225 L
.05449 .62225 L
.05276 .62196 L
.05276 .62196 L
.05084 .62093 L
.05084 .62093 L
.04825 .61735 L
.04825 .61735 L
.04791 .61644 L
.04791 .61644 L
.04744 .61419 L
.04744 .61419 L
.04867 .61254 L
.04867 .61254 L
.05032 .61259 L
.05032 .61259 L
.052 .61279 L
.052 .61279 L
.05367 .6129 L
.05367 .6129 L
.05531 .6129 L
.05531 .6129 L
.05692 .6128 L
.05692 .6128 L
.05851 .61261 L
.05851 .61261 L
.06009 .61236 L
.06009 .61236 L
.06165 .61205 L
.06165 .61205 L
.06319 .61167 L
.06319 .61167 L
.06468 .61109 L
.06468 .61109 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60124 L
.05415 .60124 L
.05186 .59829 L
.05186 .59829 L
.04996 .59701 L
.04996 .59701 L
.04845 .59633 L
.04845 .59633 L
.04698 .59043 L
.04698 .59043 L
.04535 .5904 L
.04535 .5904 L
.04382 .59081 L
.04382 .59081 L
.04228 .59123 L
.04228 .59123 L
.04063 .59105 L
.04063 .59105 L
.03864 .58916 L
.03864 .58916 L
.03827 .58842 L
.03827 .58842 L
.03621 .57878 L
.03621 .57878 L
.03674 .57865 L
.03674 .57865 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.06853 .50029 L
.11324 .50029 L
.15796 .50029 L
.20268 .50029 L
.24739 .50029 L
.29211 .50029 L
.33682 .50029 L
.38154 .50029 L
.42626 .50029 L
.47097 .50029 L
F
.47097 .50029 m
.47097 .49968 L
.47097 .49968 L
.47095 .49906 L
.47095 .49906 L
.47091 .49844 L
.47091 .49844 L
.47087 .49782 L
.47087 .49782 L
.47081 .49719 L
.47081 .49719 L
.47073 .49656 L
.47073 .49656 L
.47064 .49591 L
.47064 .49591 L
.47053 .49526 L
.47053 .49526 L
.47053 .49524 L
.47053 .49524 L
.4704 .49459 L
.4704 .49459 L
.47026 .49391 L
.47026 .49391 L
.47009 .49321 L
.47009 .49321 L
.4699 .49249 L
.4699 .49249 L
.46968 .49175 L
.46968 .49175 L
.46968 .49175 L
.46968 .49175 L
.46944 .49098 L
.46944 .49098 L
.46915 .49018 L
.46915 .49018 L
.46883 .48934 L
.46883 .48934 L
.4688 .48927 L
.4688 .48927 L
.46846 .48846 L
.46846 .48846 L
.46803 .48752 L
.46803 .48752 L
.46788 .48721 L
.46788 .48721 L
.46753 .48653 L
.46753 .48653 L
.46694 .48545 L
.46694 .48545 L
.46692 .48541 L
.46692 .48541 L
.46623 .48427 L
.46623 .48427 L
.46592 .48379 L
.46592 .48379 L
.46536 .48296 L
.46536 .48296 L
.46488 .4823 L
.46488 .4823 L
.46425 .48146 L
.46425 .48146 L
.46381 .48091 L
.46381 .48091 L
.46274 .47966 L
.46274 .47966 L
.46271 .47962 L
.46271 .47962 L
.46157 .4784 L
.46157 .4784 L
.46042 .47728 L
.46042 .47728 L
.46039 .47726 L
.46039 .47726 L
.45919 .47617 L
.45919 .47617 L
.45795 .47514 L
.45795 .47514 L
.45668 .47417 L
.45668 .47417 L
.45538 .47325 L
.45538 .47325 L
.45406 .47237 L
.45406 .47237 L
.4527 .47154 L
.4527 .47154 L
.45132 .47076 L
.45132 .47076 L
.44991 .47002 L
.44991 .47002 L
.44848 .46931 L
.44848 .46931 L
.44703 .46865 L
.44703 .46865 L
.44555 .46803 L
.44555 .46803 L
.44405 .46744 L
.44405 .46744 L
.44253 .46689 L
.44253 .46689 L
.44228 .46681 L
.44228 .46681 L
.441 .46638 L
.441 .46638 L
.43944 .4659 L
.43944 .4659 L
.43787 .46546 L
.43787 .46546 L
.43628 .46505 L
.43628 .46505 L
.43607 .46499 L
.43607 .46499 L
.43468 .46466 L
.43468 .46466 L
.43307 .46431 L
.43307 .46431 L
.43144 .46399 L
.43144 .46399 L
.43053 .46383 L
.43053 .46383 L
.4298 .4637 L
.4298 .4637 L
.42815 .46344 L
.42815 .46344 L
.42649 .4632 L
.42649 .4632 L
.42525 .46305 L
.42525 .46305 L
.42482 .46299 L
.42482 .46299 L
.42314 .46281 L
.42314 .46281 L
.42145 .46265 L
.42145 .46265 L
.42003 .46253 L
.42003 .46253 L
.41976 .46251 L
.41976 .46251 L
.41806 .46239 L
.41806 .46239 L
.41636 .4623 L
.41636 .4623 L
.4148 .46223 L
.4148 .46223 L
.41465 .46223 L
.41465 .46223 L
.41294 .46217 L
.41294 .46217 L
.41122 .46214 L
.41122 .46214 L
.40951 .46212 L
.40951 .46212 L
.40947 .46212 L
.40947 .46212 L
.40779 .46212 L
.40779 .46212 L
.40606 .46214 L
.40606 .46214 L
.40434 .46217 L
.40434 .46217 L
.40401 .46218 L
.40401 .46218 L
.40261 .46221 L
.40261 .46221 L
.40089 .46228 L
.40089 .46228 L
.39916 .46235 L
.39916 .46235 L
.39836 .46239 L
.39836 .46239 L
.39744 .46243 L
.39744 .46243 L
.39571 .46253 L
.39571 .46253 L
.39398 .46264 L
.39398 .46264 L
.39247 .46275 L
.39247 .46275 L
.39226 .46276 L
.39226 .46276 L
.39053 .46289 L
.39053 .46289 L
.38881 .46303 L
.38881 .46303 L
.38709 .46318 L
.38709 .46318 L
.38628 .46325 L
.38628 .46325 L
.38537 .46334 L
.38537 .46334 L
.38365 .4635 L
.38365 .4635 L
.38193 .46368 L
.38193 .46368 L
.38021 .46386 L
.38021 .46386 L
.37976 .4639 L
.37976 .4639 L
.3785 .46404 L
.3785 .46404 L
.37679 .46424 L
.37679 .46424 L
.37508 .46443 L
.37508 .46443 L
.37337 .46464 L
.37337 .46464 L
.37282 .4647 L
.37282 .4647 L
.37166 .46485 L
.37166 .46485 L
.36996 .46506 L
.36996 .46506 L
.36825 .46528 L
.36825 .46528 L
.36655 .4655 L
.36655 .4655 L
.36538 .46566 L
.36538 .46566 L
.36486 .46573 L
.36486 .46573 L
.36316 .46596 L
.36316 .46596 L
.36146 .46619 L
.36146 .46619 L
.35977 .46643 L
.35977 .46643 L
.35808 .46667 L
.35808 .46667 L
.35735 .46677 L
.35735 .46677 L
.35639 .46691 L
.35639 .46691 L
.35471 .46715 L
.35471 .46715 L
.35302 .4674 L
.35302 .4674 L
.35134 .46765 L
.35134 .46765 L
.34966 .4679 L
.34966 .4679 L
.34861 .46805 L
.34861 .46805 L
.34799 .46815 L
.34799 .46815 L
.34631 .4684 L
.34631 .4684 L
.34464 .46866 L
.34464 .46866 L
.34296 .46892 L
.34296 .46892 L
.34129 .46918 L
.34129 .46918 L
.33963 .46943 L
.33963 .46943 L
.339 .46953 L
.339 .46953 L
.33796 .46969 L
.33796 .46969 L
.3363 .46995 L
.3363 .46995 L
.33463 .47022 L
.33463 .47022 L
.33297 .47048 L
.33297 .47048 L
.33131 .47074 L
.33131 .47074 L
.32966 .471 L
.32966 .471 L
.32833 .47121 L
.32833 .47121 L
.328 .47126 L
.328 .47126 L
.32635 .47153 L
.32635 .47153 L
.32469 .47179 L
.32469 .47179 L
.32304 .47206 L
.32304 .47206 L
.32139 .47232 L
.32139 .47232 L
.31974 .47259 L
.31974 .47259 L
.3181 .47285 L
.3181 .47285 L
.31645 .47311 L
.31645 .47311 L
.31632 .47313 L
.31632 .47313 L
.31481 .47337 L
.31481 .47337 L
.31317 .47364 L
.31317 .47364 L
.31153 .4739 L
.31153 .4739 L
.30989 .47417 L
.30989 .47417 L
.30825 .47443 L
.30825 .47443 L
.30661 .47469 L
.30661 .47469 L
.30497 .47495 L
.30497 .47495 L
.30334 .4752 L
.30334 .4752 L
.30258 .47532 L
.30258 .47532 L
.30171 .47546 L
.30171 .47546 L
.30007 .47572 L
.30007 .47572 L
.29844 .47599 L
.29844 .47599 L
.29681 .47625 L
.29681 .47625 L
.29518 .47651 L
.29518 .47651 L
.29355 .47677 L
.29355 .47677 L
.29193 .47702 L
.29193 .47702 L
.2903 .47728 L
.2903 .47728 L
.28868 .47752 L
.28868 .47752 L
.28705 .47776 L
.28705 .47776 L
.28659 .47783 L
.28659 .47783 L
.28543 .47802 L
.28543 .47802 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47878 L
.28056 .47878 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47954 L
.27571 .47954 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48145 L
.26279 .48145 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35939 L
.11381 .35939 L
.11301 .35698 L
.11301 .35698 L
.11264 .35613 L
.11264 .35613 L
.11204 .35502 L
.11204 .35502 L
.11108 .35307 L
.11108 .35307 L
.11015 .35104 L
.11015 .35104 L
.10923 .34902 L
.10923 .34902 L
.10825 .34713 L
.10825 .34713 L
.1072 .34547 L
.1072 .34547 L
.1063 .3443 L
.1063 .3443 L
.10608 .34398 L
.10608 .34398 L
.10503 .34232 L
.10503 .34232 L
.10399 .34065 L
.10399 .34065 L
.10294 .33903 L
.10294 .33903 L
.10185 .33747 L
.10185 .33747 L
.10073 .33603 L
.10073 .33603 L
.09956 .33469 L
.09956 .33469 L
.09835 .33347 L
.09835 .33347 L
.09648 .33382 L
.09648 .33382 L
.09555 .33192 L
.09555 .33192 L
.09448 .33036 L
.09448 .33036 L
.09313 .32948 L
.09313 .32948 L
.09174 .32868 L
.09174 .32868 L
.09032 .32797 L
.09032 .32797 L
.08885 .32736 L
.08885 .32736 L
.08733 .32689 L
.08733 .32689 L
.08573 .32659 L
.08573 .32659 L
.08403 .32654 L
.08403 .32654 L
.08217 .32688 L
.08217 .32688 L
.07999 .32799 L
.07999 .32799 L
.07718 .33278 L
.07718 .33278 L
.07748 .33424 L
.07748 .33424 L
.07824 .33667 L
.07824 .33667 L
.0791 .33885 L
.0791 .33885 L
.08003 .34087 L
.08003 .34087 L
.08102 .34276 L
.08102 .34276 L
.08206 .3445 L
.08206 .3445 L
.08229 .34484 L
.08229 .34484 L
.0833 .34573 L
.0833 .34573 L
.08457 .34686 L
.08457 .34686 L
.08583 .34804 L
.08583 .34804 L
.08705 .34932 L
.08705 .34932 L
.08822 .35076 L
.08822 .35076 L
.08933 .35237 L
.08933 .35237 L
.09038 .35414 L
.09038 .35414 L
.09142 .35596 L
.09142 .35596 L
.09249 .35771 L
.09249 .35771 L
.09302 .35847 L
.09302 .35847 L
.0937 .35907 L
.0937 .35907 L
.09493 .36035 L
.09493 .36035 L
.09605 .36198 L
.09605 .36198 L
.09702 .36408 L
.09702 .36408 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37212 L
.10105 .37212 L
.10177 .37511 L
.10177 .37511 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06813 .38881 L
.06813 .38881 L
.06782 .38376 L
.06782 .38376 L
.06675 .38164 L
.06675 .38164 L
.06535 .38074 L
.06535 .38074 L
.06387 .38013 L
.06387 .38013 L
.06236 .37964 L
.06236 .37964 L
.06083 .37922 L
.06083 .37922 L
.05928 .37886 L
.05928 .37886 L
.05771 .37857 L
.05771 .37857 L
.05612 .37837 L
.05612 .37837 L
.05449 .37833 L
.05449 .37833 L
.05276 .37862 L
.05276 .37862 L
.05084 .37965 L
.05084 .37965 L
.04825 .38323 L
.04825 .38323 L
.04791 .38414 L
.04791 .38414 L
.04744 .38639 L
.04744 .38639 L
.04867 .38804 L
.04867 .38804 L
.05032 .38799 L
.05032 .38799 L
.052 .38779 L
.052 .38779 L
.05367 .38768 L
.05367 .38768 L
.05531 .38768 L
.05531 .38768 L
.05692 .38779 L
.05692 .38779 L
.05851 .38797 L
.05851 .38797 L
.06009 .38822 L
.06009 .38822 L
.06165 .38853 L
.06165 .38853 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39934 L
.05415 .39934 L
.05186 .4023 L
.05186 .4023 L
.04996 .40357 L
.04996 .40357 L
.04845 .40425 L
.04845 .40425 L
.04698 .41015 L
.04698 .41015 L
.04535 .41019 L
.04535 .41019 L
.04382 .40977 L
.04382 .40977 L
.04228 .40936 L
.04228 .40936 L
.04063 .40953 L
.04063 .40953 L
.03864 .41143 L
.03864 .41143 L
.03827 .41216 L
.03827 .41216 L
.03621 .4218 L
.03621 .4218 L
.03674 .42193 L
.03674 .42193 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.06853 .50029 L
.11324 .50029 L
.15796 .50029 L
.20268 .50029 L
.24739 .50029 L
.29211 .50029 L
.33682 .50029 L
.38154 .50029 L
.42626 .50029 L
.47097 .50029 L
F
0 0 .996 0 k
.15647 .612 m
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65373 L
.13234 .65373 L
.13205 .65508 L
.13205 .65508 L
.13164 .65616 L
.13164 .65616 L
.13084 .65833 L
.13084 .65833 L
.13005 .66052 L
.13005 .66052 L
.12928 .66273 L
.12928 .66273 L
.12849 .66487 L
.12849 .66487 L
.12801 .66603 L
.12801 .66603 L
.12763 .66686 L
.12763 .66686 L
.12676 .66879 L
.12676 .66879 L
.12589 .67071 L
.12589 .67071 L
.12502 .67262 L
.12502 .67262 L
.12412 .67447 L
.12412 .67447 L
.12319 .67625 L
.12319 .67625 L
.12223 .67793 L
.12223 .67793 L
.12202 .67829 L
.12202 .67829 L
.12127 .67962 L
.12127 .67962 L
.12032 .68133 L
.12032 .68133 L
.11937 .68301 L
.11937 .68301 L
.1184 .68467 L
.1184 .68467 L
.11742 .68629 L
.11742 .68629 L
.11643 .68787 L
.11643 .68787 L
.11541 .68941 L
.11541 .68941 L
.11416 .69046 L
.11416 .69046 L
.11334 .69237 L
.11334 .69237 L
.11333 .69238 L
.11333 .69238 L
.11234 .69395 L
.11234 .69395 L
.11136 .69553 L
.11136 .69553 L
.11038 .69712 L
.11038 .69712 L
.10941 .69872 L
.10941 .69872 L
.10845 .70033 L
.10845 .70033 L
.10749 .70195 L
.10749 .70195 L
.10655 .70359 L
.10655 .70359 L
.10526 .70455 L
.10526 .70455 L
.1047 .70691 L
.1047 .70691 L
.10465 .70712 L
.10465 .70712 L
.10393 .70888 L
.10393 .70888 L
.1032 .71089 L
.1032 .71089 L
.10252 .71299 L
.10252 .71299 L
.10188 .71516 L
.10188 .71516 L
.10126 .71735 L
.10126 .71735 L
.10063 .71951 L
.10063 .71951 L
.10045 .7201 L
.10045 .7201 L
.1001 .72183 L
.1001 .72183 L
.09967 .72432 L
.09967 .72432 L
.10191 .73029 L
.10191 .73029 L
.10364 .73128 L
.10364 .73128 L
.10557 .73144 L
.10557 .73144 L
.10736 .73135 L
.10736 .73135 L
.1091 .73118 L
.1091 .73118 L
.11082 .73097 L
.11082 .73097 L
.11251 .7307 L
.11251 .7307 L
.11417 .73039 L
.11417 .73039 L
.11693 .73189 L
.11693 .73189 L
.11795 .73051 L
.11795 .73051 L
.11923 .72956 L
.11923 .72956 L
.12062 .72879 L
.12062 .72879 L
.12204 .72807 L
.12204 .72807 L
.12345 .72734 L
.12345 .72734 L
.12485 .72658 L
.12485 .72658 L
.12621 .72576 L
.12621 .72576 L
.12755 .7249 L
.12755 .7249 L
.12884 .72397 L
.12884 .72397 L
.1301 .72298 L
.1301 .72298 L
.13132 .72193 L
.13132 .72193 L
.13251 .72082 L
.13251 .72082 L
.13365 .71964 L
.13365 .71964 L
.13476 .71839 L
.13476 .71839 L
.13582 .71708 L
.13582 .71708 L
.13685 .7157 L
.13685 .7157 L
.13783 .71424 L
.13783 .71424 L
.13878 .71272 L
.13878 .71272 L
.1397 .71114 L
.1397 .71114 L
.1406 .70953 L
.1406 .70953 L
.1422 .70912 L
.1422 .70912 L
.14314 .70758 L
.14314 .70758 L
.14406 .706 L
.14406 .706 L
.14409 .70593 L
.14409 .70593 L
.14486 .70421 L
.14486 .70421 L
.14558 .70228 L
.14558 .70228 L
.14672 .70106 L
.14672 .70106 L
.14756 .69932 L
.14756 .69932 L
.14837 .69753 L
.14837 .69753 L
.14917 .6957 L
.14917 .6957 L
.14995 .69384 L
.14995 .69384 L
.15046 .69261 L
.15046 .69261 L
.15072 .69194 L
.15072 .69194 L
.15145 .68997 L
.15145 .68997 L
.15216 .68794 L
.15216 .68794 L
.15286 .68587 L
.15286 .68587 L
.15354 .68377 L
.15354 .68377 L
.15421 .68163 L
.15421 .68163 L
.15437 .68113 L
.15437 .68113 L
.15482 .67937 L
.15482 .67937 L
.1554 .67703 L
.1554 .67703 L
.15597 .67466 L
.15597 .67466 L
.15655 .67227 L
.15655 .67227 L
.15692 .67074 L
.15692 .67074 L
.15707 .66974 L
.15707 .66974 L
.1575 .66701 L
.1575 .66701 L
.15796 .66432 L
.15796 .66432 L
.15844 .66163 L
.15844 .66163 L
.15853 .6611 L
.15853 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.1594 .65231 L
.1594 .65231 L
.15943 .65204 L
.15943 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62724 L
.15894 .62724 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
F
.15647 .38858 m
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35446 L
.13439 .35446 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13084 .34226 L
.13084 .34226 L
.13005 .34006 L
.13005 .34006 L
.12928 .33785 L
.12928 .33785 L
.12849 .33571 L
.12849 .33571 L
.12801 .33455 L
.12801 .33455 L
.12763 .33373 L
.12763 .33373 L
.12676 .3318 L
.12676 .3318 L
.12589 .32987 L
.12589 .32987 L
.12502 .32796 L
.12502 .32796 L
.12412 .32611 L
.12412 .32611 L
.12319 .32434 L
.12319 .32434 L
.12223 .32265 L
.12223 .32265 L
.12202 .3223 L
.12202 .3223 L
.12127 .32096 L
.12127 .32096 L
.12032 .31926 L
.12032 .31926 L
.11937 .31757 L
.11937 .31757 L
.1184 .31591 L
.1184 .31591 L
.11742 .31429 L
.11742 .31429 L
.11643 .31271 L
.11643 .31271 L
.11541 .31117 L
.11541 .31117 L
.11416 .31013 L
.11416 .31013 L
.11334 .30821 L
.11334 .30821 L
.11333 .30821 L
.11333 .30821 L
.11234 .30663 L
.11234 .30663 L
.11136 .30505 L
.11136 .30505 L
.11038 .30346 L
.11038 .30346 L
.10941 .30186 L
.10941 .30186 L
.10845 .30026 L
.10845 .30026 L
.10749 .29864 L
.10749 .29864 L
.10655 .297 L
.10655 .297 L
.10526 .29603 L
.10526 .29603 L
.1047 .29367 L
.1047 .29367 L
.10465 .29346 L
.10465 .29346 L
.10393 .29171 L
.10393 .29171 L
.1032 .28969 L
.1032 .28969 L
.10252 .28759 L
.10252 .28759 L
.10188 .28542 L
.10188 .28542 L
.10126 .28323 L
.10126 .28323 L
.10063 .28108 L
.10063 .28108 L
.10045 .28049 L
.10045 .28049 L
.1001 .27876 L
.1001 .27876 L
.09967 .27626 L
.09967 .27626 L
.10191 .27029 L
.10191 .27029 L
.10364 .2693 L
.10364 .2693 L
.10557 .26914 L
.10557 .26914 L
.10736 .26923 L
.10736 .26923 L
.1091 .2694 L
.1091 .2694 L
.11082 .26962 L
.11082 .26962 L
.11251 .26988 L
.11251 .26988 L
.11417 .27019 L
.11417 .27019 L
.11693 .26869 L
.11693 .26869 L
.11795 .27008 L
.11795 .27008 L
.11923 .27102 L
.11923 .27102 L
.12062 .27179 L
.12062 .27179 L
.12204 .27252 L
.12204 .27252 L
.12345 .27324 L
.12345 .27324 L
.12485 .27401 L
.12485 .27401 L
.12621 .27482 L
.12621 .27482 L
.12755 .27569 L
.12755 .27569 L
.12884 .27661 L
.12884 .27661 L
.1301 .2776 L
.1301 .2776 L
.13132 .27865 L
.13132 .27865 L
.13251 .27977 L
.13251 .27977 L
.13365 .28094 L
.13365 .28094 L
.13476 .28219 L
.13476 .28219 L
.13582 .2835 L
.13582 .2835 L
.13685 .28489 L
.13685 .28489 L
.13783 .28634 L
.13783 .28634 L
.13878 .28786 L
.13878 .28786 L
.1397 .28944 L
.1397 .28944 L
.1406 .29105 L
.1406 .29105 L
.1422 .29146 L
.1422 .29146 L
.14314 .293 L
.14314 .293 L
.14406 .29458 L
.14406 .29458 L
.14409 .29465 L
.14409 .29465 L
.14486 .29638 L
.14486 .29638 L
.14558 .2983 L
.14558 .2983 L
.14672 .29952 L
.14672 .29952 L
.14756 .30127 L
.14756 .30127 L
.14837 .30306 L
.14837 .30306 L
.14917 .30488 L
.14917 .30488 L
.14995 .30675 L
.14995 .30675 L
.15046 .30798 L
.15046 .30798 L
.15072 .30865 L
.15072 .30865 L
.15145 .31062 L
.15145 .31062 L
.15216 .31264 L
.15216 .31264 L
.15286 .31471 L
.15286 .31471 L
.15354 .31681 L
.15354 .31681 L
.15421 .31895 L
.15421 .31895 L
.15437 .31945 L
.15437 .31945 L
.15482 .32121 L
.15482 .32121 L
.1554 .32356 L
.1554 .32356 L
.15597 .32592 L
.15597 .32592 L
.15655 .32831 L
.15655 .32831 L
.15692 .32985 L
.15692 .32985 L
.15707 .33084 L
.15707 .33084 L
.1575 .33357 L
.1575 .33357 L
.15796 .33626 L
.15796 .33626 L
.15844 .33895 L
.15844 .33895 L
.15853 .33948 L
.15853 .33948 L
.15871 .34213 L
.15871 .34213 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35566 L
.15965 .35566 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
F
.512 .996 0 0 k
.15647 .612 m
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65373 L
.13234 .65373 L
.13205 .65508 L
.13205 .65508 L
.13164 .65616 L
.13164 .65616 L
.13084 .65833 L
.13084 .65833 L
.13006 .66052 L
.13006 .66052 L
.12928 .66273 L
.12928 .66273 L
.12849 .66487 L
.12849 .66487 L
.12801 .66603 L
.12801 .66603 L
.12764 .66686 L
.12764 .66686 L
.12676 .66879 L
.12676 .66879 L
.12589 .67072 L
.12589 .67072 L
.12502 .67262 L
.12502 .67262 L
.12412 .67448 L
.12412 .67448 L
.1232 .67626 L
.1232 .67626 L
.12223 .67794 L
.12223 .67794 L
.12203 .67828 L
.12203 .67828 L
.12128 .67964 L
.12128 .67964 L
.12033 .68134 L
.12033 .68134 L
.11938 .68303 L
.11938 .68303 L
.11841 .68469 L
.11841 .68469 L
.11744 .68632 L
.11744 .68632 L
.11644 .68791 L
.11644 .68791 L
.11543 .68945 L
.11543 .68945 L
.11419 .69053 L
.11419 .69053 L
.11344 .69232 L
.11344 .69232 L
.11336 .69244 L
.11336 .69244 L
.11238 .69402 L
.11238 .69402 L
.1114 .69562 L
.1114 .69562 L
.11044 .69723 L
.11044 .69723 L
.10948 .69885 L
.10948 .69885 L
.10852 .70048 L
.10852 .70048 L
.10759 .70213 L
.10759 .70213 L
.10666 .70381 L
.10666 .70381 L
.10548 .70498 L
.10548 .70498 L
.10507 .7069 L
.10507 .7069 L
.10491 .70731 L
.10491 .70731 L
.10417 .70933 L
.10417 .70933 L
.1035 .71145 L
.1035 .71145 L
.10289 .71369 L
.10289 .71369 L
.10235 .71602 L
.10235 .71602 L
.10185 .71843 L
.10185 .71843 L
.10166 .71943 L
.10166 .71943 L
.10155 .72118 L
.10155 .72118 L
.10487 .72858 L
.10487 .72858 L
.10609 .72917 L
.10609 .72917 L
.1082 .72965 L
.1082 .72965 L
.11012 .72977 L
.11012 .72977 L
.11193 .72972 L
.11193 .72972 L
.11368 .72957 L
.11368 .72957 L
.11671 .73152 L
.11671 .73152 L
.11771 .73011 L
.11771 .73011 L
.11899 .72915 L
.11899 .72915 L
.12038 .72839 L
.12038 .72839 L
.12181 .72768 L
.12181 .72768 L
.12324 .72698 L
.12324 .72698 L
.12465 .72624 L
.12465 .72624 L
.12603 .72545 L
.12603 .72545 L
.12738 .72461 L
.12738 .72461 L
.12869 .72371 L
.12869 .72371 L
.12996 .72275 L
.12996 .72275 L
.1312 .72172 L
.1312 .72172 L
.13239 .72063 L
.13239 .72063 L
.13355 .71947 L
.13355 .71947 L
.13466 .71824 L
.13466 .71824 L
.13574 .71694 L
.13574 .71694 L
.13678 .71557 L
.13678 .71557 L
.13777 .71414 L
.13777 .71414 L
.13873 .71263 L
.13873 .71263 L
.13965 .71107 L
.13965 .71107 L
.14057 .70948 L
.14057 .70948 L
.14216 .70906 L
.14216 .70906 L
.14311 .70753 L
.14311 .70753 L
.14402 .70598 L
.14402 .70598 L
.14403 .70595 L
.14403 .70595 L
.14483 .70416 L
.14483 .70416 L
.14556 .70224 L
.14556 .70224 L
.1467 .70103 L
.1467 .70103 L
.14754 .69929 L
.14754 .69929 L
.14836 .69751 L
.14836 .69751 L
.14916 .69568 L
.14916 .69568 L
.14995 .69382 L
.14995 .69382 L
.15044 .69261 L
.15044 .69261 L
.15071 .69192 L
.15071 .69192 L
.15145 .68996 L
.15145 .68996 L
.15216 .68793 L
.15216 .68793 L
.15285 .68586 L
.15285 .68586 L
.15353 .68376 L
.15353 .68376 L
.15421 .68163 L
.15421 .68163 L
.15436 .68113 L
.15436 .68113 L
.15482 .67937 L
.15482 .67937 L
.1554 .67702 L
.1554 .67702 L
.15597 .67466 L
.15597 .67466 L
.15655 .67227 L
.15655 .67227 L
.15692 .67074 L
.15692 .67074 L
.15707 .66974 L
.15707 .66974 L
.1575 .66701 L
.1575 .66701 L
.15796 .66432 L
.15796 .66432 L
.15844 .66163 L
.15844 .66163 L
.15853 .6611 L
.15853 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.1594 .65231 L
.1594 .65231 L
.15943 .65204 L
.15943 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62724 L
.15894 .62724 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
F
.15647 .38858 m
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35446 L
.13439 .35446 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13084 .34226 L
.13084 .34226 L
.13006 .34006 L
.13006 .34006 L
.12928 .33785 L
.12928 .33785 L
.12849 .33571 L
.12849 .33571 L
.12801 .33455 L
.12801 .33455 L
.12764 .33373 L
.12764 .33373 L
.12676 .33179 L
.12676 .33179 L
.12589 .32986 L
.12589 .32986 L
.12502 .32796 L
.12502 .32796 L
.12412 .3261 L
.12412 .3261 L
.1232 .32433 L
.1232 .32433 L
.12223 .32264 L
.12223 .32264 L
.12203 .3223 L
.12203 .3223 L
.12128 .32095 L
.12128 .32095 L
.12033 .31924 L
.12033 .31924 L
.11938 .31755 L
.11938 .31755 L
.11841 .31589 L
.11841 .31589 L
.11744 .31426 L
.11744 .31426 L
.11644 .31268 L
.11644 .31268 L
.11543 .31113 L
.11543 .31113 L
.11419 .31006 L
.11419 .31006 L
.11344 .30826 L
.11344 .30826 L
.11336 .30814 L
.11336 .30814 L
.11238 .30656 L
.11238 .30656 L
.1114 .30496 L
.1114 .30496 L
.11044 .30335 L
.11044 .30335 L
.10948 .30173 L
.10948 .30173 L
.10852 .3001 L
.10852 .3001 L
.10759 .29845 L
.10759 .29845 L
.10666 .29678 L
.10666 .29678 L
.10548 .2956 L
.10548 .2956 L
.10507 .29368 L
.10507 .29368 L
.10491 .29327 L
.10491 .29327 L
.10417 .29126 L
.10417 .29126 L
.1035 .28913 L
.1035 .28913 L
.10289 .2869 L
.10289 .2869 L
.10235 .28456 L
.10235 .28456 L
.10185 .28215 L
.10185 .28215 L
.10166 .28115 L
.10166 .28115 L
.10155 .2794 L
.10155 .2794 L
.10487 .272 L
.10487 .272 L
.10609 .27141 L
.10609 .27141 L
.1082 .27093 L
.1082 .27093 L
.11012 .27081 L
.11012 .27081 L
.11193 .27086 L
.11193 .27086 L
.11368 .27102 L
.11368 .27102 L
.11671 .26906 L
.11671 .26906 L
.11771 .27047 L
.11771 .27047 L
.11899 .27143 L
.11899 .27143 L
.12038 .2722 L
.12038 .2722 L
.12181 .2729 L
.12181 .2729 L
.12324 .27361 L
.12324 .27361 L
.12465 .27434 L
.12465 .27434 L
.12603 .27513 L
.12603 .27513 L
.12738 .27597 L
.12738 .27597 L
.12869 .27687 L
.12869 .27687 L
.12996 .27783 L
.12996 .27783 L
.1312 .27886 L
.1312 .27886 L
.13239 .27996 L
.13239 .27996 L
.13355 .28112 L
.13355 .28112 L
.13466 .28234 L
.13466 .28234 L
.13574 .28364 L
.13574 .28364 L
.13678 .28501 L
.13678 .28501 L
.13777 .28645 L
.13777 .28645 L
.13873 .28795 L
.13873 .28795 L
.13965 .28951 L
.13965 .28951 L
.14057 .2911 L
.14057 .2911 L
.14216 .29152 L
.14216 .29152 L
.14311 .29306 L
.14311 .29306 L
.14402 .2946 L
.14402 .2946 L
.14403 .29463 L
.14403 .29463 L
.14483 .29643 L
.14483 .29643 L
.14556 .29835 L
.14556 .29835 L
.1467 .29955 L
.1467 .29955 L
.14754 .30129 L
.14754 .30129 L
.14836 .30308 L
.14836 .30308 L
.14916 .3049 L
.14916 .3049 L
.14995 .30676 L
.14995 .30676 L
.15044 .30797 L
.15044 .30797 L
.15071 .30866 L
.15071 .30866 L
.15145 .31063 L
.15145 .31063 L
.15216 .31265 L
.15216 .31265 L
.15285 .31472 L
.15285 .31472 L
.15353 .31682 L
.15353 .31682 L
.15421 .31895 L
.15421 .31895 L
.15436 .31945 L
.15436 .31945 L
.15482 .32122 L
.15482 .32122 L
.1554 .32356 L
.1554 .32356 L
.15597 .32593 L
.15597 .32593 L
.15655 .32831 L
.15655 .32831 L
.15692 .32985 L
.15692 .32985 L
.15707 .33084 L
.15707 .33084 L
.1575 .33357 L
.1575 .33357 L
.15796 .33626 L
.15796 .33626 L
.15844 .33895 L
.15844 .33895 L
.15853 .33948 L
.15853 .33948 L
.15871 .34214 L
.15871 .34214 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35567 L
.15965 .35567 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
F
.959 .957 0 0 k
.15647 .612 m
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13473 .64502 L
.13473 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65373 L
.13234 .65373 L
.13205 .65508 L
.13205 .65508 L
.13164 .65616 L
.13164 .65616 L
.13084 .65833 L
.13084 .65833 L
.13006 .66053 L
.13006 .66053 L
.12928 .66273 L
.12928 .66273 L
.12849 .66487 L
.12849 .66487 L
.12802 .66603 L
.12802 .66603 L
.12764 .66686 L
.12764 .66686 L
.12676 .6688 L
.12676 .6688 L
.1259 .67072 L
.1259 .67072 L
.12502 .67263 L
.12502 .67263 L
.12413 .67449 L
.12413 .67449 L
.1232 .67627 L
.1232 .67627 L
.12224 .67795 L
.12224 .67795 L
.12205 .67827 L
.12205 .67827 L
.12129 .67966 L
.12129 .67966 L
.12034 .68137 L
.12034 .68137 L
.11939 .68306 L
.11939 .68306 L
.11843 .68473 L
.11843 .68473 L
.11746 .68636 L
.11746 .68636 L
.11647 .68796 L
.11647 .68796 L
.11546 .68951 L
.11546 .68951 L
.11425 .69064 L
.11425 .69064 L
.1136 .69224 L
.1136 .69224 L
.11342 .69254 L
.11342 .69254 L
.11244 .69415 L
.11244 .69415 L
.11148 .69577 L
.11148 .69577 L
.11053 .69741 L
.11053 .69741 L
.10959 .69907 L
.10959 .69907 L
.10866 .70075 L
.10866 .70075 L
.10775 .70245 L
.10775 .70245 L
.10686 .70419 L
.10686 .70419 L
.10587 .70574 L
.10587 .70574 L
.10574 .70655 L
.10574 .70655 L
.10524 .70796 L
.10524 .70796 L
.1046 .71014 L
.1046 .71014 L
.10405 .71248 L
.10405 .71248 L
.10361 .71501 L
.10361 .71501 L
.1033 .71778 L
.1033 .71778 L
.10326 .71855 L
.10326 .71855 L
.10776 .72691 L
.10776 .72691 L
.10869 .72732 L
.10869 .72732 L
.11086 .7279 L
.11086 .7279 L
.11281 .72809 L
.11281 .72809 L
.11609 .73051 L
.11609 .73051 L
.11722 .72929 L
.11722 .72929 L
.11854 .72841 L
.11854 .72841 L
.11996 .72769 L
.11996 .72769 L
.12142 .72703 L
.12142 .72703 L
.12287 .72637 L
.12287 .72637 L
.12431 .72568 L
.12431 .72568 L
.12572 .72494 L
.12572 .72494 L
.1271 .72415 L
.1271 .72415 L
.12843 .72329 L
.12843 .72329 L
.12973 .72236 L
.12973 .72236 L
.13099 .72137 L
.13099 .72137 L
.1322 .72031 L
.1322 .72031 L
.13338 .71918 L
.13338 .71918 L
.13451 .71798 L
.13451 .71798 L
.13561 .71672 L
.13561 .71672 L
.13666 .71537 L
.13666 .71537 L
.13767 .71396 L
.13767 .71396 L
.13864 .71248 L
.13864 .71248 L
.13959 .71095 L
.13959 .71095 L
.14052 .70939 L
.14052 .70939 L
.1421 .70896 L
.1421 .70896 L
.14305 .70744 L
.14305 .70744 L
.14388 .70606 L
.14388 .70606 L
.14398 .70586 L
.14398 .70586 L
.14478 .70408 L
.14478 .70408 L
.14552 .70216 L
.14552 .70216 L
.14668 .70098 L
.14668 .70098 L
.14752 .69925 L
.14752 .69925 L
.14834 .69747 L
.14834 .69747 L
.14914 .69565 L
.14914 .69565 L
.14993 .6938 L
.14993 .6938 L
.15041 .69263 L
.15041 .69263 L
.1507 .6919 L
.1507 .6919 L
.15144 .68994 L
.15144 .68994 L
.15215 .68792 L
.15215 .68792 L
.15285 .68585 L
.15285 .68585 L
.15353 .68375 L
.15353 .68375 L
.1542 .68162 L
.1542 .68162 L
.15435 .68114 L
.15435 .68114 L
.15481 .67936 L
.15481 .67936 L
.15539 .67702 L
.15539 .67702 L
.15597 .67465 L
.15597 .67465 L
.15655 .67227 L
.15655 .67227 L
.15692 .67074 L
.15692 .67074 L
.15707 .66974 L
.15707 .66974 L
.1575 .66701 L
.1575 .66701 L
.15796 .66432 L
.15796 .66432 L
.15844 .66163 L
.15844 .66163 L
.15853 .6611 L
.15853 .6611 L
.15871 .65845 L
.15871 .65845 L
.15903 .65535 L
.15903 .65535 L
.1594 .6523 L
.1594 .6523 L
.15943 .65204 L
.15943 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62724 L
.15894 .62724 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
F
.15647 .38858 m
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13473 .35556 L
.13473 .35556 L
.13439 .35446 L
.13439 .35446 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34443 L
.13164 .34443 L
.13084 .34226 L
.13084 .34226 L
.13006 .34006 L
.13006 .34006 L
.12928 .33785 L
.12928 .33785 L
.12849 .33571 L
.12849 .33571 L
.12802 .33455 L
.12802 .33455 L
.12764 .33372 L
.12764 .33372 L
.12676 .33179 L
.12676 .33179 L
.1259 .32986 L
.1259 .32986 L
.12502 .32795 L
.12502 .32795 L
.12413 .32609 L
.12413 .32609 L
.1232 .32432 L
.1232 .32432 L
.12224 .32263 L
.12224 .32263 L
.12205 .32231 L
.12205 .32231 L
.12129 .32093 L
.12129 .32093 L
.12034 .31922 L
.12034 .31922 L
.11939 .31752 L
.11939 .31752 L
.11843 .31585 L
.11843 .31585 L
.11746 .31422 L
.11746 .31422 L
.11647 .31262 L
.11647 .31262 L
.11546 .31107 L
.11546 .31107 L
.11425 .30994 L
.11425 .30994 L
.1136 .30834 L
.1136 .30834 L
.11342 .30804 L
.11342 .30804 L
.11244 .30643 L
.11244 .30643 L
.11148 .30481 L
.11148 .30481 L
.11053 .30317 L
.11053 .30317 L
.10959 .30151 L
.10959 .30151 L
.10866 .29984 L
.10866 .29984 L
.10775 .29814 L
.10775 .29814 L
.10686 .2964 L
.10686 .2964 L
.10587 .29485 L
.10587 .29485 L
.10574 .29403 L
.10574 .29403 L
.10524 .29263 L
.10524 .29263 L
.1046 .29045 L
.1046 .29045 L
.10405 .2881 L
.10405 .2881 L
.10361 .28557 L
.10361 .28557 L
.1033 .28281 L
.1033 .28281 L
.10326 .28203 L
.10326 .28203 L
.10776 .27367 L
.10776 .27367 L
.10869 .27326 L
.10869 .27326 L
.11086 .27269 L
.11086 .27269 L
.11281 .27249 L
.11281 .27249 L
.11609 .27007 L
.11609 .27007 L
.11722 .27129 L
.11722 .27129 L
.11854 .27217 L
.11854 .27217 L
.11996 .27289 L
.11996 .27289 L
.12142 .27355 L
.12142 .27355 L
.12287 .27421 L
.12287 .27421 L
.12431 .2749 L
.12431 .2749 L
.12572 .27564 L
.12572 .27564 L
.1271 .27643 L
.1271 .27643 L
.12843 .27729 L
.12843 .27729 L
.12973 .27822 L
.12973 .27822 L
.13099 .27921 L
.13099 .27921 L
.1322 .28027 L
.1322 .28027 L
.13338 .2814 L
.13338 .2814 L
.13451 .2826 L
.13451 .2826 L
.13561 .28387 L
.13561 .28387 L
.13666 .28521 L
.13666 .28521 L
.13767 .28662 L
.13767 .28662 L
.13864 .2881 L
.13864 .2881 L
.13959 .28963 L
.13959 .28963 L
.14052 .29119 L
.14052 .29119 L
.1421 .29162 L
.1421 .29162 L
.14305 .29314 L
.14305 .29314 L
.14388 .29453 L
.14388 .29453 L
.14398 .29472 L
.14398 .29472 L
.14478 .29651 L
.14478 .29651 L
.14552 .29842 L
.14552 .29842 L
.14668 .2996 L
.14668 .2996 L
.14752 .30133 L
.14752 .30133 L
.14834 .30311 L
.14834 .30311 L
.14914 .30493 L
.14914 .30493 L
.14993 .30679 L
.14993 .30679 L
.15041 .30795 L
.15041 .30795 L
.1507 .30868 L
.1507 .30868 L
.15144 .31065 L
.15144 .31065 L
.15215 .31267 L
.15215 .31267 L
.15285 .31473 L
.15285 .31473 L
.15353 .31683 L
.15353 .31683 L
.1542 .31896 L
.1542 .31896 L
.15435 .31945 L
.15435 .31945 L
.15481 .32122 L
.15481 .32122 L
.15539 .32357 L
.15539 .32357 L
.15597 .32593 L
.15597 .32593 L
.15655 .32831 L
.15655 .32831 L
.15692 .32985 L
.15692 .32985 L
.15707 .33084 L
.15707 .33084 L
.1575 .33357 L
.1575 .33357 L
.15796 .33626 L
.15796 .33626 L
.15844 .33895 L
.15844 .33895 L
.15853 .33948 L
.15853 .33948 L
.15871 .34214 L
.15871 .34214 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35567 L
.15965 .35567 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
F
.09 .996 0 0 k
.15647 .612 m
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13474 .64502 L
.13474 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65105 L
.13296 .65105 L
.13234 .65373 L
.13234 .65373 L
.13205 .65508 L
.13205 .65508 L
.13164 .65616 L
.13164 .65616 L
.13084 .65833 L
.13084 .65833 L
.13006 .66053 L
.13006 .66053 L
.12929 .66274 L
.12929 .66274 L
.12849 .66488 L
.12849 .66488 L
.12802 .66603 L
.12802 .66603 L
.12764 .66687 L
.12764 .66687 L
.12677 .6688 L
.12677 .6688 L
.1259 .67073 L
.1259 .67073 L
.12503 .67264 L
.12503 .67264 L
.12414 .6745 L
.12414 .6745 L
.12321 .67628 L
.12321 .67628 L
.12225 .67797 L
.12225 .67797 L
.12209 .67826 L
.12209 .67826 L
.1213 .67968 L
.1213 .67968 L
.12036 .6814 L
.12036 .6814 L
.11941 .6831 L
.11941 .6831 L
.11846 .68478 L
.11846 .68478 L
.11749 .68643 L
.11749 .68643 L
.11651 .68803 L
.11651 .68803 L
.11551 .6896 L
.11551 .6896 L
.11433 .69081 L
.11433 .69081 L
.11382 .69213 L
.11382 .69213 L
.11349 .69269 L
.11349 .69269 L
.11253 .69433 L
.11253 .69433 L
.11159 .69599 L
.11159 .69599 L
.11066 .69768 L
.11066 .69768 L
.10975 .69939 L
.10975 .69939 L
.10886 .70113 L
.10886 .70113 L
.10799 .70291 L
.10799 .70291 L
.10715 .70475 L
.10715 .70475 L
.10657 .70612 L
.10657 .70612 L
.10638 .70671 L
.10638 .70671 L
.10577 .70896 L
.10577 .70896 L
.1053 .71145 L
.1053 .71145 L
.105 .71425 L
.105 .71425 L
.10502 .71759 L
.10502 .71759 L
.11053 .72531 L
.11053 .72531 L
.11139 .72566 L
.11139 .72566 L
.11456 .72793 L
.11456 .72793 L
.11626 .72767 L
.11626 .72767 L
.1178 .72717 L
.1178 .72717 L
.11933 .72664 L
.11933 .72664 L
.12086 .72609 L
.12086 .72609 L
.12237 .72552 L
.12237 .72552 L
.12385 .72491 L
.12385 .72491 L
.1253 .72424 L
.1253 .72424 L
.12671 .72351 L
.12671 .72351 L
.12808 .72271 L
.12808 .72271 L
.12941 .72183 L
.12941 .72183 L
.1307 .72089 L
.1307 .72089 L
.13195 .71988 L
.13195 .71988 L
.13315 .71879 L
.13315 .71879 L
.13431 .71764 L
.13431 .71764 L
.13542 .71641 L
.13542 .71641 L
.1365 .7151 L
.1365 .7151 L
.13753 .71373 L
.13753 .71373 L
.13853 .71228 L
.13853 .71228 L
.13949 .71079 L
.13949 .71079 L
.14045 .70928 L
.14045 .70928 L
.14202 .70882 L
.14202 .70882 L
.14298 .70732 L
.14298 .70732 L
.14369 .70617 L
.14369 .70617 L
.1439 .70574 L
.1439 .70574 L
.14472 .70396 L
.14472 .70396 L
.14546 .70207 L
.14546 .70207 L
.14664 .70092 L
.14664 .70092 L
.14749 .69919 L
.14749 .69919 L
.14831 .69742 L
.14831 .69742 L
.14912 .69561 L
.14912 .69561 L
.14991 .69376 L
.14991 .69376 L
.15037 .69265 L
.15037 .69265 L
.15068 .69187 L
.15068 .69187 L
.15142 .68991 L
.15142 .68991 L
.15214 .68789 L
.15214 .68789 L
.15284 .68583 L
.15284 .68583 L
.15352 .68374 L
.15352 .68374 L
.15419 .68161 L
.15419 .68161 L
.15434 .68114 L
.15434 .68114 L
.15481 .67935 L
.15481 .67935 L
.15539 .67701 L
.15539 .67701 L
.15597 .67465 L
.15597 .67465 L
.15655 .67226 L
.15655 .67226 L
.15691 .67074 L
.15691 .67074 L
.15706 .66973 L
.15706 .66973 L
.1575 .66701 L
.1575 .66701 L
.15796 .66432 L
.15796 .66432 L
.15844 .66163 L
.15844 .66163 L
.15853 .6611 L
.15853 .6611 L
.1587 .65844 L
.1587 .65844 L
.15903 .65535 L
.15903 .65535 L
.1594 .6523 L
.1594 .6523 L
.15943 .65204 L
.15943 .65204 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62724 L
.15894 .62724 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
F
.15647 .38858 m
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13474 .35556 L
.13474 .35556 L
.13439 .35446 L
.13439 .35446 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34686 L
.13234 .34686 L
.13205 .3455 L
.13205 .3455 L
.13164 .34442 L
.13164 .34442 L
.13084 .34225 L
.13084 .34225 L
.13006 .34005 L
.13006 .34005 L
.12929 .33785 L
.12929 .33785 L
.12849 .33571 L
.12849 .33571 L
.12802 .33455 L
.12802 .33455 L
.12764 .33372 L
.12764 .33372 L
.12677 .33178 L
.12677 .33178 L
.1259 .32985 L
.1259 .32985 L
.12503 .32794 L
.12503 .32794 L
.12414 .32608 L
.12414 .32608 L
.12321 .3243 L
.12321 .3243 L
.12225 .32261 L
.12225 .32261 L
.12209 .32233 L
.12209 .32233 L
.1213 .3209 L
.1213 .3209 L
.12036 .31918 L
.12036 .31918 L
.11941 .31748 L
.11941 .31748 L
.11846 .3158 L
.11846 .3158 L
.11749 .31416 L
.11749 .31416 L
.11651 .31255 L
.11651 .31255 L
.11551 .31098 L
.11551 .31098 L
.11433 .30977 L
.11433 .30977 L
.11382 .30845 L
.11382 .30845 L
.11349 .3079 L
.11349 .3079 L
.11253 .30625 L
.11253 .30625 L
.11159 .30459 L
.11159 .30459 L
.11066 .30291 L
.11066 .30291 L
.10975 .30119 L
.10975 .30119 L
.10886 .29945 L
.10886 .29945 L
.10799 .29767 L
.10799 .29767 L
.10715 .29584 L
.10715 .29584 L
.10657 .29447 L
.10657 .29447 L
.10638 .29387 L
.10638 .29387 L
.10577 .29162 L
.10577 .29162 L
.1053 .28914 L
.1053 .28914 L
.105 .28633 L
.105 .28633 L
.10502 .283 L
.10502 .283 L
.11053 .27527 L
.11053 .27527 L
.11139 .27493 L
.11139 .27493 L
.11456 .27265 L
.11456 .27265 L
.11626 .27291 L
.11626 .27291 L
.1178 .27341 L
.1178 .27341 L
.11933 .27395 L
.11933 .27395 L
.12086 .27449 L
.12086 .27449 L
.12237 .27506 L
.12237 .27506 L
.12385 .27567 L
.12385 .27567 L
.1253 .27634 L
.1253 .27634 L
.12671 .27708 L
.12671 .27708 L
.12808 .27788 L
.12808 .27788 L
.12941 .27875 L
.12941 .27875 L
.1307 .27969 L
.1307 .27969 L
.13195 .2807 L
.13195 .2807 L
.13315 .28179 L
.13315 .28179 L
.13431 .28295 L
.13431 .28295 L
.13542 .28418 L
.13542 .28418 L
.1365 .28548 L
.1365 .28548 L
.13753 .28686 L
.13753 .28686 L
.13853 .2883 L
.13853 .2883 L
.13949 .28979 L
.13949 .28979 L
.14045 .2913 L
.14045 .2913 L
.14202 .29176 L
.14202 .29176 L
.14298 .29327 L
.14298 .29327 L
.14369 .29442 L
.14369 .29442 L
.1439 .29485 L
.1439 .29485 L
.14472 .29662 L
.14472 .29662 L
.14546 .29852 L
.14546 .29852 L
.14664 .29967 L
.14664 .29967 L
.14749 .30139 L
.14749 .30139 L
.14831 .30316 L
.14831 .30316 L
.14912 .30498 L
.14912 .30498 L
.14991 .30682 L
.14991 .30682 L
.15037 .30793 L
.15037 .30793 L
.15068 .30871 L
.15068 .30871 L
.15142 .31067 L
.15142 .31067 L
.15214 .31269 L
.15214 .31269 L
.15284 .31475 L
.15284 .31475 L
.15352 .31685 L
.15352 .31685 L
.15419 .31897 L
.15419 .31897 L
.15434 .31944 L
.15434 .31944 L
.15481 .32123 L
.15481 .32123 L
.15539 .32357 L
.15539 .32357 L
.15597 .32594 L
.15597 .32594 L
.15655 .32832 L
.15655 .32832 L
.15691 .32984 L
.15691 .32984 L
.15706 .33085 L
.15706 .33085 L
.1575 .33358 L
.1575 .33358 L
.15796 .33626 L
.15796 .33626 L
.15844 .33895 L
.15844 .33895 L
.15853 .33948 L
.15853 .33948 L
.1587 .34214 L
.1587 .34214 L
.15903 .34523 L
.15903 .34523 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35216 L
.15943 .35216 L
.15965 .35567 L
.15965 .35567 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
F
.834 0 .996 0 k
.15647 .612 m
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13474 .64502 L
.13474 .64502 L
.13439 .64612 L
.13439 .64612 L
.13364 .64853 L
.13364 .64853 L
.13296 .65106 L
.13296 .65106 L
.13234 .65373 L
.13234 .65373 L
.13205 .65508 L
.13205 .65508 L
.13164 .65616 L
.13164 .65616 L
.13084 .65833 L
.13084 .65833 L
.13006 .66053 L
.13006 .66053 L
.12929 .66274 L
.12929 .66274 L
.1285 .66488 L
.1285 .66488 L
.12803 .66603 L
.12803 .66603 L
.12764 .66687 L
.12764 .66687 L
.12677 .66881 L
.12677 .66881 L
.12591 .67075 L
.12591 .67075 L
.12503 .67266 L
.12503 .67266 L
.12414 .67452 L
.12414 .67452 L
.12322 .67631 L
.12322 .67631 L
.12226 .678 L
.12226 .678 L
.12213 .67823 L
.12213 .67823 L
.12132 .67972 L
.12132 .67972 L
.12038 .68145 L
.12038 .68145 L
.11944 .68316 L
.11944 .68316 L
.11849 .68485 L
.11849 .68485 L
.11753 .68652 L
.11753 .68652 L
.11656 .68814 L
.11656 .68814 L
.11557 .68973 L
.11557 .68973 L
.11445 .69105 L
.11445 .69105 L
.11411 .69199 L
.11411 .69199 L
.11359 .69289 L
.11359 .69289 L
.11266 .69458 L
.11266 .69458 L
.11175 .6963 L
.11175 .6963 L
.11085 .69805 L
.11085 .69805 L
.10998 .69984 L
.10998 .69984 L
.10914 .70168 L
.10914 .70168 L
.10834 .70358 L
.10834 .70358 L
.10758 .70557 L
.10758 .70557 L
.10757 .70559 L
.10757 .70559 L
.10703 .70794 L
.10703 .70794 L
.10666 .71063 L
.10666 .71063 L
.1066 .71386 L
.1066 .71386 L
.10693 .71654 L
.10693 .71654 L
.11166 .72294 L
.11166 .72294 L
.11333 .72369 L
.11333 .72369 L
.11425 .72426 L
.11425 .72426 L
.11651 .72497 L
.11651 .72497 L
.11835 .72498 L
.11835 .72498 L
.12004 .72472 L
.12004 .72472 L
.12166 .72433 L
.12166 .72433 L
.12322 .72385 L
.12322 .72385 L
.12473 .72329 L
.12473 .72329 L
.1262 .72265 L
.1262 .72265 L
.12762 .72193 L
.12762 .72193 L
.12899 .72113 L
.12899 .72113 L
.13032 .72026 L
.13032 .72026 L
.13161 .71931 L
.13161 .71931 L
.13284 .71828 L
.13284 .71828 L
.13403 .71718 L
.13403 .71718 L
.13518 .716 L
.13518 .716 L
.13629 .71474 L
.13629 .71474 L
.13735 .71342 L
.13735 .71342 L
.13837 .71202 L
.13837 .71202 L
.13937 .71058 L
.13937 .71058 L
.14036 .70913 L
.14036 .70913 L
.14191 .70863 L
.14191 .70863 L
.14289 .70715 L
.14289 .70715 L
.14341 .70633 L
.14341 .70633 L
.14381 .70556 L
.14381 .70556 L
.14463 .70381 L
.14463 .70381 L
.14539 .70193 L
.14539 .70193 L
.14658 .70082 L
.14658 .70082 L
.14744 .69911 L
.14744 .69911 L
.14827 .69735 L
.14827 .69735 L
.14909 .69555 L
.14909 .69555 L
.14988 .69371 L
.14988 .69371 L
.15032 .69268 L
.15032 .69268 L
.15066 .69183 L
.15066 .69183 L
.1514 .68987 L
.1514 .68987 L
.15212 .68786 L
.15212 .68786 L
.15282 .68581 L
.15282 .68581 L
.15351 .68372 L
.15351 .68372 L
.15419 .68159 L
.15419 .68159 L
.15433 .68115 L
.15433 .68115 L
.1548 .67933 L
.1548 .67933 L
.15538 .677 L
.15538 .677 L
.15596 .67464 L
.15596 .67464 L
.15654 .67226 L
.15654 .67226 L
.15691 .67074 L
.15691 .67074 L
.15706 .66973 L
.15706 .66973 L
.15749 .667 L
.15749 .667 L
.15796 .66431 L
.15796 .66431 L
.15844 .66163 L
.15844 .66163 L
.15853 .66111 L
.15853 .66111 L
.1587 .65844 L
.1587 .65844 L
.15903 .65535 L
.15903 .65535 L
.1594 .6523 L
.1594 .6523 L
.15943 .65205 L
.15943 .65205 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62724 L
.15894 .62724 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
F
.15647 .38858 m
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13474 .35556 L
.13474 .35556 L
.13439 .35446 L
.13439 .35446 L
.13364 .35205 L
.13364 .35205 L
.13296 .34953 L
.13296 .34953 L
.13234 .34685 L
.13234 .34685 L
.13205 .3455 L
.13205 .3455 L
.13164 .34442 L
.13164 .34442 L
.13084 .34225 L
.13084 .34225 L
.13006 .34005 L
.13006 .34005 L
.12929 .33784 L
.12929 .33784 L
.1285 .3357 L
.1285 .3357 L
.12803 .33456 L
.12803 .33456 L
.12764 .33371 L
.12764 .33371 L
.12677 .33177 L
.12677 .33177 L
.12591 .32984 L
.12591 .32984 L
.12503 .32792 L
.12503 .32792 L
.12414 .32606 L
.12414 .32606 L
.12322 .32427 L
.12322 .32427 L
.12226 .32258 L
.12226 .32258 L
.12213 .32235 L
.12213 .32235 L
.12132 .32086 L
.12132 .32086 L
.12038 .31913 L
.12038 .31913 L
.11944 .31742 L
.11944 .31742 L
.11849 .31573 L
.11849 .31573 L
.11753 .31407 L
.11753 .31407 L
.11656 .31244 L
.11656 .31244 L
.11557 .31086 L
.11557 .31086 L
.11445 .30953 L
.11445 .30953 L
.11411 .30859 L
.11411 .30859 L
.11359 .30769 L
.11359 .30769 L
.11266 .306 L
.11266 .306 L
.11175 .30428 L
.11175 .30428 L
.11085 .30253 L
.11085 .30253 L
.10998 .30074 L
.10998 .30074 L
.10914 .2989 L
.10914 .2989 L
.10834 .297 L
.10834 .297 L
.10758 .29501 L
.10758 .29501 L
.10757 .29499 L
.10757 .29499 L
.10703 .29265 L
.10703 .29265 L
.10666 .28996 L
.10666 .28996 L
.1066 .28672 L
.1066 .28672 L
.10693 .28405 L
.10693 .28405 L
.11166 .27764 L
.11166 .27764 L
.11333 .27689 L
.11333 .27689 L
.11425 .27633 L
.11425 .27633 L
.11651 .27561 L
.11651 .27561 L
.11835 .2756 L
.11835 .2756 L
.12004 .27586 L
.12004 .27586 L
.12166 .27625 L
.12166 .27625 L
.12322 .27673 L
.12322 .27673 L
.12473 .27729 L
.12473 .27729 L
.1262 .27793 L
.1262 .27793 L
.12762 .27865 L
.12762 .27865 L
.12899 .27945 L
.12899 .27945 L
.13032 .28032 L
.13032 .28032 L
.13161 .28127 L
.13161 .28127 L
.13284 .2823 L
.13284 .2823 L
.13403 .28341 L
.13403 .28341 L
.13518 .28459 L
.13518 .28459 L
.13629 .28584 L
.13629 .28584 L
.13735 .28717 L
.13735 .28717 L
.13837 .28856 L
.13837 .28856 L
.13937 .29 L
.13937 .29 L
.14036 .29145 L
.14036 .29145 L
.14191 .29195 L
.14191 .29195 L
.14289 .29343 L
.14289 .29343 L
.14341 .29426 L
.14341 .29426 L
.14381 .29502 L
.14381 .29502 L
.14463 .29677 L
.14463 .29677 L
.14539 .29865 L
.14539 .29865 L
.14658 .29976 L
.14658 .29976 L
.14744 .30147 L
.14744 .30147 L
.14827 .30323 L
.14827 .30323 L
.14909 .30503 L
.14909 .30503 L
.14988 .30687 L
.14988 .30687 L
.15032 .3079 L
.15032 .3079 L
.15066 .30876 L
.15066 .30876 L
.1514 .31071 L
.1514 .31071 L
.15212 .31272 L
.15212 .31272 L
.15282 .31477 L
.15282 .31477 L
.15351 .31687 L
.15351 .31687 L
.15419 .31899 L
.15419 .31899 L
.15433 .31943 L
.15433 .31943 L
.1548 .32125 L
.1548 .32125 L
.15538 .32359 L
.15538 .32359 L
.15596 .32595 L
.15596 .32595 L
.15654 .32833 L
.15654 .32833 L
.15691 .32984 L
.15691 .32984 L
.15706 .33085 L
.15706 .33085 L
.15749 .33358 L
.15749 .33358 L
.15796 .33627 L
.15796 .33627 L
.15844 .33896 L
.15844 .33896 L
.15853 .33948 L
.15853 .33948 L
.1587 .34214 L
.1587 .34214 L
.15903 .34524 L
.15903 .34524 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35217 L
.15943 .35217 L
.15965 .35567 L
.15965 .35567 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37613 L
.15842 .37613 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
F
.996 0 .689 0 k
.15647 .612 m
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .64289 L
.13482 .64289 L
.13474 .64502 L
.13474 .64502 L
.13439 .64612 L
.13439 .64612 L
.13365 .64853 L
.13365 .64853 L
.13296 .65106 L
.13296 .65106 L
.13235 .65373 L
.13235 .65373 L
.13206 .65508 L
.13206 .65508 L
.13164 .65616 L
.13164 .65616 L
.13084 .65834 L
.13084 .65834 L
.13006 .66054 L
.13006 .66054 L
.12929 .66275 L
.12929 .66275 L
.1285 .66489 L
.1285 .66489 L
.12804 .66602 L
.12804 .66602 L
.12765 .66688 L
.12765 .66688 L
.12678 .66883 L
.12678 .66883 L
.12591 .67076 L
.12591 .67076 L
.12504 .67268 L
.12504 .67268 L
.12416 .67455 L
.12416 .67455 L
.12324 .67634 L
.12324 .67634 L
.12228 .67804 L
.12228 .67804 L
.12219 .67821 L
.12219 .67821 L
.12134 .67978 L
.12134 .67978 L
.12041 .68152 L
.12041 .68152 L
.11948 .68325 L
.11948 .68325 L
.11854 .68496 L
.11854 .68496 L
.11759 .68664 L
.11759 .68664 L
.11663 .68829 L
.11663 .68829 L
.11566 .68991 L
.11566 .68991 L
.11462 .69139 L
.11462 .69139 L
.11448 .6918 L
.11448 .6918 L
.11374 .69319 L
.11374 .69319 L
.11284 .69495 L
.11284 .69495 L
.11197 .69675 L
.11197 .69675 L
.11113 .69861 L
.11113 .69861 L
.11033 .70052 L
.11033 .70052 L
.10957 .70252 L
.10957 .70252 L
.10888 .70463 L
.10888 .70463 L
.10878 .70496 L
.10878 .70496 L
.1084 .70714 L
.1084 .70714 L
.10823 .71019 L
.10823 .71019 L
.1088 .71459 L
.1088 .71459 L
.10904 .71538 L
.10904 .71538 L
.11121 .71893 L
.11121 .71893 L
.11433 .7212 L
.11433 .7212 L
.11638 .72193 L
.11638 .72193 L
.11664 .72203 L
.11664 .72203 L
.11876 .72254 L
.11876 .72254 L
.12062 .72257 L
.12062 .72257 L
.12233 .72235 L
.12233 .72235 L
.12395 .72197 L
.12395 .72197 L
.12551 .72148 L
.12551 .72148 L
.127 .72088 L
.127 .72088 L
.12844 .72019 L
.12844 .72019 L
.12982 .71941 L
.12982 .71941 L
.13115 .71854 L
.13115 .71854 L
.13244 .7176 L
.13244 .7176 L
.13367 .71657 L
.13367 .71657 L
.13486 .71546 L
.13486 .71546 L
.13601 .71427 L
.13601 .71427 L
.13711 .71301 L
.13711 .71301 L
.13817 .71168 L
.13817 .71168 L
.13922 .71032 L
.13922 .71032 L
.14026 .70895 L
.14026 .70895 L
.14176 .70837 L
.14176 .70837 L
.14275 .70692 L
.14275 .70692 L
.14299 .70657 L
.14299 .70657 L
.14367 .70533 L
.14367 .70533 L
.14451 .7036 L
.14451 .7036 L
.14528 .70174 L
.14528 .70174 L
.14651 .70069 L
.14651 .70069 L
.14738 .699 L
.14738 .699 L
.14822 .69725 L
.14822 .69725 L
.14904 .69547 L
.14904 .69547 L
.14984 .69364 L
.14984 .69364 L
.15024 .69273 L
.15024 .69273 L
.15063 .69177 L
.15063 .69177 L
.15138 .68982 L
.15138 .68982 L
.1521 .68782 L
.1521 .68782 L
.1528 .68577 L
.1528 .68577 L
.15349 .68369 L
.15349 .68369 L
.15417 .68157 L
.15417 .68157 L
.1543 .68116 L
.1543 .68116 L
.15479 .67931 L
.15479 .67931 L
.15537 .67698 L
.15537 .67698 L
.15596 .67462 L
.15596 .67462 L
.15654 .67225 L
.15654 .67225 L
.1569 .67075 L
.1569 .67075 L
.15706 .66972 L
.15706 .66972 L
.15749 .667 L
.15749 .667 L
.15796 .66431 L
.15796 .66431 L
.15844 .66162 L
.15844 .66162 L
.15853 .66111 L
.15853 .66111 L
.1587 .65844 L
.1587 .65844 L
.15903 .65535 L
.15903 .65535 L
.1594 .6523 L
.1594 .6523 L
.15943 .65205 L
.15943 .65205 L
.15943 .64842 L
.15943 .64842 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62724 L
.15894 .62724 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
F
.15647 .38858 m
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13474 .35556 L
.13474 .35556 L
.13439 .35446 L
.13439 .35446 L
.13365 .35205 L
.13365 .35205 L
.13296 .34953 L
.13296 .34953 L
.13235 .34685 L
.13235 .34685 L
.13206 .34551 L
.13206 .34551 L
.13164 .34442 L
.13164 .34442 L
.13084 .34225 L
.13084 .34225 L
.13006 .34005 L
.13006 .34005 L
.12929 .33783 L
.12929 .33783 L
.1285 .33569 L
.1285 .33569 L
.12804 .33456 L
.12804 .33456 L
.12765 .3337 L
.12765 .3337 L
.12678 .33176 L
.12678 .33176 L
.12591 .32982 L
.12591 .32982 L
.12504 .3279 L
.12504 .3279 L
.12416 .32603 L
.12416 .32603 L
.12324 .32424 L
.12324 .32424 L
.12228 .32254 L
.12228 .32254 L
.12219 .32238 L
.12219 .32238 L
.12134 .32081 L
.12134 .32081 L
.12041 .31907 L
.12041 .31907 L
.11948 .31734 L
.11948 .31734 L
.11854 .31562 L
.11854 .31562 L
.11759 .31394 L
.11759 .31394 L
.11663 .31229 L
.11663 .31229 L
.11566 .31068 L
.11566 .31068 L
.11462 .30919 L
.11462 .30919 L
.11448 .30878 L
.11448 .30878 L
.11374 .30739 L
.11374 .30739 L
.11284 .30564 L
.11284 .30564 L
.11197 .30383 L
.11197 .30383 L
.11113 .30198 L
.11113 .30198 L
.11033 .30006 L
.11033 .30006 L
.10957 .29806 L
.10957 .29806 L
.10888 .29596 L
.10888 .29596 L
.10878 .29562 L
.10878 .29562 L
.1084 .29344 L
.1084 .29344 L
.10823 .29039 L
.10823 .29039 L
.1088 .28599 L
.1088 .28599 L
.10904 .28521 L
.10904 .28521 L
.11121 .28165 L
.11121 .28165 L
.11433 .27938 L
.11433 .27938 L
.11638 .27865 L
.11638 .27865 L
.11664 .27855 L
.11664 .27855 L
.11876 .27805 L
.11876 .27805 L
.12062 .27802 L
.12062 .27802 L
.12233 .27823 L
.12233 .27823 L
.12395 .27861 L
.12395 .27861 L
.12551 .2791 L
.12551 .2791 L
.127 .2797 L
.127 .2797 L
.12844 .28039 L
.12844 .28039 L
.12982 .28117 L
.12982 .28117 L
.13115 .28204 L
.13115 .28204 L
.13244 .28299 L
.13244 .28299 L
.13367 .28402 L
.13367 .28402 L
.13486 .28513 L
.13486 .28513 L
.13601 .28631 L
.13601 .28631 L
.13711 .28758 L
.13711 .28758 L
.13817 .2889 L
.13817 .2889 L
.13922 .29027 L
.13922 .29027 L
.14026 .29163 L
.14026 .29163 L
.14176 .29221 L
.14176 .29221 L
.14275 .29366 L
.14275 .29366 L
.14299 .29401 L
.14299 .29401 L
.14367 .29525 L
.14367 .29525 L
.14451 .29698 L
.14451 .29698 L
.14528 .29884 L
.14528 .29884 L
.14651 .29989 L
.14651 .29989 L
.14738 .30159 L
.14738 .30159 L
.14822 .30333 L
.14822 .30333 L
.14904 .30512 L
.14904 .30512 L
.14984 .30694 L
.14984 .30694 L
.15024 .30786 L
.15024 .30786 L
.15063 .30882 L
.15063 .30882 L
.15138 .31076 L
.15138 .31076 L
.1521 .31276 L
.1521 .31276 L
.1528 .31481 L
.1528 .31481 L
.15349 .31689 L
.15349 .31689 L
.15417 .31901 L
.15417 .31901 L
.1543 .31942 L
.1543 .31942 L
.15479 .32127 L
.15479 .32127 L
.15537 .3236 L
.15537 .3236 L
.15596 .32596 L
.15596 .32596 L
.15654 .32834 L
.15654 .32834 L
.1569 .32984 L
.1569 .32984 L
.15706 .33086 L
.15706 .33086 L
.15749 .33359 L
.15749 .33359 L
.15796 .33627 L
.15796 .33627 L
.15844 .33896 L
.15844 .33896 L
.15853 .33948 L
.15853 .33948 L
.1587 .34214 L
.1587 .34214 L
.15903 .34524 L
.15903 .34524 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35217 L
.15943 .35217 L
.15965 .35567 L
.15965 .35567 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37614 L
.15842 .37614 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
F
0 .114 .996 .003 k
.15647 .612 m
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63713 L
.13602 .63713 L
.13534 .63982 L
.13534 .63982 L
.13482 .6429 L
.13482 .6429 L
.13474 .64502 L
.13474 .64502 L
.13439 .64612 L
.13439 .64612 L
.13365 .64854 L
.13365 .64854 L
.13296 .65106 L
.13296 .65106 L
.13235 .65374 L
.13235 .65374 L
.13206 .65508 L
.13206 .65508 L
.13165 .65617 L
.13165 .65617 L
.13084 .65834 L
.13084 .65834 L
.13006 .66054 L
.13006 .66054 L
.12929 .66276 L
.12929 .66276 L
.1285 .6649 L
.1285 .6649 L
.12806 .66601 L
.12806 .66601 L
.12765 .6669 L
.12765 .6669 L
.12679 .66885 L
.12679 .66885 L
.12592 .67079 L
.12592 .67079 L
.12506 .67271 L
.12506 .67271 L
.12418 .67459 L
.12418 .67459 L
.12326 .67639 L
.12326 .67639 L
.12231 .6781 L
.12231 .6781 L
.12227 .67817 L
.12227 .67817 L
.12138 .67986 L
.12138 .67986 L
.12046 .68162 L
.12046 .68162 L
.11954 .68337 L
.11954 .68337 L
.11861 .68511 L
.11861 .68511 L
.11768 .68682 L
.11768 .68682 L
.11674 .68851 L
.11674 .68851 L
.11578 .69017 L
.11578 .69017 L
.11497 .69156 L
.11497 .69156 L
.11484 .69183 L
.11484 .69183 L
.11396 .69364 L
.11396 .69364 L
.11312 .6955 L
.11312 .6955 L
.11233 .69744 L
.11233 .69744 L
.11158 .69947 L
.11158 .69947 L
.11089 .70161 L
.11089 .70161 L
.11029 .7039 L
.11029 .7039 L
.11022 .70421 L
.11022 .70421 L
.11 .70676 L
.11 .70676 L
.11032 .71074 L
.11032 .71074 L
.11142 .71407 L
.11142 .71407 L
.11396 .71735 L
.11396 .71735 L
.11677 .71908 L
.11677 .71908 L
.11899 .71976 L
.11899 .71976 L
.11989 .71991 L
.11989 .71991 L
.121 .72006 L
.121 .72006 L
.12284 .72006 L
.12284 .72006 L
.12454 .71983 L
.12454 .71983 L
.12615 .71943 L
.12615 .71943 L
.12768 .71891 L
.12768 .71891 L
.12914 .71826 L
.12914 .71826 L
.13055 .71752 L
.13055 .71752 L
.1319 .71668 L
.1319 .71668 L
.13319 .71575 L
.13319 .71575 L
.13444 .71473 L
.13444 .71473 L
.13564 .71364 L
.13564 .71364 L
.13679 .71247 L
.13679 .71247 L
.13792 .71124 L
.13792 .71124 L
.13902 .70998 L
.13902 .70998 L
.14013 .70873 L
.14013 .70873 L
.14155 .708 L
.14155 .708 L
.14232 .70696 L
.14232 .70696 L
.14256 .70658 L
.14256 .70658 L
.14348 .705 L
.14348 .705 L
.14434 .7033 L
.14434 .7033 L
.14513 .70149 L
.14513 .70149 L
.14641 .70051 L
.14641 .70051 L
.14729 .69884 L
.14729 .69884 L
.14814 .69712 L
.14814 .69712 L
.14898 .69535 L
.14898 .69535 L
.14979 .69354 L
.14979 .69354 L
.15012 .69279 L
.15012 .69279 L
.15058 .69168 L
.15058 .69168 L
.15134 .68975 L
.15134 .68975 L
.15207 .68776 L
.15207 .68776 L
.15278 .68572 L
.15278 .68572 L
.15347 .68365 L
.15347 .68365 L
.15416 .68154 L
.15416 .68154 L
.15427 .68118 L
.15427 .68118 L
.15477 .67928 L
.15477 .67928 L
.15536 .67696 L
.15536 .67696 L
.15595 .67461 L
.15595 .67461 L
.15653 .67223 L
.15653 .67223 L
.15689 .67075 L
.15689 .67075 L
.15705 .66971 L
.15705 .66971 L
.15749 .66699 L
.15749 .66699 L
.15795 .6643 L
.15795 .6643 L
.15844 .66162 L
.15844 .66162 L
.15852 .66111 L
.15852 .66111 L
.1587 .65844 L
.1587 .65844 L
.15903 .65534 L
.15903 .65534 L
.1594 .6523 L
.1594 .6523 L
.15943 .65205 L
.15943 .65205 L
.15943 .64841 L
.15943 .64841 L
.15965 .64492 L
.15965 .64492 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62724 L
.15894 .62724 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
F
.15647 .38858 m
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37956 L
.13706 .37956 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13474 .35556 L
.13474 .35556 L
.13439 .35446 L
.13439 .35446 L
.13365 .35205 L
.13365 .35205 L
.13296 .34952 L
.13296 .34952 L
.13235 .34685 L
.13235 .34685 L
.13206 .34551 L
.13206 .34551 L
.13165 .34442 L
.13165 .34442 L
.13084 .34224 L
.13084 .34224 L
.13006 .34004 L
.13006 .34004 L
.12929 .33783 L
.12929 .33783 L
.1285 .33568 L
.1285 .33568 L
.12806 .33457 L
.12806 .33457 L
.12765 .33368 L
.12765 .33368 L
.12679 .33174 L
.12679 .33174 L
.12592 .32979 L
.12592 .32979 L
.12506 .32787 L
.12506 .32787 L
.12418 .32599 L
.12418 .32599 L
.12326 .32419 L
.12326 .32419 L
.12231 .32248 L
.12231 .32248 L
.12227 .32242 L
.12227 .32242 L
.12138 .32073 L
.12138 .32073 L
.12046 .31897 L
.12046 .31897 L
.11954 .31721 L
.11954 .31721 L
.11861 .31547 L
.11861 .31547 L
.11768 .31376 L
.11768 .31376 L
.11674 .31207 L
.11674 .31207 L
.11578 .31042 L
.11578 .31042 L
.11497 .30902 L
.11497 .30902 L
.11484 .30875 L
.11484 .30875 L
.11396 .30695 L
.11396 .30695 L
.11312 .30508 L
.11312 .30508 L
.11233 .30314 L
.11233 .30314 L
.11158 .30111 L
.11158 .30111 L
.11089 .29898 L
.11089 .29898 L
.11029 .29669 L
.11029 .29669 L
.11022 .29637 L
.11022 .29637 L
.11 .29383 L
.11 .29383 L
.11032 .28984 L
.11032 .28984 L
.11142 .28651 L
.11142 .28651 L
.11396 .28323 L
.11396 .28323 L
.11677 .2815 L
.11677 .2815 L
.11899 .28082 L
.11899 .28082 L
.11989 .28068 L
.11989 .28068 L
.121 .28052 L
.121 .28052 L
.12284 .28052 L
.12284 .28052 L
.12454 .28075 L
.12454 .28075 L
.12615 .28115 L
.12615 .28115 L
.12768 .28168 L
.12768 .28168 L
.12914 .28232 L
.12914 .28232 L
.13055 .28306 L
.13055 .28306 L
.1319 .2839 L
.1319 .2839 L
.13319 .28483 L
.13319 .28483 L
.13444 .28585 L
.13444 .28585 L
.13564 .28694 L
.13564 .28694 L
.13679 .28811 L
.13679 .28811 L
.13792 .28934 L
.13792 .28934 L
.13902 .29061 L
.13902 .29061 L
.14013 .29186 L
.14013 .29186 L
.14155 .29258 L
.14155 .29258 L
.14232 .29362 L
.14232 .29362 L
.14256 .29401 L
.14256 .29401 L
.14348 .29559 L
.14348 .29559 L
.14434 .29728 L
.14434 .29728 L
.14513 .2991 L
.14513 .2991 L
.14641 .30007 L
.14641 .30007 L
.14729 .30174 L
.14729 .30174 L
.14814 .30347 L
.14814 .30347 L
.14898 .30523 L
.14898 .30523 L
.14979 .30704 L
.14979 .30704 L
.15012 .30779 L
.15012 .30779 L
.15058 .3089 L
.15058 .3089 L
.15134 .31083 L
.15134 .31083 L
.15207 .31282 L
.15207 .31282 L
.15278 .31486 L
.15278 .31486 L
.15347 .31694 L
.15347 .31694 L
.15416 .31905 L
.15416 .31905 L
.15427 .3194 L
.15427 .3194 L
.15477 .3213 L
.15477 .3213 L
.15536 .32362 L
.15536 .32362 L
.15595 .32598 L
.15595 .32598 L
.15653 .32835 L
.15653 .32835 L
.15689 .32983 L
.15689 .32983 L
.15705 .33088 L
.15705 .33088 L
.15749 .3336 L
.15749 .3336 L
.15795 .33628 L
.15795 .33628 L
.15844 .33897 L
.15844 .33897 L
.15852 .33947 L
.15852 .33947 L
.1587 .34215 L
.1587 .34215 L
.15903 .34524 L
.15903 .34524 L
.1594 .34828 L
.1594 .34828 L
.15943 .34854 L
.15943 .34854 L
.15943 .35217 L
.15943 .35217 L
.15965 .35567 L
.15965 .35567 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36424 L
.15955 .36424 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37614 L
.15842 .37614 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
F
.996 .897 0 0 k
.15647 .612 m
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63714 L
.13602 .63714 L
.13534 .63982 L
.13534 .63982 L
.13482 .6429 L
.13482 .6429 L
.13474 .64502 L
.13474 .64502 L
.13439 .64612 L
.13439 .64612 L
.13365 .64854 L
.13365 .64854 L
.13296 .65106 L
.13296 .65106 L
.13235 .65374 L
.13235 .65374 L
.13206 .65507 L
.13206 .65507 L
.13165 .65617 L
.13165 .65617 L
.13085 .65835 L
.13085 .65835 L
.13007 .66055 L
.13007 .66055 L
.1293 .66277 L
.1293 .66277 L
.12851 .66492 L
.12851 .66492 L
.12808 .66601 L
.12808 .66601 L
.12766 .66692 L
.12766 .66692 L
.1268 .66887 L
.1268 .66887 L
.12594 .67082 L
.12594 .67082 L
.12508 .67276 L
.12508 .67276 L
.1242 .67465 L
.1242 .67465 L
.12329 .67646 L
.12329 .67646 L
.12239 .67811 L
.12239 .67811 L
.12235 .67819 L
.12235 .67819 L
.12144 .67997 L
.12144 .67997 L
.12053 .68176 L
.12053 .68176 L
.11962 .68355 L
.11962 .68355 L
.11872 .68532 L
.11872 .68532 L
.11781 .68708 L
.11781 .68708 L
.11689 .68882 L
.11689 .68882 L
.11597 .69054 L
.11597 .69054 L
.1156 .69125 L
.1156 .69125 L
.1151 .69236 L
.1151 .69236 L
.1143 .6943 L
.1143 .6943 L
.11355 .69635 L
.11355 .69635 L
.11287 .69852 L
.11287 .69852 L
.11229 .70085 L
.11229 .70085 L
.11185 .70336 L
.11185 .70336 L
.11184 .70344 L
.11184 .70344 L
.11197 .70709 L
.11197 .70709 L
.11399 .71265 L
.11399 .71265 L
.11645 .71529 L
.11645 .71529 L
.11911 .71676 L
.11911 .71676 L
.12127 .71735 L
.12127 .71735 L
.12321 .71754 L
.12321 .71754 L
.124 .71754 L
.124 .71754 L
.12501 .71748 L
.12501 .71748 L
.12669 .71721 L
.12669 .71721 L
.12827 .71678 L
.12827 .71678 L
.12978 .71621 L
.12978 .71621 L
.13122 .71552 L
.13122 .71552 L
.13259 .71472 L
.13259 .71472 L
.13391 .71384 L
.13391 .71384 L
.13518 .71286 L
.13518 .71286 L
.13641 .71181 L
.13641 .71181 L
.13761 .71071 L
.13761 .71071 L
.13879 .70958 L
.13879 .70958 L
.13999 .70849 L
.13999 .70849 L
.14118 .70762 L
.14118 .70762 L
.14126 .70751 L
.14126 .70751 L
.14227 .70608 L
.14227 .70608 L
.14323 .70455 L
.14323 .70455 L
.14412 .70291 L
.14412 .70291 L
.14494 .70114 L
.14494 .70114 L
.14627 .70026 L
.14627 .70026 L
.14717 .69862 L
.14717 .69862 L
.14804 .69693 L
.14804 .69693 L
.14889 .69519 L
.14889 .69519 L
.14972 .69341 L
.14972 .69341 L
.14995 .69288 L
.14995 .69288 L
.15052 .69157 L
.15052 .69157 L
.15129 .68965 L
.15129 .68965 L
.15202 .68768 L
.15202 .68768 L
.15274 .68566 L
.15274 .68566 L
.15344 .68359 L
.15344 .68359 L
.15413 .68149 L
.15413 .68149 L
.15423 .6812 L
.15423 .6812 L
.15475 .67924 L
.15475 .67924 L
.15535 .67693 L
.15535 .67693 L
.15593 .67458 L
.15593 .67458 L
.15652 .67221 L
.15652 .67221 L
.15688 .67076 L
.15688 .67076 L
.15704 .66969 L
.15704 .66969 L
.15748 .66697 L
.15748 .66697 L
.15795 .66429 L
.15795 .66429 L
.15843 .66161 L
.15843 .66161 L
.15852 .66111 L
.15852 .66111 L
.1587 .65843 L
.1587 .65843 L
.15903 .65534 L
.15903 .65534 L
.1594 .6523 L
.1594 .6523 L
.15943 .65205 L
.15943 .65205 L
.15943 .64841 L
.15943 .64841 L
.15965 .64491 L
.15965 .64491 L
.15975 .64344 L
.15975 .64344 L
.15952 .64047 L
.15952 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62724 L
.15894 .62724 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
F
.15647 .38858 m
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37955 L
.13706 .37955 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35769 L
.13482 .35769 L
.13474 .35556 L
.13474 .35556 L
.13439 .35446 L
.13439 .35446 L
.13365 .35204 L
.13365 .35204 L
.13296 .34952 L
.13296 .34952 L
.13235 .34684 L
.13235 .34684 L
.13206 .34551 L
.13206 .34551 L
.13165 .34441 L
.13165 .34441 L
.13085 .34224 L
.13085 .34224 L
.13007 .34003 L
.13007 .34003 L
.1293 .33781 L
.1293 .33781 L
.12851 .33566 L
.12851 .33566 L
.12808 .33458 L
.12808 .33458 L
.12766 .33366 L
.12766 .33366 L
.1268 .33171 L
.1268 .33171 L
.12594 .32976 L
.12594 .32976 L
.12508 .32782 L
.12508 .32782 L
.1242 .32594 L
.1242 .32594 L
.12329 .32412 L
.12329 .32412 L
.12239 .32247 L
.12239 .32247 L
.12235 .3224 L
.12235 .3224 L
.12144 .32061 L
.12144 .32061 L
.12053 .31883 L
.12053 .31883 L
.11962 .31704 L
.11962 .31704 L
.11872 .31526 L
.11872 .31526 L
.11781 .3135 L
.11781 .3135 L
.11689 .31176 L
.11689 .31176 L
.11597 .31004 L
.11597 .31004 L
.1156 .30933 L
.1156 .30933 L
.1151 .30823 L
.1151 .30823 L
.1143 .30628 L
.1143 .30628 L
.11355 .30423 L
.11355 .30423 L
.11287 .30206 L
.11287 .30206 L
.11229 .29973 L
.11229 .29973 L
.11185 .29723 L
.11185 .29723 L
.11184 .29714 L
.11184 .29714 L
.11197 .29349 L
.11197 .29349 L
.11399 .28793 L
.11399 .28793 L
.11645 .28529 L
.11645 .28529 L
.11911 .28382 L
.11911 .28382 L
.12127 .28323 L
.12127 .28323 L
.12321 .28304 L
.12321 .28304 L
.124 .28305 L
.124 .28305 L
.12501 .2831 L
.12501 .2831 L
.12669 .28337 L
.12669 .28337 L
.12827 .28381 L
.12827 .28381 L
.12978 .28438 L
.12978 .28438 L
.13122 .28507 L
.13122 .28507 L
.13259 .28586 L
.13259 .28586 L
.13391 .28675 L
.13391 .28675 L
.13518 .28772 L
.13518 .28772 L
.13641 .28877 L
.13641 .28877 L
.13761 .28987 L
.13761 .28987 L
.13879 .291 L
.13879 .291 L
.13999 .29209 L
.13999 .29209 L
.14118 .29297 L
.14118 .29297 L
.14126 .29308 L
.14126 .29308 L
.14227 .2945 L
.14227 .2945 L
.14323 .29603 L
.14323 .29603 L
.14412 .29767 L
.14412 .29767 L
.14494 .29944 L
.14494 .29944 L
.14627 .30032 L
.14627 .30032 L
.14717 .30196 L
.14717 .30196 L
.14804 .30365 L
.14804 .30365 L
.14889 .30539 L
.14889 .30539 L
.14972 .30718 L
.14972 .30718 L
.14995 .3077 L
.14995 .3077 L
.15052 .30902 L
.15052 .30902 L
.15129 .31093 L
.15129 .31093 L
.15202 .3129 L
.15202 .3129 L
.15274 .31493 L
.15274 .31493 L
.15344 .31699 L
.15344 .31699 L
.15413 .31909 L
.15413 .31909 L
.15423 .31938 L
.15423 .31938 L
.15475 .32134 L
.15475 .32134 L
.15535 .32366 L
.15535 .32366 L
.15593 .326 L
.15593 .326 L
.15652 .32837 L
.15652 .32837 L
.15688 .32983 L
.15688 .32983 L
.15704 .33089 L
.15704 .33089 L
.15748 .33361 L
.15748 .33361 L
.15795 .33629 L
.15795 .33629 L
.15843 .33897 L
.15843 .33897 L
.15852 .33947 L
.15852 .33947 L
.1587 .34215 L
.1587 .34215 L
.15903 .34524 L
.15903 .34524 L
.1594 .34829 L
.1594 .34829 L
.15943 .34854 L
.15943 .34854 L
.15943 .35217 L
.15943 .35217 L
.15965 .35567 L
.15965 .35567 L
.15975 .35715 L
.15975 .35715 L
.15952 .36011 L
.15952 .36011 L
.15955 .36425 L
.15955 .36425 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37614 L
.15842 .37614 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
F
.996 0 .996 0 k
.15647 .612 m
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63714 L
.13602 .63714 L
.13534 .63982 L
.13534 .63982 L
.13482 .6429 L
.13482 .6429 L
.13474 .64502 L
.13474 .64502 L
.13439 .64612 L
.13439 .64612 L
.13365 .64854 L
.13365 .64854 L
.13296 .65107 L
.13296 .65107 L
.13235 .65375 L
.13235 .65375 L
.13207 .65507 L
.13207 .65507 L
.13165 .65618 L
.13165 .65618 L
.13085 .65836 L
.13085 .65836 L
.13007 .66057 L
.13007 .66057 L
.12931 .66279 L
.12931 .66279 L
.12852 .66495 L
.12852 .66495 L
.12811 .66599 L
.12811 .66599 L
.12768 .66695 L
.12768 .66695 L
.12682 .66891 L
.12682 .66891 L
.12597 .67088 L
.12597 .67088 L
.12511 .67283 L
.12511 .67283 L
.12424 .67473 L
.12424 .67473 L
.12334 .67656 L
.12334 .67656 L
.12256 .67803 L
.12256 .67803 L
.12241 .67833 L
.12241 .67833 L
.12152 .68015 L
.12152 .68015 L
.12063 .68198 L
.12063 .68198 L
.11976 .68382 L
.11976 .68382 L
.11888 .68566 L
.11888 .68566 L
.11801 .6875 L
.11801 .6875 L
.11714 .68933 L
.11714 .68933 L
.11643 .69084 L
.11643 .69084 L
.11629 .69118 L
.11629 .69118 L
.11554 .69325 L
.11554 .69325 L
.11488 .69546 L
.11488 .69546 L
.11432 .69787 L
.11432 .69787 L
.11393 .70057 L
.11393 .70057 L
.11383 .70232 L
.11383 .70232 L
.11396 .70406 L
.11396 .70406 L
.11703 .71099 L
.11703 .71099 L
.11844 .71233 L
.11844 .71233 L
.12112 .71388 L
.12112 .71388 L
.1233 .7145 L
.1233 .7145 L
.12524 .71469 L
.12524 .71469 L
.12737 .71521 L
.12737 .71521 L
.12876 .71444 L
.12876 .71444 L
.13021 .71395 L
.13021 .71395 L
.13029 .71392 L
.13029 .71392 L
.13179 .71334 L
.13179 .71334 L
.13322 .71264 L
.13322 .71264 L
.13459 .71185 L
.13459 .71185 L
.13593 .71098 L
.13593 .71098 L
.13723 .71006 L
.13723 .71006 L
.13839 .70923 L
.13839 .70923 L
.13851 .7091 L
.13851 .7091 L
.13968 .70796 L
.13968 .70796 L
.1408 .70671 L
.1408 .70671 L
.14186 .70537 L
.14186 .70537 L
.14286 .70391 L
.14286 .70391 L
.14379 .70234 L
.14379 .70234 L
.14466 .70064 L
.14466 .70064 L
.14606 .69989 L
.14606 .69989 L
.14699 .6983 L
.14699 .6983 L
.14788 .69665 L
.14788 .69665 L
.14876 .69495 L
.14876 .69495 L
.1496 .6932 L
.1496 .6932 L
.14969 .69303 L
.14969 .69303 L
.15042 .69139 L
.15042 .69139 L
.15121 .68951 L
.15121 .68951 L
.15196 .68756 L
.15196 .68756 L
.15269 .68555 L
.15269 .68555 L
.1534 .68351 L
.1534 .68351 L
.1541 .68142 L
.1541 .68142 L
.15416 .68124 L
.15416 .68124 L
.15472 .67918 L
.15472 .67918 L
.15532 .67688 L
.15532 .67688 L
.15592 .67454 L
.15592 .67454 L
.15651 .67218 L
.15651 .67218 L
.15685 .67077 L
.15685 .67077 L
.15703 .66966 L
.15703 .66966 L
.15747 .66696 L
.15747 .66696 L
.15794 .66428 L
.15794 .66428 L
.15843 .6616 L
.15843 .6616 L
.15851 .66111 L
.15851 .66111 L
.15869 .65842 L
.15869 .65842 L
.15902 .65533 L
.15902 .65533 L
.1594 .65229 L
.1594 .65229 L
.15943 .65205 L
.15943 .65205 L
.15942 .64841 L
.15942 .64841 L
.15965 .64491 L
.15965 .64491 L
.15975 .64344 L
.15975 .64344 L
.15951 .64047 L
.15951 .64047 L
.15955 .63634 L
.15955 .63634 L
.15957 .63519 L
.15957 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62724 L
.15894 .62724 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
F
.15647 .38858 m
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37955 L
.13706 .37955 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13482 .35768 L
.13482 .35768 L
.13474 .35556 L
.13474 .35556 L
.13439 .35446 L
.13439 .35446 L
.13365 .35204 L
.13365 .35204 L
.13296 .34952 L
.13296 .34952 L
.13235 .34684 L
.13235 .34684 L
.13207 .34551 L
.13207 .34551 L
.13165 .3444 L
.13165 .3444 L
.13085 .34222 L
.13085 .34222 L
.13007 .34001 L
.13007 .34001 L
.12931 .33779 L
.12931 .33779 L
.12852 .33564 L
.12852 .33564 L
.12811 .33459 L
.12811 .33459 L
.12768 .33363 L
.12768 .33363 L
.12682 .33167 L
.12682 .33167 L
.12597 .3297 L
.12597 .3297 L
.12511 .32775 L
.12511 .32775 L
.12424 .32585 L
.12424 .32585 L
.12334 .32402 L
.12334 .32402 L
.12256 .32255 L
.12256 .32255 L
.12241 .32226 L
.12241 .32226 L
.12152 .32044 L
.12152 .32044 L
.12063 .3186 L
.12063 .3186 L
.11976 .31676 L
.11976 .31676 L
.11888 .31492 L
.11888 .31492 L
.11801 .31308 L
.11801 .31308 L
.11714 .31126 L
.11714 .31126 L
.11643 .30975 L
.11643 .30975 L
.11629 .3094 L
.11629 .3094 L
.11554 .30734 L
.11554 .30734 L
.11488 .30512 L
.11488 .30512 L
.11432 .30271 L
.11432 .30271 L
.11393 .30001 L
.11393 .30001 L
.11383 .29826 L
.11383 .29826 L
.11396 .29652 L
.11396 .29652 L
.11703 .2896 L
.11703 .2896 L
.11844 .28825 L
.11844 .28825 L
.12112 .28671 L
.12112 .28671 L
.1233 .28608 L
.1233 .28608 L
.12524 .28589 L
.12524 .28589 L
.12737 .28537 L
.12737 .28537 L
.12876 .28614 L
.12876 .28614 L
.13021 .28663 L
.13021 .28663 L
.13029 .28666 L
.13029 .28666 L
.13179 .28724 L
.13179 .28724 L
.13322 .28794 L
.13322 .28794 L
.13459 .28874 L
.13459 .28874 L
.13593 .28961 L
.13593 .28961 L
.13723 .29053 L
.13723 .29053 L
.13839 .29136 L
.13839 .29136 L
.13851 .29148 L
.13851 .29148 L
.13968 .29263 L
.13968 .29263 L
.1408 .29387 L
.1408 .29387 L
.14186 .29522 L
.14186 .29522 L
.14286 .29667 L
.14286 .29667 L
.14379 .29824 L
.14379 .29824 L
.14466 .29994 L
.14466 .29994 L
.14606 .30069 L
.14606 .30069 L
.14699 .30228 L
.14699 .30228 L
.14788 .30393 L
.14788 .30393 L
.14876 .30563 L
.14876 .30563 L
.1496 .30738 L
.1496 .30738 L
.14969 .30755 L
.14969 .30755 L
.15042 .30919 L
.15042 .30919 L
.15121 .31108 L
.15121 .31108 L
.15196 .31303 L
.15196 .31303 L
.15269 .31503 L
.15269 .31503 L
.1534 .31708 L
.1534 .31708 L
.1541 .31916 L
.1541 .31916 L
.15416 .31934 L
.15416 .31934 L
.15472 .3214 L
.15472 .3214 L
.15532 .3237 L
.15532 .3237 L
.15592 .32604 L
.15592 .32604 L
.15651 .3284 L
.15651 .3284 L
.15685 .32981 L
.15685 .32981 L
.15703 .33092 L
.15703 .33092 L
.15747 .33363 L
.15747 .33363 L
.15794 .3363 L
.15794 .3363 L
.15843 .33898 L
.15843 .33898 L
.15851 .33947 L
.15851 .33947 L
.15869 .34216 L
.15869 .34216 L
.15902 .34525 L
.15902 .34525 L
.1594 .34829 L
.1594 .34829 L
.15943 .34854 L
.15943 .34854 L
.15942 .35217 L
.15942 .35217 L
.15965 .35567 L
.15965 .35567 L
.15975 .35715 L
.15975 .35715 L
.15951 .36011 L
.15951 .36011 L
.15955 .36425 L
.15955 .36425 L
.15957 .36539 L
.15957 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37614 L
.15842 .37614 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
F
0 0 .996 0 k
.08986 .72592 m
.08967 .72595 L
.08967 .72595 L
.08811 .72641 L
.08811 .72641 L
.08679 .7273 L
.08679 .7273 L
.08608 .728 L
.08608 .728 L
.09169 .736 L
.09169 .736 L
.09304 .73516 L
.09304 .73516 L
.09439 .73432 L
.09439 .73432 L
.08986 .72592 L
F
.08986 .27466 m
.08967 .27463 L
.08967 .27463 L
.08811 .27418 L
.08811 .27418 L
.08679 .27328 L
.08679 .27328 L
.08608 .27259 L
.08608 .27259 L
.09169 .26459 L
.09169 .26459 L
.09304 .26542 L
.09304 .26542 L
.09439 .26626 L
.09439 .26626 L
.08986 .27466 L
F
.085 .996 0 0 k
.15647 .612 m
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63714 L
.13602 .63714 L
.13534 .63982 L
.13534 .63982 L
.13483 .6429 L
.13483 .6429 L
.13474 .64502 L
.13474 .64502 L
.13439 .64613 L
.13439 .64613 L
.13365 .64855 L
.13365 .64855 L
.13296 .65107 L
.13296 .65107 L
.13236 .65376 L
.13236 .65376 L
.13208 .65507 L
.13208 .65507 L
.13166 .65619 L
.13166 .65619 L
.13086 .65838 L
.13086 .65838 L
.13008 .66059 L
.13008 .66059 L
.12932 .66282 L
.12932 .66282 L
.12854 .66499 L
.12854 .66499 L
.12816 .66597 L
.12816 .66597 L
.1277 .667 L
.1277 .667 L
.12685 .66898 L
.12685 .66898 L
.12601 .67097 L
.12601 .67097 L
.12516 .67294 L
.12516 .67294 L
.12431 .67487 L
.12431 .67487 L
.12342 .67673 L
.12342 .67673 L
.12283 .67791 L
.12283 .67791 L
.12252 .67855 L
.12252 .67855 L
.12165 .68043 L
.12165 .68043 L
.12081 .68234 L
.12081 .68234 L
.11998 .68427 L
.11998 .68427 L
.11916 .68623 L
.11916 .68623 L
.11835 .6882 L
.11835 .6882 L
.11757 .69019 L
.11757 .69019 L
.11753 .69029 L
.11753 .69029 L
.11691 .69243 L
.11691 .69243 L
.11639 .69493 L
.11639 .69493 L
.11609 .69783 L
.11609 .69783 L
.11619 .70109 L
.11619 .70109 L
.12062 .70901 L
.12062 .70901 L
.1228 .71038 L
.1228 .71038 L
.12614 .71307 L
.12614 .71307 L
.12746 .71218 L
.12746 .71218 L
.12899 .71165 L
.12899 .71165 L
.13056 .7112 L
.13056 .7112 L
.1321 .7107 L
.1321 .7107 L
.1336 .71011 L
.1336 .71011 L
.13503 .70942 L
.13503 .70942 L
.1364 .70861 L
.1364 .70861 L
.13771 .7077 L
.13771 .7077 L
.13896 .70669 L
.13896 .70669 L
.14015 .70557 L
.14015 .70557 L
.14127 .70433 L
.14127 .70433 L
.14233 .70299 L
.14233 .70299 L
.14333 .70152 L
.14333 .70152 L
.14426 .69994 L
.14426 .69994 L
.14575 .69934 L
.14575 .69934 L
.14672 .69782 L
.14672 .69782 L
.14765 .69624 L
.14765 .69624 L
.14856 .6946 L
.14856 .6946 L
.14925 .69327 L
.14925 .69327 L
.1494 .69284 L
.1494 .69284 L
.15028 .69113 L
.15028 .69113 L
.15108 .68928 L
.15108 .68928 L
.15185 .68737 L
.15185 .68737 L
.1526 .68539 L
.1526 .68539 L
.15333 .68338 L
.15333 .68338 L
.15404 .68131 L
.15404 .68131 L
.15405 .6813 L
.15405 .6813 L
.15467 .67909 L
.15467 .67909 L
.15528 .6768 L
.15528 .6768 L
.15589 .67449 L
.15589 .67449 L
.15648 .67214 L
.15648 .67214 L
.15682 .67078 L
.15682 .67078 L
.15701 .66962 L
.15701 .66962 L
.15746 .66693 L
.15746 .66693 L
.15793 .66426 L
.15793 .66426 L
.15842 .66158 L
.15842 .66158 L
.1585 .66112 L
.1585 .66112 L
.15869 .65841 L
.15869 .65841 L
.15902 .65532 L
.15902 .65532 L
.1594 .65229 L
.1594 .65229 L
.15942 .65205 L
.15942 .65205 L
.15942 .6484 L
.15942 .6484 L
.15965 .64491 L
.15965 .64491 L
.15975 .64344 L
.15975 .64344 L
.15951 .64047 L
.15951 .64047 L
.15955 .63634 L
.15955 .63634 L
.15956 .63519 L
.15956 .63519 L
.15908 .63077 L
.15908 .63077 L
.15894 .62724 L
.15894 .62724 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
F
.15647 .38858 m
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37955 L
.13706 .37955 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36345 L
.13602 .36345 L
.13534 .36076 L
.13534 .36076 L
.13483 .35768 L
.13483 .35768 L
.13474 .35557 L
.13474 .35557 L
.13439 .35446 L
.13439 .35446 L
.13365 .35204 L
.13365 .35204 L
.13296 .34951 L
.13296 .34951 L
.13236 .34682 L
.13236 .34682 L
.13208 .34551 L
.13208 .34551 L
.13166 .34439 L
.13166 .34439 L
.13086 .34221 L
.13086 .34221 L
.13008 .33999 L
.13008 .33999 L
.12932 .33776 L
.12932 .33776 L
.12854 .33559 L
.12854 .33559 L
.12816 .33461 L
.12816 .33461 L
.1277 .33358 L
.1277 .33358 L
.12685 .3316 L
.12685 .3316 L
.12601 .32962 L
.12601 .32962 L
.12516 .32764 L
.12516 .32764 L
.12431 .32571 L
.12431 .32571 L
.12342 .32385 L
.12342 .32385 L
.12283 .32268 L
.12283 .32268 L
.12252 .32203 L
.12252 .32203 L
.12165 .32015 L
.12165 .32015 L
.12081 .31824 L
.12081 .31824 L
.11998 .31631 L
.11998 .31631 L
.11916 .31436 L
.11916 .31436 L
.11835 .31239 L
.11835 .31239 L
.11757 .3104 L
.11757 .3104 L
.11753 .31029 L
.11753 .31029 L
.11691 .30815 L
.11691 .30815 L
.11639 .30565 L
.11639 .30565 L
.11609 .30275 L
.11609 .30275 L
.11619 .29949 L
.11619 .29949 L
.12062 .29158 L
.12062 .29158 L
.1228 .29021 L
.1228 .29021 L
.12614 .28752 L
.12614 .28752 L
.12746 .28841 L
.12746 .28841 L
.12899 .28894 L
.12899 .28894 L
.13056 .28939 L
.13056 .28939 L
.1321 .28988 L
.1321 .28988 L
.1336 .29047 L
.1336 .29047 L
.13503 .29117 L
.13503 .29117 L
.1364 .29197 L
.1364 .29197 L
.13771 .29288 L
.13771 .29288 L
.13896 .29389 L
.13896 .29389 L
.14015 .29502 L
.14015 .29502 L
.14127 .29625 L
.14127 .29625 L
.14233 .29759 L
.14233 .29759 L
.14333 .29906 L
.14333 .29906 L
.14426 .30064 L
.14426 .30064 L
.14575 .30124 L
.14575 .30124 L
.14672 .30276 L
.14672 .30276 L
.14765 .30434 L
.14765 .30434 L
.14856 .30599 L
.14856 .30599 L
.14925 .30731 L
.14925 .30731 L
.1494 .30774 L
.1494 .30774 L
.15028 .30945 L
.15028 .30945 L
.15108 .3113 L
.15108 .3113 L
.15185 .31322 L
.15185 .31322 L
.1526 .31519 L
.1526 .31519 L
.15333 .31721 L
.15333 .31721 L
.15404 .31927 L
.15404 .31927 L
.15405 .31929 L
.15405 .31929 L
.15467 .32149 L
.15467 .32149 L
.15528 .32378 L
.15528 .32378 L
.15589 .3261 L
.15589 .3261 L
.15648 .32844 L
.15648 .32844 L
.15682 .3298 L
.15682 .3298 L
.15701 .33096 L
.15701 .33096 L
.15746 .33366 L
.15746 .33366 L
.15793 .33632 L
.15793 .33632 L
.15842 .339 L
.15842 .339 L
.1585 .33946 L
.1585 .33946 L
.15869 .34218 L
.15869 .34218 L
.15902 .34526 L
.15902 .34526 L
.1594 .3483 L
.1594 .3483 L
.15942 .34853 L
.15942 .34853 L
.15942 .35218 L
.15942 .35218 L
.15965 .35567 L
.15965 .35567 L
.15975 .35715 L
.15975 .35715 L
.15951 .36012 L
.15951 .36012 L
.15955 .36425 L
.15955 .36425 L
.15956 .36539 L
.15956 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37614 L
.15842 .37614 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
F
.138 .996 0 0 k
.15647 .612 m
.15467 .60464 L
.15467 .60464 L
.15248 .5974 L
.15248 .5974 L
.14991 .59025 L
.14991 .59025 L
.14814 .5847 L
.14814 .5847 L
.14693 .58317 L
.14693 .58317 L
.14485 .57743 L
.14485 .57743 L
.1435 .57613 L
.1435 .57613 L
.14188 .57093 L
.14188 .57093 L
.13996 .56938 L
.13996 .56938 L
.13959 .5691 L
.13959 .5691 L
.13728 .56356 L
.13728 .56356 L
.13544 .56224 L
.13544 .56224 L
.13513 .56205 L
.13513 .56205 L
.13307 .55756 L
.13307 .55756 L
.13117 .55565 L
.13117 .55565 L
.12994 .55498 L
.12994 .55498 L
.12945 .55487 L
.12945 .55487 L
.1275 .55245 L
.1275 .55245 L
.12539 .54868 L
.12539 .54868 L
.12394 .54783 L
.12394 .54783 L
.12368 .54782 L
.12368 .54782 L
.12208 .54784 L
.12208 .54784 L
.12044 .54755 L
.12044 .54755 L
.11815 .54159 L
.11815 .54159 L
.11733 .54054 L
.11733 .54054 L
.11644 .54056 L
.11644 .54056 L
.11486 .54067 L
.11486 .54067 L
.11328 .54082 L
.11328 .54082 L
.1117 .54098 L
.1117 .54098 L
.11012 .54112 L
.11012 .54112 L
.10923 .53313 L
.10923 .53313 L
.10721 .52555 L
.10721 .52555 L
.10582 .52851 L
.10582 .52851 L
.10458 .53312 L
.10458 .53312 L
.10302 .53357 L
.10302 .53357 L
.10168 .53376 L
.10168 .53376 L
.10381 .54194 L
.10381 .54194 L
.10539 .54175 L
.10539 .54175 L
.10697 .54158 L
.10697 .54158 L
.10855 .54143 L
.10855 .54143 L
.10885 .54143 L
.10885 .54143 L
.11103 .54904 L
.11103 .54904 L
.11264 .54917 L
.11264 .54917 L
.11423 .54904 L
.11423 .54904 L
.1148 .54899 L
.1148 .54899 L
.11589 .54956 L
.11589 .54956 L
.11825 .55512 L
.11825 .55512 L
.11976 .55648 L
.11976 .55648 L
.12007 .55658 L
.12007 .55658 L
.12181 .55748 L
.12181 .55748 L
.12398 .56394 L
.12398 .56394 L
.12449 .56417 L
.12449 .56417 L
.12626 .56507 L
.12626 .56507 L
.12755 .57139 L
.12755 .57139 L
.13052 .57888 L
.13052 .57888 L
.13055 .57891 L
.13055 .57891 L
.13295 .58645 L
.13295 .58645 L
.13486 .59411 L
.13486 .59411 L
.13627 .60193 L
.13627 .60193 L
.13629 .60226 L
.13629 .60226 L
.13717 .60992 L
.13717 .60992 L
.13712 .61076 L
.13712 .61076 L
.13665 .61462 L
.13665 .61462 L
.13753 .61816 L
.13753 .61816 L
.13706 .62103 L
.13706 .62103 L
.13676 .62512 L
.13676 .62512 L
.1373 .62669 L
.1373 .62669 L
.13667 .62966 L
.13667 .62966 L
.13616 .63293 L
.13616 .63293 L
.13642 .63561 L
.13642 .63561 L
.13602 .63714 L
.13602 .63714 L
.13534 .63983 L
.13534 .63983 L
.13483 .64291 L
.13483 .64291 L
.13474 .64502 L
.13474 .64502 L
.13439 .64613 L
.13439 .64613 L
.13365 .64855 L
.13365 .64855 L
.13297 .65108 L
.13297 .65108 L
.13236 .65378 L
.13236 .65378 L
.13209 .65506 L
.13209 .65506 L
.13166 .65621 L
.13166 .65621 L
.13087 .6584 L
.13087 .6584 L
.1301 .66063 L
.1301 .66063 L
.12935 .66287 L
.12935 .66287 L
.12857 .66505 L
.12857 .66505 L
.12823 .66594 L
.12823 .66594 L
.12774 .66709 L
.12774 .66709 L
.1269 .66909 L
.1269 .66909 L
.12607 .67111 L
.12607 .67111 L
.12525 .67312 L
.12525 .67312 L
.12441 .6751 L
.12441 .6751 L
.12355 .67701 L
.12355 .67701 L
.12322 .67772 L
.12322 .67772 L
.1227 .67892 L
.1227 .67892 L
.12188 .68091 L
.12188 .68091 L
.1211 .68295 L
.1211 .68295 L
.12036 .68506 L
.12036 .68506 L
.11965 .68723 L
.11965 .68723 L
.11898 .68947 L
.11898 .68947 L
.11895 .68958 L
.11895 .68958 L
.11851 .69207 L
.11851 .69207 L
.11833 .69524 L
.11833 .69524 L
.11898 .69963 L
.11898 .69963 L
.12414 .70623 L
.12414 .70623 L
.12496 .70662 L
.12496 .70662 L
.12663 .70745 L
.12663 .70745 L
.12864 .7078 L
.12864 .7078 L
.13043 .70774 L
.13043 .70774 L
.1321 .70747 L
.1321 .70747 L
.13367 .70703 L
.13367 .70703 L
.13517 .70645 L
.13517 .70645 L
.1366 .70575 L
.1366 .70575 L
.13795 .70492 L
.13795 .70492 L
.13924 .70397 L
.13924 .70397 L
.14046 .7029 L
.14046 .7029 L
.14162 .70171 L
.14162 .70171 L
.1427 .70041 L
.1427 .70041 L
.14373 .69899 L
.14373 .69899 L
.14529 .69852 L
.14529 .69852 L
.14632 .6971 L
.14632 .6971 L
.14731 .69561 L
.14731 .69561 L
.14826 .69405 L
.14826 .69405 L
.14847 .6937 L
.14847 .6937 L
.14908 .69224 L
.14908 .69224 L
.15006 .69073 L
.15006 .69073 L
.1509 .68894 L
.1509 .68894 L
.1517 .68707 L
.1517 .68707 L
.15247 .68515 L
.15247 .68515 L
.15322 .68317 L
.15322 .68317 L
.15387 .68139 L
.15387 .68139 L
.15395 .68114 L
.15395 .68114 L
.1546 .67895 L
.1546 .67895 L
.15522 .67669 L
.15522 .67669 L
.15584 .67439 L
.15584 .67439 L
.15645 .67207 L
.15645 .67207 L
.15677 .67081 L
.15677 .67081 L
.15697 .66956 L
.15697 .66956 L
.15743 .66688 L
.15743 .66688 L
.15792 .66422 L
.15792 .66422 L
.15841 .66156 L
.15841 .66156 L
.15848 .66113 L
.15848 .66113 L
.15868 .65838 L
.15868 .65838 L
.15901 .65531 L
.15901 .65531 L
.15939 .65228 L
.15939 .65228 L
.15942 .65205 L
.15942 .65205 L
.15942 .6484 L
.15942 .6484 L
.15965 .6449 L
.15965 .6449 L
.15975 .64344 L
.15975 .64344 L
.15951 .64046 L
.15951 .64046 L
.15955 .63633 L
.15955 .63633 L
.15956 .63519 L
.15956 .63519 L
.15908 .63076 L
.15908 .63076 L
.15894 .62724 L
.15894 .62724 L
.15842 .62445 L
.15842 .62445 L
.1579 .61952 L
.1579 .61952 L
.15723 .61626 L
.15723 .61626 L
.15647 .612 L
F
.15647 .38858 m
.15467 .39595 L
.15467 .39595 L
.15248 .40319 L
.15248 .40319 L
.14991 .41033 L
.14991 .41033 L
.14814 .41589 L
.14814 .41589 L
.14693 .41741 L
.14693 .41741 L
.14485 .42316 L
.14485 .42316 L
.1435 .42446 L
.1435 .42446 L
.14188 .42966 L
.14188 .42966 L
.13996 .43121 L
.13996 .43121 L
.13959 .43149 L
.13959 .43149 L
.13728 .43702 L
.13728 .43702 L
.13544 .43834 L
.13544 .43834 L
.13513 .43853 L
.13513 .43853 L
.13307 .44302 L
.13307 .44302 L
.13117 .44493 L
.13117 .44493 L
.12994 .44561 L
.12994 .44561 L
.12945 .44571 L
.12945 .44571 L
.1275 .44813 L
.1275 .44813 L
.12539 .4519 L
.12539 .4519 L
.12394 .45275 L
.12394 .45275 L
.12368 .45277 L
.12368 .45277 L
.12208 .45275 L
.12208 .45275 L
.12044 .45303 L
.12044 .45303 L
.11815 .45899 L
.11815 .45899 L
.11733 .46004 L
.11733 .46004 L
.11644 .46002 L
.11644 .46002 L
.11486 .45991 L
.11486 .45991 L
.11328 .45976 L
.11328 .45976 L
.1117 .4596 L
.1117 .4596 L
.11012 .45946 L
.11012 .45946 L
.10923 .46745 L
.10923 .46745 L
.10721 .47503 L
.10721 .47503 L
.10582 .47207 L
.10582 .47207 L
.10458 .46747 L
.10458 .46747 L
.10302 .46701 L
.10302 .46701 L
.10168 .46682 L
.10168 .46682 L
.10381 .45865 L
.10381 .45865 L
.10539 .45883 L
.10539 .45883 L
.10697 .45901 L
.10697 .45901 L
.10855 .45915 L
.10855 .45915 L
.10885 .45915 L
.10885 .45915 L
.11103 .45154 L
.11103 .45154 L
.11264 .45141 L
.11264 .45141 L
.11423 .45154 L
.11423 .45154 L
.1148 .45159 L
.1148 .45159 L
.11589 .45102 L
.11589 .45102 L
.11825 .44546 L
.11825 .44546 L
.11976 .4441 L
.11976 .4441 L
.12007 .444 L
.12007 .444 L
.12181 .4431 L
.12181 .4431 L
.12398 .43665 L
.12398 .43665 L
.12449 .43641 L
.12449 .43641 L
.12626 .43552 L
.12626 .43552 L
.12755 .42919 L
.12755 .42919 L
.13052 .4217 L
.13052 .4217 L
.13055 .42167 L
.13055 .42167 L
.13295 .41413 L
.13295 .41413 L
.13486 .40647 L
.13486 .40647 L
.13627 .39866 L
.13627 .39866 L
.13629 .39832 L
.13629 .39832 L
.13717 .39066 L
.13717 .39066 L
.13712 .38982 L
.13712 .38982 L
.13665 .38596 L
.13665 .38596 L
.13753 .38243 L
.13753 .38243 L
.13706 .37955 L
.13706 .37955 L
.13676 .37546 L
.13676 .37546 L
.1373 .37389 L
.1373 .37389 L
.13667 .37092 L
.13667 .37092 L
.13616 .36765 L
.13616 .36765 L
.13642 .36497 L
.13642 .36497 L
.13602 .36344 L
.13602 .36344 L
.13534 .36076 L
.13534 .36076 L
.13483 .35768 L
.13483 .35768 L
.13474 .35557 L
.13474 .35557 L
.13439 .35445 L
.13439 .35445 L
.13365 .35203 L
.13365 .35203 L
.13297 .3495 L
.13297 .3495 L
.13236 .34681 L
.13236 .34681 L
.13209 .34552 L
.13209 .34552 L
.13166 .34437 L
.13166 .34437 L
.13087 .34218 L
.13087 .34218 L
.1301 .33995 L
.1301 .33995 L
.12935 .33771 L
.12935 .33771 L
.12857 .33553 L
.12857 .33553 L
.12823 .33465 L
.12823 .33465 L
.12774 .3335 L
.12774 .3335 L
.1269 .33149 L
.1269 .33149 L
.12607 .32948 L
.12607 .32948 L
.12525 .32746 L
.12525 .32746 L
.12441 .32549 L
.12441 .32549 L
.12355 .32357 L
.12355 .32357 L
.12322 .32286 L
.12322 .32286 L
.1227 .32166 L
.1227 .32166 L
.12188 .31967 L
.12188 .31967 L
.1211 .31763 L
.1211 .31763 L
.12036 .31552 L
.12036 .31552 L
.11965 .31336 L
.11965 .31336 L
.11898 .31112 L
.11898 .31112 L
.11895 .311 L
.11895 .311 L
.11851 .30851 L
.11851 .30851 L
.11833 .30534 L
.11833 .30534 L
.11898 .30095 L
.11898 .30095 L
.12414 .29436 L
.12414 .29436 L
.12496 .29396 L
.12496 .29396 L
.12663 .29313 L
.12663 .29313 L
.12864 .29278 L
.12864 .29278 L
.13043 .29284 L
.13043 .29284 L
.1321 .29312 L
.1321 .29312 L
.13367 .29355 L
.13367 .29355 L
.13517 .29413 L
.13517 .29413 L
.1366 .29483 L
.1366 .29483 L
.13795 .29566 L
.13795 .29566 L
.13924 .29661 L
.13924 .29661 L
.14046 .29768 L
.14046 .29768 L
.14162 .29887 L
.14162 .29887 L
.1427 .30017 L
.1427 .30017 L
.14373 .30159 L
.14373 .30159 L
.14529 .30206 L
.14529 .30206 L
.14632 .30348 L
.14632 .30348 L
.14731 .30497 L
.14731 .30497 L
.14826 .30653 L
.14826 .30653 L
.14847 .30688 L
.14847 .30688 L
.14908 .30834 L
.14908 .30834 L
.15006 .30986 L
.15006 .30986 L
.1509 .31165 L
.1509 .31165 L
.1517 .31351 L
.1517 .31351 L
.15247 .31543 L
.15247 .31543 L
.15322 .31741 L
.15322 .31741 L
.15387 .31919 L
.15387 .31919 L
.15395 .31945 L
.15395 .31945 L
.1546 .32164 L
.1546 .32164 L
.15522 .32389 L
.15522 .32389 L
.15584 .32619 L
.15584 .32619 L
.15645 .32852 L
.15645 .32852 L
.15677 .32977 L
.15677 .32977 L
.15697 .33103 L
.15697 .33103 L
.15743 .3337 L
.15743 .3337 L
.15792 .33636 L
.15792 .33636 L
.15841 .33903 L
.15841 .33903 L
.15848 .33946 L
.15848 .33946 L
.15868 .3422 L
.15868 .3422 L
.15901 .34527 L
.15901 .34527 L
.15939 .34831 L
.15939 .34831 L
.15942 .34853 L
.15942 .34853 L
.15942 .35219 L
.15942 .35219 L
.15965 .35568 L
.15965 .35568 L
.15975 .35715 L
.15975 .35715 L
.15951 .36012 L
.15951 .36012 L
.15955 .36425 L
.15955 .36425 L
.15956 .36539 L
.15956 .36539 L
.15908 .36982 L
.15908 .36982 L
.15894 .37335 L
.15894 .37335 L
.15842 .37614 L
.15842 .37614 L
.1579 .38106 L
.1579 .38106 L
.15723 .38432 L
.15723 .38432 L
.15647 .38858 L
F
0 .604 .996 0 k
.06283 .68913 m
.06607 .69361 L
.06607 .69361 L
.06994 .70108 L
.06994 .70108 L
.0719 .70153 L
.0719 .70153 L
.07339 .70098 L
.07339 .70098 L
.0749 .70044 L
.0749 .70044 L
.07516 .70034 L
.07516 .70034 L
.07948 .70918 L
.07948 .70918 L
.07923 .70941 L
.07923 .70941 L
.07832 .71114 L
.07832 .71114 L
.08129 .71933 L
.08129 .71933 L
.08249 .72268 L
.08249 .72268 L
.0834 .72772 L
.0834 .72772 L
.08268 .7297 L
.08268 .7297 L
.06283 .68913 L
F
.06283 .31145 m
.06607 .30697 L
.06607 .30697 L
.06994 .2995 L
.06994 .2995 L
.0719 .29905 L
.0719 .29905 L
.07339 .29961 L
.07339 .29961 L
.0749 .30014 L
.0749 .30014 L
.07516 .30024 L
.07516 .30024 L
.07948 .29141 L
.07948 .29141 L
.07923 .29117 L
.07923 .29117 L
.07832 .28944 L
.07832 .28944 L
.08129 .28125 L
.08129 .28125 L
.08249 .27791 L
.08249 .27791 L
.0834 .27286 L
.0834 .27286 L
.08268 .27088 L
.08268 .27088 L
.06283 .31145 L
F
.819 .996 0 0 k
.06283 .68914 m
.06607 .69361 L
.06607 .69361 L
.07027 .7018 L
.07027 .7018 L
.07197 .70169 L
.07197 .70169 L
.07345 .7011 L
.07345 .7011 L
.07374 .701 L
.07374 .701 L
.07906 .70939 L
.07906 .70939 L
.07816 .71082 L
.07816 .71082 L
.08128 .71934 L
.08128 .71934 L
.08248 .72266 L
.08248 .72266 L
.0834 .72772 L
.0834 .72772 L
.08268 .7297 L
.08268 .7297 L
.06283 .68914 L
F
.06283 .31144 m
.06607 .30697 L
.06607 .30697 L
.07027 .29878 L
.07027 .29878 L
.07197 .2989 L
.07197 .2989 L
.07345 .29948 L
.07345 .29948 L
.07374 .29958 L
.07374 .29958 L
.07906 .2912 L
.07906 .2912 L
.07816 .28976 L
.07816 .28976 L
.08128 .28125 L
.08128 .28125 L
.08248 .27793 L
.08248 .27793 L
.0834 .27286 L
.0834 .27286 L
.08268 .27088 L
.08268 .27088 L
.06283 .31144 L
F
0 .996 .011 .001 k
.06284 .68915 m
.06606 .69362 L
.06606 .69362 L
.07051 .7023 L
.07051 .7023 L
.07201 .70176 L
.07201 .70176 L
.07302 .70134 L
.07302 .70134 L
.07349 .70117 L
.07349 .70117 L
.07886 .70949 L
.07886 .70949 L
.07808 .71066 L
.07808 .71066 L
.08128 .71934 L
.08128 .71934 L
.08247 .72265 L
.08247 .72265 L
.0834 .72772 L
.0834 .72772 L
.08268 .7297 L
.08268 .7297 L
.06284 .68915 L
F
.06284 .31143 m
.06606 .30697 L
.06606 .30697 L
.07051 .29828 L
.07051 .29828 L
.07201 .29882 L
.07201 .29882 L
.07302 .29924 L
.07302 .29924 L
.07349 .29941 L
.07349 .29941 L
.07886 .2911 L
.07886 .2911 L
.07808 .28992 L
.07808 .28992 L
.08128 .28124 L
.08128 .28124 L
.08247 .27794 L
.08247 .27794 L
.0834 .27287 L
.0834 .27287 L
.08268 .27088 L
.08268 .27088 L
.06284 .31143 L
F
0 .223 .996 .002 k
.06284 .68915 m
.06606 .69362 L
.06606 .69362 L
.06938 .70306 L
.06938 .70306 L
.07395 .71192 L
.07395 .71192 L
.07493 .71145 L
.07493 .71145 L
.07584 .71098 L
.07584 .71098 L
.07064 .70246 L
.07064 .70246 L
.07202 .70178 L
.07202 .70178 L
.07271 .70149 L
.07271 .70149 L
.0735 .7012 L
.0735 .7012 L
.07879 .70952 L
.07879 .70952 L
.07806 .71062 L
.07806 .71062 L
.08128 .71934 L
.08128 .71934 L
.08247 .72264 L
.08247 .72264 L
.0834 .72772 L
.0834 .72772 L
.08268 .7297 L
.08268 .7297 L
.06284 .68915 L
F
.06284 .31143 m
.06606 .30697 L
.06606 .30697 L
.06938 .29753 L
.06938 .29753 L
.07395 .28866 L
.07395 .28866 L
.07493 .28914 L
.07493 .28914 L
.07584 .2896 L
.07584 .2896 L
.07064 .29812 L
.07064 .29812 L
.07202 .2988 L
.07202 .2988 L
.07271 .29909 L
.07271 .29909 L
.0735 .29938 L
.0735 .29938 L
.07879 .29107 L
.07879 .29107 L
.07806 .28997 L
.07806 .28997 L
.08128 .28124 L
.08128 .28124 L
.08247 .27794 L
.08247 .27794 L
.0834 .27287 L
.0834 .27287 L
.08268 .27088 L
.08268 .27088 L
.06284 .31143 L
F
.238 .996 0 0 k
.06284 .68915 m
.06606 .69362 L
.06606 .69362 L
.06932 .70308 L
.06932 .70308 L
.07395 .71192 L
.07395 .71192 L
.07493 .71145 L
.07493 .71145 L
.07585 .71098 L
.07585 .71098 L
.07074 .70241 L
.07074 .70241 L
.07202 .70178 L
.07202 .70178 L
.07266 .70151 L
.07266 .70151 L
.0735 .7012 L
.0735 .7012 L
.07879 .70952 L
.07879 .70952 L
.07806 .71061 L
.07806 .71061 L
.08128 .71934 L
.08128 .71934 L
.08247 .72264 L
.08247 .72264 L
.0834 .72772 L
.0834 .72772 L
.08268 .7297 L
.08268 .7297 L
.06284 .68915 L
F
.06284 .31143 m
.06606 .30697 L
.06606 .30697 L
.06932 .2975 L
.06932 .2975 L
.07395 .28866 L
.07395 .28866 L
.07493 .28914 L
.07493 .28914 L
.07585 .2896 L
.07585 .2896 L
.07074 .29817 L
.07074 .29817 L
.07202 .2988 L
.07202 .2988 L
.07266 .29907 L
.07266 .29907 L
.0735 .29938 L
.0735 .29938 L
.07879 .29106 L
.07879 .29106 L
.07806 .28997 L
.07806 .28997 L
.08128 .28124 L
.08128 .28124 L
.08247 .27794 L
.08247 .27794 L
.0834 .27287 L
.0834 .27287 L
.08268 .27088 L
.08268 .27088 L
.06284 .31143 L
F
.448 .996 0 0 k
.06284 .68915 m
.06606 .69362 L
.06606 .69362 L
.06932 .70309 L
.06932 .70309 L
.07395 .71192 L
.07395 .71192 L
.07493 .71145 L
.07493 .71145 L
.07585 .71098 L
.07585 .71098 L
.07074 .70241 L
.07074 .70241 L
.07202 .70178 L
.07202 .70178 L
.07266 .70151 L
.07266 .70151 L
.0735 .7012 L
.0735 .7012 L
.07879 .70952 L
.07879 .70952 L
.07806 .71061 L
.07806 .71061 L
.08128 .71934 L
.08128 .71934 L
.08247 .72264 L
.08247 .72264 L
.0834 .72772 L
.0834 .72772 L
.08268 .7297 L
.08268 .7297 L
.06284 .68915 L
F
.06284 .31143 m
.06606 .30697 L
.06606 .30697 L
.06932 .2975 L
.06932 .2975 L
.07395 .28866 L
.07395 .28866 L
.07493 .28914 L
.07493 .28914 L
.07585 .2896 L
.07585 .2896 L
.07074 .29817 L
.07074 .29817 L
.07202 .2988 L
.07202 .2988 L
.07266 .29907 L
.07266 .29907 L
.0735 .29938 L
.0735 .29938 L
.07879 .29106 L
.07879 .29106 L
.07806 .28997 L
.07806 .28997 L
.08128 .28124 L
.08128 .28124 L
.08247 .27794 L
.08247 .27794 L
.0834 .27287 L
.0834 .27287 L
.08268 .27088 L
.08268 .27088 L
.06284 .31143 L
F
.996 .008 0 0 k
.06284 .68915 m
.06606 .69362 L
.06606 .69362 L
.06932 .70309 L
.06932 .70309 L
.07395 .71192 L
.07395 .71192 L
.07493 .71145 L
.07493 .71145 L
.07585 .71098 L
.07585 .71098 L
.07074 .70241 L
.07074 .70241 L
.07202 .70178 L
.07202 .70178 L
.07266 .70151 L
.07266 .70151 L
.0735 .7012 L
.0735 .7012 L
.07879 .70952 L
.07879 .70952 L
.07806 .71061 L
.07806 .71061 L
.08128 .71934 L
.08128 .71934 L
.08247 .72264 L
.08247 .72264 L
.0834 .72772 L
.0834 .72772 L
.08268 .7297 L
.08268 .7297 L
.06284 .68915 L
F
.06284 .31143 m
.06606 .30697 L
.06606 .30697 L
.06932 .2975 L
.06932 .2975 L
.07395 .28866 L
.07395 .28866 L
.07493 .28914 L
.07493 .28914 L
.07585 .2896 L
.07585 .2896 L
.07074 .29817 L
.07074 .29817 L
.07202 .2988 L
.07202 .2988 L
.07266 .29907 L
.07266 .29907 L
.0735 .29938 L
.0735 .29938 L
.07879 .29106 L
.07879 .29106 L
.07806 .28997 L
.07806 .28997 L
.08128 .28124 L
.08128 .28124 L
.08247 .27794 L
.08247 .27794 L
.0834 .27287 L
.0834 .27287 L
.08268 .27088 L
.08268 .27088 L
.06284 .31143 L
F
.996 0 .283 0 k
.06284 .68915 m
.06606 .69362 L
.06606 .69362 L
.06932 .70309 L
.06932 .70309 L
.07395 .71192 L
.07395 .71192 L
.07493 .71145 L
.07493 .71145 L
.07585 .71098 L
.07585 .71098 L
.07075 .70241 L
.07075 .70241 L
.07202 .70178 L
.07202 .70178 L
.07266 .70151 L
.07266 .70151 L
.0735 .7012 L
.0735 .7012 L
.07879 .70952 L
.07879 .70952 L
.07806 .71061 L
.07806 .71061 L
.08128 .71934 L
.08128 .71934 L
.08247 .72264 L
.08247 .72264 L
.0834 .72772 L
.0834 .72772 L
.08268 .7297 L
.08268 .7297 L
.06284 .68915 L
F
.06284 .31143 m
.06606 .30697 L
.06606 .30697 L
.06932 .2975 L
.06932 .2975 L
.07395 .28866 L
.07395 .28866 L
.07493 .28914 L
.07493 .28914 L
.07585 .2896 L
.07585 .2896 L
.07075 .29817 L
.07075 .29817 L
.07202 .2988 L
.07202 .2988 L
.07266 .29907 L
.07266 .29907 L
.0735 .29938 L
.0735 .29938 L
.07879 .29106 L
.07879 .29106 L
.07806 .28997 L
.07806 .28997 L
.08128 .28124 L
.08128 .28124 L
.08247 .27794 L
.08247 .27794 L
.0834 .27287 L
.0834 .27287 L
.08268 .27088 L
.08268 .27088 L
.06284 .31143 L
F
0 .3 .996 .001 k
.06284 .68915 m
.06606 .69362 L
.06606 .69362 L
.06927 .70311 L
.06927 .70311 L
.07394 .71193 L
.07394 .71193 L
.07493 .71145 L
.07493 .71145 L
.07586 .71097 L
.07586 .71097 L
.07084 .70237 L
.07084 .70237 L
.07202 .70179 L
.07202 .70179 L
.07262 .70153 L
.07262 .70153 L
.0735 .7012 L
.0735 .7012 L
.07878 .70953 L
.07878 .70953 L
.07805 .7106 L
.07805 .7106 L
.08128 .71934 L
.08128 .71934 L
.08247 .72264 L
.08247 .72264 L
.0834 .72772 L
.0834 .72772 L
.08268 .7297 L
.08268 .7297 L
.06284 .68915 L
F
.06284 .31143 m
.06606 .30697 L
.06606 .30697 L
.06927 .29747 L
.06927 .29747 L
.07394 .28866 L
.07394 .28866 L
.07493 .28914 L
.07493 .28914 L
.07586 .28961 L
.07586 .28961 L
.07084 .29821 L
.07084 .29821 L
.07202 .2988 L
.07202 .2988 L
.07262 .29905 L
.07262 .29905 L
.0735 .29938 L
.0735 .29938 L
.07878 .29106 L
.07878 .29106 L
.07805 .28998 L
.07805 .28998 L
.08128 .28124 L
.08128 .28124 L
.08247 .27794 L
.08247 .27794 L
.0834 .27287 L
.0834 .27287 L
.08268 .27088 L
.08268 .27088 L
.06284 .31143 L
F
0 .699 .996 0 k
.0735 .71214 m
.07389 .71195 L
.07389 .71195 L
.07493 .71145 L
.07493 .71145 L
.07595 .71093 L
.07595 .71093 L
.07166 .70198 L
.07166 .70198 L
.07203 .70181 L
.07203 .70181 L
.07214 .70176 L
.07214 .70176 L
.07351 .70123 L
.07351 .70123 L
.07871 .70956 L
.07871 .70956 L
.07803 .71056 L
.07803 .71056 L
.08128 .71934 L
.08128 .71934 L
.08247 .72264 L
.08247 .72264 L
.0834 .72771 L
.0834 .72771 L
.08268 .7297 L
.08268 .7297 L
.0735 .71214 L
F
.0735 .28844 m
.07389 .28863 L
.07389 .28863 L
.07493 .28914 L
.07493 .28914 L
.07595 .28965 L
.07595 .28965 L
.07166 .2986 L
.07166 .2986 L
.07203 .29878 L
.07203 .29878 L
.07214 .29882 L
.07214 .29882 L
.07351 .29936 L
.07351 .29936 L
.07871 .29103 L
.07871 .29103 L
.07803 .29003 L
.07803 .29003 L
.08128 .28124 L
.08128 .28124 L
.08247 .27794 L
.08247 .27794 L
.0834 .27287 L
.0834 .27287 L
.08268 .27088 L
.08268 .27088 L
.0735 .28844 L
F
0 .996 .996 0 k
.0735 .71214 m
.07375 .71202 L
.07375 .71202 L
.07493 .71145 L
.07493 .71145 L
.07623 .71079 L
.07623 .71079 L
.07631 .71067 L
.07631 .71067 L
.07355 .70131 L
.07355 .70131 L
.07848 .70967 L
.07848 .70967 L
.07795 .71039 L
.07795 .71039 L
.08128 .71934 L
.08128 .71934 L
.08246 .72263 L
.08246 .72263 L
.0834 .72771 L
.0834 .72771 L
.08268 .7297 L
.08268 .7297 L
.0735 .71214 L
F
.0735 .28844 m
.07375 .28856 L
.07375 .28856 L
.07493 .28913 L
.07493 .28913 L
.07623 .28979 L
.07623 .28979 L
.07631 .28991 L
.07631 .28991 L
.07355 .29928 L
.07355 .29928 L
.07848 .29091 L
.07848 .29091 L
.07795 .29019 L
.07795 .29019 L
.08128 .28124 L
.08128 .28124 L
.08246 .27795 L
.08246 .27795 L
.0834 .27287 L
.0834 .27287 L
.08268 .27088 L
.08268 .27088 L
.0735 .28844 L
F
.045 .996 0 0 k
.0735 .71215 m
.0735 .71215 L
.0735 .71215 L
.07493 .71146 L
.07493 .71146 L
.07637 .71078 L
.07637 .71078 L
.08127 .71934 L
.08127 .71934 L
.08245 .72261 L
.08245 .72261 L
.08339 .72771 L
.08339 .72771 L
.08267 .7297 L
.08267 .7297 L
.0735 .71215 L
F
.0735 .28844 m
.0735 .28844 L
.0735 .28844 L
.07493 .28913 L
.07493 .28913 L
.07637 .28981 L
.07637 .28981 L
.08127 .28124 L
.08127 .28124 L
.08245 .27797 L
.08245 .27797 L
.08339 .27288 L
.08339 .27288 L
.08267 .27088 L
.08267 .27088 L
.0735 .28844 L
F
0 .996 .12 .002 k
.0735 .71215 m
.07494 .71147 L
.07494 .71147 L
.07642 .71088 L
.07642 .71088 L
.08126 .71935 L
.08126 .71935 L
.08243 .72257 L
.08243 .72257 L
.08339 .7277 L
.08339 .7277 L
.08267 .7297 L
.08267 .7297 L
.0735 .71215 L
F
.0735 .28844 m
.07494 .28911 L
.07494 .28911 L
.07642 .28971 L
.07642 .28971 L
.08126 .28123 L
.08126 .28123 L
.08243 .27801 L
.08243 .27801 L
.08339 .27288 L
.08339 .27288 L
.08267 .27088 L
.08267 .27088 L
.0735 .28844 L
F
.5 0 .996 0 k
.0735 .71215 m
.07495 .71149 L
.07495 .71149 L
.07649 .71103 L
.07649 .71103 L
.08125 .71936 L
.08125 .71936 L
.0824 .72251 L
.0824 .72251 L
.08338 .72768 L
.08338 .72768 L
.08267 .7297 L
.08267 .7297 L
.0735 .71215 L
F
.0735 .28843 m
.07495 .2891 L
.07495 .2891 L
.07649 .28956 L
.07649 .28956 L
.08125 .28123 L
.08125 .28123 L
.0824 .27808 L
.0824 .27808 L
.08338 .2729 L
.08338 .2729 L
.08267 .27088 L
.08267 .27088 L
.0735 .28843 L
F
.577 0 .996 0 k
.0735 .71215 m
.07496 .71152 L
.07496 .71152 L
.0766 .71125 L
.0766 .71125 L
.08123 .71937 L
.08123 .71937 L
.08234 .72241 L
.08234 .72241 L
.08337 .72766 L
.08337 .72766 L
.08267 .7297 L
.08267 .7297 L
.0735 .71215 L
F
.0735 .28843 m
.07496 .28907 L
.07496 .28907 L
.0766 .28933 L
.0766 .28933 L
.08123 .28122 L
.08123 .28122 L
.08234 .27817 L
.08234 .27817 L
.08337 .27292 L
.08337 .27292 L
.08267 .27088 L
.08267 .27088 L
.0735 .28843 L
F
0 .996 .996 0 k
.0735 .71215 m
.07498 .71156 L
.07498 .71156 L
.07676 .71156 L
.07676 .71156 L
.0812 .71938 L
.0812 .71938 L
.08227 .72228 L
.08227 .72228 L
.08335 .72763 L
.08335 .72763 L
.08267 .7297 L
.08267 .7297 L
.0735 .71215 L
F
.0735 .28843 m
.07498 .28903 L
.07498 .28903 L
.07676 .28902 L
.07676 .28902 L
.0812 .2812 L
.0812 .2812 L
.08227 .27831 L
.08227 .27831 L
.08335 .27295 L
.08335 .27295 L
.08267 .27089 L
.08267 .27089 L
.0735 .28843 L
F
.996 0 0 0 k
.07351 .71216 m
.07501 .71161 L
.07501 .71161 L
.07697 .71199 L
.07697 .71199 L
.08116 .7194 L
.08116 .7194 L
.08217 .72209 L
.08217 .72209 L
.08333 .72759 L
.08333 .72759 L
.08267 .72969 L
.08267 .72969 L
.07351 .71216 L
F
.07351 .28842 m
.07501 .28897 L
.07501 .28897 L
.07697 .28859 L
.07697 .28859 L
.08116 .28118 L
.08116 .28118 L
.08217 .2785 L
.08217 .2785 L
.08333 .273 L
.08333 .273 L
.08267 .27089 L
.08267 .27089 L
.07351 .28842 L
F
.18 .996 0 0 k
.07351 .71216 m
.07505 .71169 L
.07505 .71169 L
.07726 .71257 L
.07726 .71257 L
.08112 .71942 L
.08112 .71942 L
.08203 .72182 L
.08203 .72182 L
.08329 .72753 L
.08329 .72753 L
.08267 .72969 L
.08267 .72969 L
.07351 .71216 L
F
.07351 .28842 m
.07505 .28889 L
.07505 .28889 L
.07726 .28802 L
.07726 .28802 L
.08112 .28116 L
.08112 .28116 L
.08203 .27876 L
.08203 .27876 L
.08329 .27306 L
.08329 .27306 L
.08267 .2709 L
.08267 .2709 L
.07351 .28842 L
F
0 0 .996 0 k
.07351 .71217 m
.07509 .71178 L
.07509 .71178 L
.07763 .71331 L
.07763 .71331 L
.08106 .71945 L
.08106 .71945 L
.08185 .72148 L
.08185 .72148 L
.08325 .72745 L
.08325 .72745 L
.08266 .72968 L
.08266 .72968 L
.07351 .71217 L
F
.07351 .28841 m
.07509 .2888 L
.07509 .2888 L
.07763 .28727 L
.07763 .28727 L
.08106 .28113 L
.08106 .28113 L
.08185 .27911 L
.08185 .27911 L
.08325 .27313 L
.08325 .27313 L
.08266 .2709 L
.08266 .2709 L
.07351 .28841 L
F
.644 0 .996 0 k
.07352 .71218 m
.07516 .71192 L
.07516 .71192 L
.07817 .71438 L
.07817 .71438 L
.08099 .71949 L
.08099 .71949 L
.08159 .72098 L
.08159 .72098 L
.0832 .72735 L
.0832 .72735 L
.08266 .72967 L
.08266 .72967 L
.07352 .71218 L
F
.07352 .2884 m
.07516 .28867 L
.07516 .28867 L
.07817 .2862 L
.07817 .2862 L
.08099 .28109 L
.08099 .28109 L
.08159 .27961 L
.08159 .27961 L
.0832 .27324 L
.0832 .27324 L
.08266 .27091 L
.08266 .27091 L
.07352 .2884 L
F
0 .082 .996 .004 k
.07352 .7122 m
.07524 .71208 L
.07524 .71208 L
.07898 .71596 L
.07898 .71596 L
.08091 .71953 L
.08091 .71953 L
.08122 .72028 L
.08122 .72028 L
.08312 .72721 L
.08312 .72721 L
.08265 .72966 L
.08265 .72966 L
.07352 .7122 L
F
.07352 .28839 m
.07524 .2885 L
.07524 .2885 L
.07898 .28462 L
.07898 .28462 L
.08091 .28105 L
.08091 .28105 L
.08122 .2803 L
.08122 .2803 L
.08312 .27337 L
.08312 .27337 L
.08265 .27093 L
.08265 .27093 L
.07352 .28839 L
F
.996 .788 0 0 k
.07353 .71222 m
.07536 .71232 L
.07536 .71232 L
.0798 .72011 L
.0798 .72011 L
.08302 .72702 L
.08302 .72702 L
.08264 .72964 L
.08264 .72964 L
.07353 .71222 L
F
.07353 .28837 m
.07536 .28826 L
.07536 .28826 L
.0798 .28047 L
.0798 .28047 L
.08302 .27356 L
.08302 .27356 L
.08264 .27095 L
.08264 .27095 L
.07353 .28837 L
F
.647 0 .996 0 k
.07355 .71224 m
.07551 .71263 L
.07551 .71263 L
.07978 .72012 L
.07978 .72012 L
.08288 .72677 L
.08288 .72677 L
.08262 .72961 L
.08262 .72961 L
.07355 .71224 L
F
.07355 .28834 m
.07551 .28795 L
.07551 .28795 L
.07978 .28046 L
.07978 .28046 L
.08288 .27381 L
.08288 .27381 L
.08262 .27097 L
.08262 .27097 L
.07355 .28834 L
F
.996 0 .59 0 k
.07357 .71228 m
.07573 .71306 L
.07573 .71306 L
.07974 .72014 L
.07974 .72014 L
.08269 .72641 L
.08269 .72641 L
.08261 .72958 L
.08261 .72958 L
.07357 .71228 L
F
.07357 .2883 m
.07573 .28752 L
.07573 .28752 L
.07974 .28044 L
.07974 .28044 L
.08269 .27417 L
.08269 .27417 L
.08261 .27101 L
.08261 .27101 L
.07357 .2883 L
F
0 .498 .996 0 k
.07359 .71233 m
.07603 .71365 L
.07603 .71365 L
.0797 .72016 L
.0797 .72016 L
.08242 .72591 L
.08242 .72591 L
.08258 .72953 L
.08258 .72953 L
.07359 .71233 L
F
.07359 .28825 m
.07603 .28693 L
.07603 .28693 L
.0797 .28042 L
.0797 .28042 L
.08242 .27467 L
.08242 .27467 L
.08258 .27106 L
.08258 .27106 L
.07359 .28825 L
F
0 .996 .141 .002 k
.07363 .71241 m
.07649 .71457 L
.07649 .71457 L
.07965 .72019 L
.07965 .72019 L
.08199 .72512 L
.08199 .72512 L
.08254 .72945 L
.08254 .72945 L
.07363 .71241 L
F
.07363 .28817 m
.07649 .28601 L
.07649 .28601 L
.07965 .28039 L
.07965 .28039 L
.08199 .27546 L
.08199 .27546 L
.08254 .27113 L
.08254 .27113 L
.07363 .28817 L
F
.996 0 .996 0 k
.07369 .71254 m
.07724 .71604 L
.07724 .71604 L
.07957 .72023 L
.07957 .72023 L
.08131 .72384 L
.08131 .72384 L
.08247 .72933 L
.08247 .72933 L
.07369 .71254 L
F
.07369 .28805 m
.07724 .28454 L
.07724 .28454 L
.07957 .28035 L
.07957 .28035 L
.08131 .27674 L
.08131 .27674 L
.08247 .27125 L
.08247 .27125 L
.07369 .28805 L
F
.946 0 .996 0 k
.46288 .50029 m
.46287 .50107 L
.46287 .50107 L
.46284 .50186 L
.46284 .50186 L
.46279 .50265 L
.46279 .50265 L
.46271 .50345 L
.46271 .50345 L
.46261 .50425 L
.46261 .50425 L
.46248 .50507 L
.46248 .50507 L
.46247 .50513 L
.46247 .50513 L
.46232 .5059 L
.46232 .5059 L
.46214 .50674 L
.46214 .50674 L
.46192 .50761 L
.46192 .50761 L
.46167 .5085 L
.46167 .5085 L
.46153 .50896 L
.46153 .50896 L
.46138 .50941 L
.46138 .50941 L
.46104 .51036 L
.46104 .51036 L
.46065 .51135 L
.46065 .51135 L
.46056 .51158 L
.46056 .51158 L
.4602 .51239 L
.4602 .51239 L
.45967 .51349 L
.45967 .51349 L
.45955 .51372 L
.45955 .51372 L
.45905 .51465 L
.45905 .51465 L
.45851 .51557 L
.45851 .51557 L
.45831 .5159 L
.45831 .5159 L
.45744 .51722 L
.45744 .51722 L
.45741 .51726 L
.45741 .51726 L
.45634 .51872 L
.45634 .51872 L
.45629 .51878 L
.45629 .51878 L
.4552 .5201 L
.4552 .5201 L
.45483 .52053 L
.45483 .52053 L
.45404 .52138 L
.45404 .52138 L
.45284 .52258 L
.45284 .52258 L
.45279 .52264 L
.45279 .52264 L
.45162 .52371 L
.45162 .52371 L
.45037 .52477 L
.45037 .52477 L
.44932 .52559 L
.44932 .52559 L
.44909 .52576 L
.44909 .52576 L
.44778 .5267 L
.44778 .5267 L
.44645 .52759 L
.44645 .52759 L
.44509 .52842 L
.44509 .52842 L
.44371 .52921 L
.44371 .52921 L
.44231 .52995 L
.44231 .52995 L
.44088 .53065 L
.44088 .53065 L
.43943 .53131 L
.43943 .53131 L
.43796 .53192 L
.43796 .53192 L
.43648 .5325 L
.43648 .5325 L
.43497 .53304 L
.43497 .53304 L
.43345 .53354 L
.43345 .53354 L
.43302 .53368 L
.43302 .53368 L
.43191 .53401 L
.43191 .53401 L
.43035 .53445 L
.43035 .53445 L
.42878 .53485 L
.42878 .53485 L
.42719 .53522 L
.42719 .53522 L
.4256 .53556 L
.4256 .53556 L
.42514 .53565 L
.42514 .53565 L
.42399 .53586 L
.42399 .53586 L
.42237 .53614 L
.42237 .53614 L
.42074 .5364 L
.42074 .5364 L
.41909 .53662 L
.41909 .53662 L
.41852 .53669 L
.41852 .53669 L
.41745 .53682 L
.41745 .53682 L
.41579 .53699 L
.41579 .53699 L
.41412 .53714 L
.41412 .53714 L
.41245 .53727 L
.41245 .53727 L
.41228 .53728 L
.41228 .53728 L
.41077 .53737 L
.41077 .53737 L
.40909 .53746 L
.40909 .53746 L
.4074 .53752 L
.4074 .53752 L
.40616 .53755 L
.40616 .53755 L
.40571 .53756 L
.40571 .53756 L
.40402 .53759 L
.40402 .53759 L
.40232 .5376 L
.40232 .5376 L
.40062 .53759 L
.40062 .53759 L
.40001 .53758 L
.40001 .53758 L
.39891 .53756 L
.39891 .53756 L
.39721 .53752 L
.39721 .53752 L
.3955 .53746 L
.3955 .53746 L
.39379 .53739 L
.39379 .53739 L
.39374 .53739 L
.39374 .53739 L
.39208 .53731 L
.39208 .53731 L
.39037 .53722 L
.39037 .53722 L
.38867 .53711 L
.38867 .53711 L
.38725 .53702 L
.38725 .53702 L
.38696 .53699 L
.38696 .53699 L
.38525 .53687 L
.38525 .53687 L
.38354 .53673 L
.38354 .53673 L
.38183 .53658 L
.38183 .53658 L
.38048 .53646 L
.38048 .53646 L
.38012 .53643 L
.38012 .53643 L
.37842 .53626 L
.37842 .53626 L
.37671 .53609 L
.37671 .53609 L
.37501 .53591 L
.37501 .53591 L
.37335 .53573 L
.37335 .53573 L
.37331 .53573 L
.37331 .53573 L
.37161 .53553 L
.37161 .53553 L
.36991 .53533 L
.36991 .53533 L
.36821 .53513 L
.36821 .53513 L
.36651 .53492 L
.36651 .53492 L
.36576 .53483 L
.36576 .53483 L
.36482 .53471 L
.36482 .53471 L
.36312 .53449 L
.36312 .53449 L
.36143 .53427 L
.36143 .53427 L
.35974 .53404 L
.35974 .53404 L
.35806 .53381 L
.35806 .53381 L
.35761 .53375 L
.35761 .53375 L
.35637 .53358 L
.35637 .53358 L
.35469 .53334 L
.35469 .53334 L
.35301 .5331 L
.35301 .5331 L
.35133 .53286 L
.35133 .53286 L
.34965 .53262 L
.34965 .53262 L
.34878 .53249 L
.34878 .53249 L
.34797 .53237 L
.34797 .53237 L
.3463 .53212 L
.3463 .53212 L
.34463 .53187 L
.34463 .53187 L
.34296 .53162 L
.34296 .53162 L
.34129 .53136 L
.34129 .53136 L
.33962 .53111 L
.33962 .53111 L
.33911 .53104 L
.33911 .53104 L
.33795 .53086 L
.33795 .53086 L
.33629 .5306 L
.33629 .5306 L
.33463 .53034 L
.33463 .53034 L
.33297 .53008 L
.33297 .53008 L
.33131 .52982 L
.33131 .52982 L
.32965 .52956 L
.32965 .52956 L
.32839 .52936 L
.32839 .52936 L
.328 .5293 L
.328 .5293 L
.32634 .52904 L
.32634 .52904 L
.32469 .52877 L
.32469 .52877 L
.32304 .52851 L
.32304 .52851 L
.32139 .52825 L
.32139 .52825 L
.31974 .52798 L
.31974 .52798 L
.3181 .52772 L
.3181 .52772 L
.31645 .52747 L
.31645 .52747 L
.31635 .52745 L
.31635 .52745 L
.31481 .5272 L
.31481 .5272 L
.31317 .52694 L
.31317 .52694 L
.31153 .52667 L
.31153 .52667 L
.30989 .52641 L
.30989 .52641 L
.30825 .52615 L
.30825 .52615 L
.30661 .52589 L
.30661 .52589 L
.30497 .52563 L
.30497 .52563 L
.30334 .52538 L
.30334 .52538 L
.3026 .52526 L
.3026 .52526 L
.30171 .52512 L
.30171 .52512 L
.30007 .52486 L
.30007 .52486 L
.29844 .52459 L
.29844 .52459 L
.29681 .52433 L
.29681 .52433 L
.29518 .52407 L
.29518 .52407 L
.29355 .52381 L
.29355 .52381 L
.29193 .52356 L
.29193 .52356 L
.2903 .52331 L
.2903 .52331 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.28659 .52275 L
.28659 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52205 L
.28219 .52205 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51742 L
.25151 .51742 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11667 .63388 L
.11667 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .64119 L
.11381 .64119 L
.113 .6436 L
.113 .6436 L
.11263 .64446 L
.11263 .64446 L
.11204 .64556 L
.11204 .64556 L
.11107 .64751 L
.11107 .64751 L
.11014 .64953 L
.11014 .64953 L
.10922 .65155 L
.10922 .65155 L
.10825 .65343 L
.10825 .65343 L
.10719 .65508 L
.10719 .65508 L
.10624 .6563 L
.10624 .6563 L
.10607 .65656 L
.10607 .65656 L
.10501 .65821 L
.10501 .65821 L
.10396 .65985 L
.10396 .65985 L
.10289 .66145 L
.10289 .66145 L
.1018 .66298 L
.1018 .66298 L
.10066 .6644 L
.10066 .6644 L
.09948 .6657 L
.09948 .6657 L
.09825 .66688 L
.09825 .66688 L
.09628 .66626 L
.09628 .66626 L
.09536 .66819 L
.09536 .66819 L
.09432 .66983 L
.09432 .66983 L
.09293 .67062 L
.09293 .67062 L
.0915 .67132 L
.0915 .67132 L
.09001 .67189 L
.09001 .67189 L
.08847 .67231 L
.08847 .67231 L
.08684 .67253 L
.08684 .67253 L
.0851 .67247 L
.0851 .67247 L
.08316 .67195 L
.08316 .67195 L
.08075 .67023 L
.08075 .67023 L
.07906 .66706 L
.07906 .66706 L
.07912 .66616 L
.07912 .66616 L
.07967 .6632 L
.07967 .6632 L
.08042 .66072 L
.08042 .66072 L
.08128 .65852 L
.08128 .65852 L
.08224 .65655 L
.08224 .65655 L
.08283 .65554 L
.08283 .65554 L
.08336 .65503 L
.08336 .65503 L
.08463 .65386 L
.08463 .65386 L
.08587 .65265 L
.08587 .65265 L
.08709 .65135 L
.08709 .65135 L
.08825 .6499 L
.08825 .6499 L
.08935 .64827 L
.08935 .64827 L
.09039 .64648 L
.09039 .64648 L
.09143 .64465 L
.09143 .64465 L
.09249 .64289 L
.09249 .64289 L
.09304 .64211 L
.09304 .64211 L
.0937 .64152 L
.0937 .64152 L
.09494 .64024 L
.09494 .64024 L
.09606 .63861 L
.09606 .63861 L
.09702 .63651 L
.09702 .63651 L
.09792 .63421 L
.09792 .63421 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06813 .61176 L
.06813 .61176 L
.06782 .61682 L
.06782 .61682 L
.06675 .61893 L
.06675 .61893 L
.06535 .61984 L
.06535 .61984 L
.06387 .62044 L
.06387 .62044 L
.06236 .62093 L
.06236 .62093 L
.06082 .62133 L
.06082 .62133 L
.05927 .62168 L
.05927 .62168 L
.05769 .62194 L
.05769 .62194 L
.05609 .62208 L
.05609 .62208 L
.05442 .622 L
.05442 .622 L
.05262 .62146 L
.05262 .62146 L
.05053 .61978 L
.05053 .61978 L
.04864 .61625 L
.04864 .61625 L
.04888 .61341 L
.04888 .61341 L
.05039 .61289 L
.05039 .61289 L
.05203 .61291 L
.05203 .61291 L
.05368 .61295 L
.05368 .61295 L
.05531 .61292 L
.05531 .61292 L
.05692 .61281 L
.05692 .61281 L
.05851 .61262 L
.05851 .61262 L
.06009 .61236 L
.06009 .61236 L
.06165 .61205 L
.06165 .61205 L
.06319 .61167 L
.06319 .61167 L
.06468 .61109 L
.06468 .61109 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60316 L
.05622 .60316 L
.05415 .60123 L
.05415 .60123 L
.05186 .59828 L
.05186 .59828 L
.04996 .59701 L
.04996 .59701 L
.04847 .59633 L
.04847 .59633 L
.04698 .59043 L
.04698 .59043 L
.04535 .59039 L
.04535 .59039 L
.04381 .59079 L
.04381 .59079 L
.04227 .59116 L
.04227 .59116 L
.04059 .59087 L
.04059 .59087 L
.03852 .58856 L
.03852 .58856 L
.03844 .58839 L
.03844 .58839 L
.03626 .57877 L
.03626 .57877 L
.03674 .57866 L
.03674 .57866 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.06772 .50029 L
.11162 .50029 L
.15553 .50029 L
.19944 .50029 L
.24335 .50029 L
.28725 .50029 L
.33116 .50029 L
.37507 .50029 L
.41898 .50029 L
.46288 .50029 L
F
.46288 .50029 m
.46287 .49951 L
.46287 .49951 L
.46284 .49872 L
.46284 .49872 L
.46279 .49793 L
.46279 .49793 L
.46271 .49714 L
.46271 .49714 L
.46261 .49633 L
.46261 .49633 L
.46248 .49552 L
.46248 .49552 L
.46247 .49546 L
.46247 .49546 L
.46232 .49469 L
.46232 .49469 L
.46214 .49384 L
.46214 .49384 L
.46192 .49298 L
.46192 .49298 L
.46167 .49209 L
.46167 .49209 L
.46153 .49162 L
.46153 .49162 L
.46138 .49117 L
.46138 .49117 L
.46104 .49022 L
.46104 .49022 L
.46065 .48923 L
.46065 .48923 L
.46056 .489 L
.46056 .489 L
.4602 .48819 L
.4602 .48819 L
.45967 .4871 L
.45967 .4871 L
.45955 .48686 L
.45955 .48686 L
.45905 .48593 L
.45905 .48593 L
.45851 .48502 L
.45851 .48502 L
.45831 .48468 L
.45831 .48468 L
.45744 .48337 L
.45744 .48337 L
.45741 .48332 L
.45741 .48332 L
.45634 .48187 L
.45634 .48187 L
.45629 .4818 L
.45629 .4818 L
.4552 .48048 L
.4552 .48048 L
.45483 .48006 L
.45483 .48006 L
.45404 .4792 L
.45404 .4792 L
.45284 .478 L
.45284 .478 L
.45279 .47794 L
.45279 .47794 L
.45162 .47687 L
.45162 .47687 L
.45037 .47582 L
.45037 .47582 L
.44932 .475 L
.44932 .475 L
.44909 .47482 L
.44909 .47482 L
.44778 .47388 L
.44778 .47388 L
.44645 .473 L
.44645 .473 L
.44509 .47216 L
.44509 .47216 L
.44371 .47137 L
.44371 .47137 L
.44231 .47063 L
.44231 .47063 L
.44088 .46993 L
.44088 .46993 L
.43943 .46928 L
.43943 .46928 L
.43796 .46866 L
.43796 .46866 L
.43648 .46808 L
.43648 .46808 L
.43497 .46754 L
.43497 .46754 L
.43345 .46704 L
.43345 .46704 L
.43302 .4669 L
.43302 .4669 L
.43191 .46657 L
.43191 .46657 L
.43035 .46614 L
.43035 .46614 L
.42878 .46573 L
.42878 .46573 L
.42719 .46536 L
.42719 .46536 L
.4256 .46503 L
.4256 .46503 L
.42514 .46494 L
.42514 .46494 L
.42399 .46472 L
.42399 .46472 L
.42237 .46444 L
.42237 .46444 L
.42074 .46419 L
.42074 .46419 L
.41909 .46396 L
.41909 .46396 L
.41852 .46389 L
.41852 .46389 L
.41745 .46376 L
.41745 .46376 L
.41579 .46359 L
.41579 .46359 L
.41412 .46344 L
.41412 .46344 L
.41245 .46331 L
.41245 .46331 L
.41228 .4633 L
.41228 .4633 L
.41077 .46321 L
.41077 .46321 L
.40909 .46313 L
.40909 .46313 L
.4074 .46306 L
.4074 .46306 L
.40616 .46303 L
.40616 .46303 L
.40571 .46302 L
.40571 .46302 L
.40402 .46299 L
.40402 .46299 L
.40232 .46299 L
.40232 .46299 L
.40062 .463 L
.40062 .463 L
.40001 .463 L
.40001 .463 L
.39891 .46302 L
.39891 .46302 L
.39721 .46306 L
.39721 .46306 L
.3955 .46312 L
.3955 .46312 L
.39379 .46319 L
.39379 .46319 L
.39374 .46319 L
.39374 .46319 L
.39208 .46327 L
.39208 .46327 L
.39037 .46337 L
.39037 .46337 L
.38867 .46347 L
.38867 .46347 L
.38725 .46357 L
.38725 .46357 L
.38696 .46359 L
.38696 .46359 L
.38525 .46372 L
.38525 .46372 L
.38354 .46386 L
.38354 .46386 L
.38183 .464 L
.38183 .464 L
.38048 .46412 L
.38048 .46412 L
.38012 .46416 L
.38012 .46416 L
.37842 .46432 L
.37842 .46432 L
.37671 .46449 L
.37671 .46449 L
.37501 .46467 L
.37501 .46467 L
.37335 .46485 L
.37335 .46485 L
.37331 .46486 L
.37331 .46486 L
.37161 .46505 L
.37161 .46505 L
.36991 .46525 L
.36991 .46525 L
.36821 .46545 L
.36821 .46545 L
.36651 .46566 L
.36651 .46566 L
.36576 .46575 L
.36576 .46575 L
.36482 .46587 L
.36482 .46587 L
.36312 .46609 L
.36312 .46609 L
.36143 .46631 L
.36143 .46631 L
.35974 .46654 L
.35974 .46654 L
.35806 .46677 L
.35806 .46677 L
.35761 .46683 L
.35761 .46683 L
.35637 .467 L
.35637 .467 L
.35469 .46724 L
.35469 .46724 L
.35301 .46748 L
.35301 .46748 L
.35133 .46772 L
.35133 .46772 L
.34965 .46796 L
.34965 .46796 L
.34878 .46809 L
.34878 .46809 L
.34797 .46821 L
.34797 .46821 L
.3463 .46846 L
.3463 .46846 L
.34463 .46871 L
.34463 .46871 L
.34296 .46897 L
.34296 .46897 L
.34129 .46922 L
.34129 .46922 L
.33962 .46947 L
.33962 .46947 L
.33911 .46955 L
.33911 .46955 L
.33795 .46973 L
.33795 .46973 L
.33629 .46999 L
.33629 .46999 L
.33463 .47025 L
.33463 .47025 L
.33297 .47051 L
.33297 .47051 L
.33131 .47077 L
.33131 .47077 L
.32965 .47102 L
.32965 .47102 L
.32839 .47122 L
.32839 .47122 L
.328 .47128 L
.328 .47128 L
.32634 .47155 L
.32634 .47155 L
.32469 .47181 L
.32469 .47181 L
.32304 .47207 L
.32304 .47207 L
.32139 .47234 L
.32139 .47234 L
.31974 .4726 L
.31974 .4726 L
.3181 .47286 L
.3181 .47286 L
.31645 .47311 L
.31645 .47311 L
.31635 .47313 L
.31635 .47313 L
.31481 .47338 L
.31481 .47338 L
.31317 .47364 L
.31317 .47364 L
.31153 .47391 L
.31153 .47391 L
.30989 .47417 L
.30989 .47417 L
.30825 .47444 L
.30825 .47444 L
.30661 .4747 L
.30661 .4747 L
.30497 .47495 L
.30497 .47495 L
.30334 .47521 L
.30334 .47521 L
.3026 .47532 L
.3026 .47532 L
.30171 .47546 L
.30171 .47546 L
.30007 .47573 L
.30007 .47573 L
.29844 .47599 L
.29844 .47599 L
.29681 .47625 L
.29681 .47625 L
.29518 .47651 L
.29518 .47651 L
.29355 .47677 L
.29355 .47677 L
.29193 .47703 L
.29193 .47703 L
.2903 .47728 L
.2903 .47728 L
.28868 .47752 L
.28868 .47752 L
.28705 .47777 L
.28705 .47777 L
.28659 .47783 L
.28659 .47783 L
.28543 .47802 L
.28543 .47802 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47879 L
.28056 .47879 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47955 L
.27571 .47955 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48146 L
.26279 .48146 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11667 .3667 L
.11667 .3667 L
.11643 .36622 L
.11643 .36622 L
.11548 .36414 L
.11548 .36414 L
.1146 .36188 L
.1146 .36188 L
.11381 .35939 L
.11381 .35939 L
.113 .35698 L
.113 .35698 L
.11263 .35613 L
.11263 .35613 L
.11204 .35502 L
.11204 .35502 L
.11107 .35307 L
.11107 .35307 L
.11014 .35105 L
.11014 .35105 L
.10922 .34903 L
.10922 .34903 L
.10825 .34715 L
.10825 .34715 L
.10719 .3455 L
.10719 .3455 L
.10624 .34428 L
.10624 .34428 L
.10607 .34402 L
.10607 .34402 L
.10501 .34237 L
.10501 .34237 L
.10396 .34073 L
.10396 .34073 L
.10289 .33913 L
.10289 .33913 L
.1018 .3376 L
.1018 .3376 L
.10066 .33618 L
.10066 .33618 L
.09948 .33488 L
.09948 .33488 L
.09825 .3337 L
.09825 .3337 L
.09628 .33432 L
.09628 .33432 L
.09536 .33239 L
.09536 .33239 L
.09432 .33075 L
.09432 .33075 L
.09293 .32996 L
.09293 .32996 L
.0915 .32927 L
.0915 .32927 L
.09001 .3287 L
.09001 .3287 L
.08847 .32828 L
.08847 .32828 L
.08684 .32805 L
.08684 .32805 L
.0851 .32811 L
.0851 .32811 L
.08316 .32864 L
.08316 .32864 L
.08075 .33035 L
.08075 .33035 L
.07906 .33352 L
.07906 .33352 L
.07912 .33442 L
.07912 .33442 L
.07967 .33738 L
.07967 .33738 L
.08042 .33986 L
.08042 .33986 L
.08128 .34207 L
.08128 .34207 L
.08224 .34403 L
.08224 .34403 L
.08283 .34505 L
.08283 .34505 L
.08336 .34555 L
.08336 .34555 L
.08463 .34672 L
.08463 .34672 L
.08587 .34793 L
.08587 .34793 L
.08709 .34923 L
.08709 .34923 L
.08825 .35068 L
.08825 .35068 L
.08935 .35231 L
.08935 .35231 L
.09039 .3541 L
.09039 .3541 L
.09143 .35593 L
.09143 .35593 L
.09249 .35769 L
.09249 .35769 L
.09304 .35848 L
.09304 .35848 L
.0937 .35906 L
.0937 .35906 L
.09494 .36034 L
.09494 .36034 L
.09606 .36197 L
.09606 .36197 L
.09702 .36408 L
.09702 .36408 L
.09792 .36637 L
.09792 .36637 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37025 L
.09999 .37025 L
.10105 .37212 L
.10105 .37212 L
.10177 .37511 L
.10177 .37511 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38937 L
.06829 .38937 L
.06813 .38882 L
.06813 .38882 L
.06782 .38377 L
.06782 .38377 L
.06675 .38165 L
.06675 .38165 L
.06535 .38075 L
.06535 .38075 L
.06387 .38014 L
.06387 .38014 L
.06236 .37966 L
.06236 .37966 L
.06082 .37925 L
.06082 .37925 L
.05927 .37891 L
.05927 .37891 L
.05769 .37864 L
.05769 .37864 L
.05609 .3785 L
.05609 .3785 L
.05442 .37858 L
.05442 .37858 L
.05262 .37913 L
.05262 .37913 L
.05053 .3808 L
.05053 .3808 L
.04864 .38433 L
.04864 .38433 L
.04888 .38717 L
.04888 .38717 L
.05039 .38769 L
.05039 .38769 L
.05203 .38767 L
.05203 .38767 L
.05368 .38763 L
.05368 .38763 L
.05531 .38766 L
.05531 .38766 L
.05692 .38778 L
.05692 .38778 L
.05851 .38797 L
.05851 .38797 L
.06009 .38822 L
.06009 .38822 L
.06165 .38853 L
.06165 .38853 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39935 L
.05415 .39935 L
.05186 .4023 L
.05186 .4023 L
.04996 .40358 L
.04996 .40358 L
.04847 .40426 L
.04847 .40426 L
.04698 .41015 L
.04698 .41015 L
.04535 .41019 L
.04535 .41019 L
.04381 .40979 L
.04381 .40979 L
.04227 .40942 L
.04227 .40942 L
.04059 .40971 L
.04059 .40971 L
.03852 .41202 L
.03852 .41202 L
.03844 .41219 L
.03844 .41219 L
.03626 .42181 L
.03626 .42181 L
.03674 .42193 L
.03674 .42193 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.06772 .50029 L
.11162 .50029 L
.15553 .50029 L
.19944 .50029 L
.24335 .50029 L
.28725 .50029 L
.33116 .50029 L
.37507 .50029 L
.41898 .50029 L
.46288 .50029 L
F
.32 0 .996 0 k
.07575 .71103 m
.0706 .70249 L
.0706 .70249 L
.07401 .71189 L
.07401 .71189 L
.07492 .71144 L
.07492 .71144 L
.07575 .71103 L
F
.07575 .28955 m
.0706 .29809 L
.0706 .29809 L
.07401 .28869 L
.07401 .28869 L
.07492 .28914 L
.07492 .28914 L
.07575 .28955 L
F
0 0 .996 .004 k
.0754 .7112 m
.07061 .70251 L
.07061 .70251 L
.07424 .71178 L
.07424 .71178 L
.07492 .71144 L
.07492 .71144 L
.0754 .7112 L
F
.0754 .28938 m
.07061 .29807 L
.07061 .29807 L
.07424 .2888 L
.07424 .2888 L
.07492 .28914 L
.07492 .28914 L
.0754 .28938 L
F
.194 .996 0 0 k
.06284 .68915 m
.06606 .69362 L
.06606 .69362 L
.06916 .70316 L
.06916 .70316 L
.06284 .68915 L
F
.06284 .31143 m
.06606 .30697 L
.06606 .30697 L
.06916 .29742 L
.06916 .29742 L
.06284 .31143 L
F
.094 .996 0 0 k
.06284 .68916 m
.06606 .69362 L
.06606 .69362 L
.06915 .70315 L
.06915 .70315 L
.06284 .68916 L
F
.06284 .31142 m
.06606 .30697 L
.06606 .30697 L
.06915 .29744 L
.06915 .29744 L
.06284 .31142 L
F
0 0 .996 0 k
.06285 .68918 m
.06605 .69362 L
.06605 .69362 L
.06914 .70312 L
.06914 .70312 L
.06285 .68918 L
F
.06285 .31141 m
.06605 .30696 L
.06605 .30696 L
.06914 .29746 L
.06914 .29746 L
.06285 .31141 L
F
0 .26 .996 .001 k
.06286 .6892 m
.06604 .69363 L
.06604 .69363 L
.06911 .70307 L
.06911 .70307 L
.06286 .6892 L
F
.06286 .31138 m
.06604 .30696 L
.06604 .30696 L
.06911 .29752 L
.06911 .29752 L
.06286 .31138 L
F
.269 .996 0 0 k
.06288 .68925 m
.06602 .69363 L
.06602 .69363 L
.06907 .70299 L
.06907 .70299 L
.06288 .68925 L
F
.06288 .31133 m
.06602 .30695 L
.06602 .30695 L
.06907 .2976 L
.06907 .2976 L
.06288 .31133 L
F
0 .996 .996 0 k
.06291 .68931 m
.066 .69364 L
.066 .69364 L
.06902 .70287 L
.06902 .70287 L
.06291 .68931 L
F
.06291 .31127 m
.066 .30694 L
.066 .30694 L
.06902 .29772 L
.06902 .29772 L
.06291 .31127 L
F
.232 0 .996 0 k
.06295 .68941 m
.06596 .69366 L
.06596 .69366 L
.06894 .7027 L
.06894 .7027 L
.06295 .68941 L
F
.06295 .31118 m
.06596 .30692 L
.06596 .30692 L
.06894 .29788 L
.06894 .29788 L
.06295 .31118 L
F
.238 .996 0 0 k
.06301 .68954 m
.06592 .69368 L
.06592 .69368 L
.06883 .70247 L
.06883 .70247 L
.06301 .68954 L
F
.06301 .31104 m
.06592 .3069 L
.06592 .3069 L
.06883 .29811 L
.06883 .29811 L
.06301 .31104 L
F
.996 0 .256 0 k
.06308 .68972 m
.06585 .69371 L
.06585 .69371 L
.06869 .70216 L
.06869 .70216 L
.06308 .68972 L
F
.06308 .31087 m
.06585 .30687 L
.06585 .30687 L
.06869 .29842 L
.06869 .29842 L
.06308 .31087 L
F
0 .996 .791 0 k
.06318 .68995 m
.06578 .69374 L
.06578 .69374 L
.06851 .70178 L
.06851 .70178 L
.06318 .68995 L
F
.06318 .31064 m
.06578 .30684 L
.06578 .30684 L
.06851 .29881 L
.06851 .29881 L
.06318 .31064 L
F
.996 .852 0 0 k
.06332 .69027 m
.06569 .69378 L
.06569 .69378 L
.06826 .70125 L
.06826 .70125 L
.06332 .69027 L
F
.06332 .31032 m
.06569 .3068 L
.06569 .3068 L
.06826 .29933 L
.06826 .29933 L
.06332 .31032 L
F
0 .996 .996 0 k
.0635 .69069 m
.06557 .69383 L
.06557 .69383 L
.06795 .70057 L
.06795 .70057 L
.0635 .69069 L
F
.0635 .30989 m
.06557 .30675 L
.06557 .30675 L
.06795 .30001 L
.06795 .30001 L
.0635 .30989 L
F
.73 0 .996 0 k
.06378 .69132 m
.06543 .6939 L
.06543 .6939 L
.06749 .69958 L
.06749 .69958 L
.06378 .69132 L
F
.06378 .30926 m
.06543 .30668 L
.06543 .30668 L
.06749 .301 L
.06749 .301 L
.06378 .30926 L
F
.996 .841 0 0 k
.06417 .69221 m
.06526 .69397 L
.06526 .69397 L
.06685 .69819 L
.06685 .69819 L
.06417 .69221 L
F
.06417 .30838 m
.06526 .30661 L
.06526 .30661 L
.06685 .3024 L
.06685 .3024 L
.06417 .30838 L
F
.996 0 .099 0 k
.06482 .69368 m
.06505 .69407 L
.06505 .69407 L
.06563 .69548 L
.06563 .69548 L
.06482 .69368 L
F
.06482 .3069 m
.06505 .30651 L
.06505 .30651 L
.06563 .3051 L
.06563 .3051 L
.06482 .3069 L
F
.721 0 .996 0 k
.45347 .50029 m
.45345 .50127 L
.45345 .50127 L
.4534 .50226 L
.4534 .50226 L
.45331 .50325 L
.45331 .50325 L
.45318 .50425 L
.45318 .50425 L
.45302 .50526 L
.45302 .50526 L
.45294 .50568 L
.45294 .50568 L
.45281 .50629 L
.45281 .50629 L
.45256 .50734 L
.45256 .50734 L
.45225 .50841 L
.45225 .50841 L
.45191 .50948 L
.45191 .50948 L
.45189 .50952 L
.45189 .50952 L
.45146 .51067 L
.45146 .51067 L
.45096 .51186 L
.45096 .51186 L
.45085 .51211 L
.45085 .51211 L
.45037 .51311 L
.45037 .51311 L
.44976 .51425 L
.44976 .51425 L
.44966 .51442 L
.44966 .51442 L
.44882 .51583 L
.44882 .51583 L
.44864 .5161 L
.44864 .5161 L
.44778 .51735 L
.44778 .51735 L
.4475 .51774 L
.4475 .51774 L
.44649 .51902 L
.44649 .51902 L
.44633 .51922 L
.44633 .51922 L
.44513 .52058 L
.44513 .52058 L
.4448 .52092 L
.4448 .52092 L
.4439 .52184 L
.4439 .52184 L
.44265 .523 L
.44265 .523 L
.44243 .52319 L
.44243 .52319 L
.44137 .52409 L
.44137 .52409 L
.44007 .52511 L
.44007 .52511 L
.43875 .52606 L
.43875 .52606 L
.43838 .52631 L
.43838 .52631 L
.4374 .52695 L
.4374 .52695 L
.43603 .52779 L
.43603 .52779 L
.43464 .52858 L
.43464 .52858 L
.43323 .52931 L
.43323 .52931 L
.4318 .53 L
.4318 .53 L
.43035 .53065 L
.43035 .53065 L
.42888 .53126 L
.42888 .53126 L
.42739 .53182 L
.42739 .53182 L
.42589 .53235 L
.42589 .53235 L
.42437 .53283 L
.42437 .53283 L
.42284 .53329 L
.42284 .53329 L
.42129 .5337 L
.42129 .5337 L
.42007 .53401 L
.42007 .53401 L
.41973 .53409 L
.41973 .53409 L
.41815 .53444 L
.41815 .53444 L
.41657 .53476 L
.41657 .53476 L
.41497 .53505 L
.41497 .53505 L
.41336 .53531 L
.41336 .53531 L
.41174 .53554 L
.41174 .53554 L
.411 .53564 L
.411 .53564 L
.41012 .53575 L
.41012 .53575 L
.40848 .53593 L
.40848 .53593 L
.40684 .53608 L
.40684 .53608 L
.40519 .53621 L
.40519 .53621 L
.40353 .53632 L
.40353 .53632 L
.40336 .53633 L
.40336 .53633 L
.40187 .53641 L
.40187 .53641 L
.40021 .53648 L
.40021 .53648 L
.39854 .53652 L
.39854 .53652 L
.39686 .53655 L
.39686 .53655 L
.39614 .53656 L
.39614 .53656 L
.39518 .53656 L
.39518 .53656 L
.3935 .53655 L
.3935 .53655 L
.39182 .53652 L
.39182 .53652 L
.39013 .53648 L
.39013 .53648 L
.389 .53645 L
.389 .53645 L
.38844 .53643 L
.38844 .53643 L
.38675 .53636 L
.38675 .53636 L
.38506 .53628 L
.38506 .53628 L
.38337 .53618 L
.38337 .53618 L
.38175 .53608 L
.38175 .53608 L
.38168 .53607 L
.38168 .53607 L
.37998 .53595 L
.37998 .53595 L
.37829 .53582 L
.37829 .53582 L
.3766 .53569 L
.3766 .53569 L
.3749 .53554 L
.3749 .53554 L
.37425 .53548 L
.37425 .53548 L
.37321 .53538 L
.37321 .53538 L
.37152 .53521 L
.37152 .53521 L
.36983 .53504 L
.36983 .53504 L
.36814 .53486 L
.36814 .53486 L
.36645 .53467 L
.36645 .53467 L
.36639 .53467 L
.36639 .53467 L
.36476 .53448 L
.36476 .53448 L
.36307 .53428 L
.36307 .53428 L
.36139 .53407 L
.36139 .53407 L
.3597 .53386 L
.3597 .53386 L
.35804 .53365 L
.35804 .53365 L
.35802 .53365 L
.35802 .53365 L
.35634 .53343 L
.35634 .53343 L
.35466 .5332 L
.35466 .5332 L
.35298 .53298 L
.35298 .53298 L
.3513 .53275 L
.3513 .53275 L
.34963 .53251 L
.34963 .53251 L
.34906 .53243 L
.34906 .53243 L
.34795 .53228 L
.34795 .53228 L
.34628 .53203 L
.34628 .53203 L
.34461 .53179 L
.34461 .53179 L
.34294 .53154 L
.34294 .53154 L
.34127 .5313 L
.34127 .5313 L
.33961 .53105 L
.33961 .53105 L
.33928 .531 L
.33928 .531 L
.33794 .5308 L
.33794 .5308 L
.33628 .53055 L
.33628 .53055 L
.33462 .53029 L
.33462 .53029 L
.33296 .53003 L
.33296 .53003 L
.3313 .52978 L
.3313 .52978 L
.32965 .52953 L
.32965 .52953 L
.32848 .52935 L
.32848 .52935 L
.32799 .52927 L
.32799 .52927 L
.32634 .52901 L
.32634 .52901 L
.32469 .52875 L
.32469 .52875 L
.32304 .52849 L
.32304 .52849 L
.32139 .52822 L
.32139 .52822 L
.31974 .52797 L
.31974 .52797 L
.31809 .52771 L
.31809 .52771 L
.31645 .52745 L
.31645 .52745 L
.31639 .52744 L
.31639 .52744 L
.31481 .52719 L
.31481 .52719 L
.31316 .52693 L
.31316 .52693 L
.31152 .52666 L
.31152 .52666 L
.30988 .5264 L
.30988 .5264 L
.30825 .52614 L
.30825 .52614 L
.30661 .52588 L
.30661 .52588 L
.30497 .52562 L
.30497 .52562 L
.30334 .52537 L
.30334 .52537 L
.30262 .52526 L
.30262 .52526 L
.30171 .52511 L
.30171 .52511 L
.30007 .52485 L
.30007 .52485 L
.29844 .52459 L
.29844 .52459 L
.29681 .52433 L
.29681 .52433 L
.29518 .52407 L
.29518 .52407 L
.29355 .52381 L
.29355 .52381 L
.29193 .52355 L
.29193 .52355 L
.2903 .5233 L
.2903 .5233 L
.28868 .52306 L
.28868 .52306 L
.28705 .52282 L
.28705 .52282 L
.2866 .52275 L
.2866 .52275 L
.28543 .52257 L
.28543 .52257 L
.28381 .52231 L
.28381 .52231 L
.28219 .52205 L
.28219 .52205 L
.28056 .5218 L
.28056 .5218 L
.27894 .52154 L
.27894 .52154 L
.27732 .52129 L
.27732 .52129 L
.27571 .52104 L
.27571 .52104 L
.27409 .52079 L
.27409 .52079 L
.27247 .52055 L
.27247 .52055 L
.27086 .52031 L
.27086 .52031 L
.26924 .52008 L
.26924 .52008 L
.26763 .51986 L
.26763 .51986 L
.26746 .51984 L
.26746 .51984 L
.26602 .51962 L
.26602 .51962 L
.2644 .51937 L
.2644 .51937 L
.26279 .51913 L
.26279 .51913 L
.26118 .51888 L
.26118 .51888 L
.25956 .51863 L
.25956 .51863 L
.25795 .51839 L
.25795 .51839 L
.25634 .51814 L
.25634 .51814 L
.25473 .5179 L
.25473 .5179 L
.25312 .51765 L
.25312 .51765 L
.25151 .51741 L
.25151 .51741 L
.24991 .51718 L
.24991 .51718 L
.2483 .51696 L
.2483 .51696 L
.24669 .51675 L
.24669 .51675 L
.24509 .51657 L
.24509 .51657 L
.24373 .51643 L
.24373 .51643 L
.24349 .5164 L
.24349 .5164 L
.24188 .51617 L
.24188 .51617 L
.24028 .51594 L
.24028 .51594 L
.23867 .51571 L
.23867 .51571 L
.23707 .51547 L
.23707 .51547 L
.23546 .51523 L
.23546 .51523 L
.23386 .51499 L
.23386 .51499 L
.23226 .51475 L
.23226 .51475 L
.23065 .5145 L
.23065 .5145 L
.22905 .51424 L
.22905 .51424 L
.22745 .51399 L
.22745 .51399 L
.22584 .51372 L
.22584 .51372 L
.22424 .51346 L
.22424 .51346 L
.22264 .51319 L
.22264 .51319 L
.22104 .51292 L
.22104 .51292 L
.21943 .51266 L
.21943 .51266 L
.21783 .51241 L
.21783 .51241 L
.21626 .51284 L
.21626 .51284 L
.21466 .51264 L
.21466 .51264 L
.21306 .51243 L
.21306 .51243 L
.21246 .51235 L
.21246 .51235 L
.21147 .51225 L
.21147 .51225 L
.20987 .51209 L
.20987 .51209 L
.20827 .51191 L
.20827 .51191 L
.20668 .51172 L
.20668 .51172 L
.20508 .51151 L
.20508 .51151 L
.20348 .51128 L
.20348 .51128 L
.20188 .51104 L
.20188 .51104 L
.20029 .51077 L
.20029 .51077 L
.19869 .51046 L
.19869 .51046 L
.19709 .51011 L
.19709 .51011 L
.19548 .5097 L
.19548 .5097 L
.19388 .5092 L
.19388 .5092 L
.19227 .50856 L
.19227 .50856 L
.19066 .50768 L
.19066 .50768 L
.18913 .50979 L
.18913 .50979 L
.18754 .50964 L
.18754 .50964 L
.18594 .50948 L
.18594 .50948 L
.18435 .50932 L
.18435 .50932 L
.18276 .50916 L
.18276 .50916 L
.18116 .50901 L
.18116 .50901 L
.17957 .50885 L
.17957 .50885 L
.17798 .50869 L
.17798 .50869 L
.17638 .50852 L
.17638 .50852 L
.17479 .50836 L
.17479 .50836 L
.1732 .50818 L
.1732 .50818 L
.17161 .508 L
.17161 .508 L
.17001 .50782 L
.17001 .50782 L
.16842 .50762 L
.16842 .50762 L
.16683 .50741 L
.16683 .50741 L
.16584 .5073 L
.16584 .5073 L
.16523 .50719 L
.16523 .50719 L
.16364 .50695 L
.16364 .50695 L
.16205 .50669 L
.16205 .50669 L
.16045 .50641 L
.16045 .50641 L
.15886 .50611 L
.15886 .50611 L
.15726 .50579 L
.15726 .50579 L
.15567 .50545 L
.15567 .50545 L
.15408 .50511 L
.15408 .50511 L
.15248 .50476 L
.15248 .50476 L
.15089 .50442 L
.15089 .50442 L
.1493 .5041 L
.1493 .5041 L
.14771 .5038 L
.14771 .5038 L
.14612 .50352 L
.14612 .50352 L
.14453 .50328 L
.14453 .50328 L
.14294 .50307 L
.14294 .50307 L
.14135 .50289 L
.14135 .50289 L
.13976 .50274 L
.13976 .50274 L
.13817 .50261 L
.13817 .50261 L
.13658 .5025 L
.13658 .5025 L
.13499 .50242 L
.13499 .50242 L
.1334 .50237 L
.1334 .50237 L
.13181 .50233 L
.13181 .50233 L
.13023 .50232 L
.13023 .50232 L
.12864 .50233 L
.12864 .50233 L
.12705 .50237 L
.12705 .50237 L
.12546 .50244 L
.12546 .50244 L
.12387 .50255 L
.12387 .50255 L
.12229 .5027 L
.12229 .5027 L
.1207 .50292 L
.1207 .50292 L
.11911 .50321 L
.11911 .50321 L
.11753 .50361 L
.11753 .50361 L
.11595 .50416 L
.11595 .50416 L
.11437 .50492 L
.11437 .50492 L
.11279 .506 L
.11279 .506 L
.11123 .50749 L
.11123 .50749 L
.11028 .50846 L
.11028 .50846 L
.10968 .5094 L
.10968 .5094 L
.10815 .5115 L
.10815 .5115 L
.10662 .51347 L
.10662 .51347 L
.10509 .51518 L
.10509 .51518 L
.10356 .51661 L
.10356 .51661 L
.10303 .51694 L
.10303 .51694 L
.10205 .51854 L
.10205 .51854 L
.10055 .52043 L
.10055 .52043 L
.09936 .52552 L
.09936 .52552 L
.09925 .52558 L
.09925 .52558 L
.0977 .52626 L
.0977 .52626 L
.09615 .52687 L
.09615 .52687 L
.09551 .53428 L
.09551 .53428 L
.0975 .54262 L
.0975 .54262 L
.09908 .54245 L
.09908 .54245 L
.10065 .54223 L
.10065 .54223 L
.10186 .54217 L
.10186 .54217 L
.10234 .54307 L
.10234 .54307 L
.10477 .55023 L
.10477 .55023 L
.10635 .55005 L
.10635 .55005 L
.10666 .55002 L
.10666 .55002 L
.10798 .55028 L
.10798 .55028 L
.11059 .55762 L
.11059 .55762 L
.11105 .55777 L
.11105 .55777 L
.11225 .558 L
.11225 .558 L
.11453 .56554 L
.11453 .56554 L
.11509 .56572 L
.11509 .56572 L
.11721 .57336 L
.11721 .57336 L
.11924 .58128 L
.11924 .58128 L
.12063 .58934 L
.12063 .58934 L
.12031 .59125 L
.12031 .59125 L
.12138 .59758 L
.12138 .59758 L
.12071 .59941 L
.12071 .59941 L
.12145 .60606 L
.12145 .60606 L
.12112 .60696 L
.12112 .60696 L
.12006 .60905 L
.12006 .60905 L
.12079 .61487 L
.12079 .61487 L
.12039 .6158 L
.12039 .6158 L
.1194 .61798 L
.1194 .61798 L
.11854 .62055 L
.11854 .62055 L
.11927 .62409 L
.11927 .62409 L
.11853 .62571 L
.11853 .62571 L
.1176 .62796 L
.1176 .62796 L
.11686 .63074 L
.11686 .63074 L
.11666 .63388 L
.11666 .63388 L
.11643 .63436 L
.11643 .63436 L
.11548 .63644 L
.11548 .63644 L
.1146 .6387 L
.1146 .6387 L
.11381 .64119 L
.11381 .64119 L
.113 .6436 L
.113 .6436 L
.11262 .64446 L
.11262 .64446 L
.11203 .64555 L
.11203 .64555 L
.11107 .64749 L
.11107 .64749 L
.11014 .64951 L
.11014 .64951 L
.10921 .65152 L
.10921 .65152 L
.10823 .65339 L
.10823 .65339 L
.10717 .65504 L
.10717 .65504 L
.10614 .65634 L
.10614 .65634 L
.10604 .65649 L
.10604 .65649 L
.10497 .65812 L
.10497 .65812 L
.10391 .65973 L
.10391 .65973 L
.10283 .66129 L
.10283 .66129 L
.10172 .66278 L
.10172 .66278 L
.10056 .66415 L
.10056 .66415 L
.09936 .6654 L
.09936 .6654 L
.09811 .66653 L
.09811 .66653 L
.09598 .66554 L
.09598 .66554 L
.09508 .66753 L
.09508 .66753 L
.09406 .66922 L
.09406 .66922 L
.09262 .66988 L
.09262 .66988 L
.09111 .6704 L
.09111 .6704 L
.08954 .67074 L
.08954 .67074 L
.08786 .67085 L
.08786 .67085 L
.08604 .67061 L
.08604 .67061 L
.08396 .6697 L
.08396 .6697 L
.0812 .66621 L
.0812 .66621 L
.08123 .66282 L
.08123 .66282 L
.08177 .65982 L
.08177 .65982 L
.08255 .65739 L
.08255 .65739 L
.08348 .65535 L
.08348 .65535 L
.08352 .65528 L
.08352 .65528 L
.08471 .65409 L
.08471 .65409 L
.08594 .65284 L
.08594 .65284 L
.08714 .6515 L
.08714 .6515 L
.08829 .65002 L
.08829 .65002 L
.08938 .64837 L
.08938 .64837 L
.09042 .64655 L
.09042 .64655 L
.09145 .6447 L
.09145 .6447 L
.09251 .64292 L
.09251 .64292 L
.09308 .64209 L
.09308 .64209 L
.0937 .64153 L
.0937 .64153 L
.09494 .64025 L
.09494 .64025 L
.09606 .63862 L
.09606 .63862 L
.09702 .63651 L
.09702 .63651 L
.09792 .63421 L
.09792 .63421 L
.09891 .63214 L
.09891 .63214 L
.09997 .63036 L
.09997 .63036 L
.09999 .63033 L
.09999 .63033 L
.10106 .62846 L
.10106 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
.10909 .58344 L
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06828 .61121 L
.06828 .61121 L
.06813 .61176 L
.06813 .61176 L
.06782 .6168 L
.06782 .6168 L
.06675 .61892 L
.06675 .61892 L
.06535 .61982 L
.06535 .61982 L
.06387 .62043 L
.06387 .62043 L
.06235 .6209 L
.06235 .6209 L
.06081 .62129 L
.06081 .62129 L
.05925 .62161 L
.05925 .62161 L
.05766 .62183 L
.05766 .62183 L
.05603 .62187 L
.05603 .62187 L
.05431 .6216 L
.05431 .6216 L
.0524 .62062 L
.0524 .62062 L
.04988 .6173 L
.04988 .6173 L
.04942 .61605 L
.04942 .61605 L
.04936 .6153 L
.04936 .6153 L
.05052 .6134 L
.05052 .6134 L
.05208 .6131 L
.05208 .6131 L
.0537 .61304 L
.0537 .61304 L
.05532 .61296 L
.05532 .61296 L
.05693 .61282 L
.05693 .61282 L
.05852 .61262 L
.05852 .61262 L
.06009 .61237 L
.06009 .61237 L
.06165 .61205 L
.06165 .61205 L
.06319 .61167 L
.06319 .61167 L
.06468 .61109 L
.06468 .61109 L
.06404 .60261 L
.06404 .60261 L
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05621 .60316 L
.05621 .60316 L
.05414 .60123 L
.05414 .60123 L
.05186 .59827 L
.05186 .59827 L
.04996 .59699 L
.04996 .59699 L
.0485 .59632 L
.0485 .59632 L
.04698 .59043 L
.04698 .59043 L
.04535 .59038 L
.04535 .59038 L
.04381 .59076 L
.04381 .59076 L
.04225 .59107 L
.04225 .59107 L
.04054 .5906 L
.04054 .5906 L
.03875 .58833 L
.03875 .58833 L
.03848 .58832 L
.03848 .58832 L
.03632 .57876 L
.03632 .57876 L
.03674 .57866 L
.03674 .57866 L
.03831 .57839 L
.03831 .57839 L
.03987 .57812 L
.03987 .57812 L
.03978 .56829 L
.03978 .56829 L
.03702 .55884 L
.03702 .55884 L
.03547 .5592 L
.03547 .5592 L
.0352 .56896 L
.0352 .56896 L
.03363 .56917 L
.03363 .56917 L
.03227 .55941 L
.03227 .55941 L
.03229 .55941 L
.03229 .55941 L
.03274 .54943 L
.03274 .54943 L
.03419 .54928 L
.03419 .54928 L
.03337 .5395 L
.03337 .5395 L
.03268 .52971 L
.03268 .52971 L
.03424 .52961 L
.03424 .52961 L
.03372 .51985 L
.03372 .51985 L
.03216 .51991 L
.03216 .51991 L
.03028 .51014 L
.03028 .51014 L
.03027 .51013 L
.03027 .51013 L
.02954 .51015 L
.02954 .51015 L
.02899 .52004 L
.02899 .52004 L
.0274 .52011 L
.0274 .52011 L
.02709 .5102 L
.02709 .5102 L
.0255 .51004 L
.0255 .51004 L
.0239 .50949 L
.0239 .50949 L
.02381 .50029 L
.02381 .50029 L
.07155 .50029 L
.11929 .50029 L
.16703 .50029 L
.21477 .50029 L
.26251 .50029 L
.31025 .50029 L
.35799 .50029 L
.40573 .50029 L
.45347 .50029 L
F
.45347 .50029 m
.45345 .49931 L
.45345 .49931 L
.4534 .49833 L
.4534 .49833 L
.45331 .49734 L
.45331 .49734 L
.45318 .49634 L
.45318 .49634 L
.45302 .49532 L
.45302 .49532 L
.45294 .4949 L
.45294 .4949 L
.45281 .49429 L
.45281 .49429 L
.45256 .49324 L
.45256 .49324 L
.45225 .49217 L
.45225 .49217 L
.45191 .49111 L
.45191 .49111 L
.45189 .49106 L
.45189 .49106 L
.45146 .48992 L
.45146 .48992 L
.45096 .48872 L
.45096 .48872 L
.45085 .48847 L
.45085 .48847 L
.45037 .48748 L
.45037 .48748 L
.44976 .48633 L
.44976 .48633 L
.44966 .48616 L
.44966 .48616 L
.44882 .48475 L
.44882 .48475 L
.44864 .48449 L
.44864 .48449 L
.44778 .48323 L
.44778 .48323 L
.4475 .48285 L
.4475 .48285 L
.44649 .48156 L
.44649 .48156 L
.44633 .48136 L
.44633 .48136 L
.44513 .48 L
.44513 .48 L
.4448 .47966 L
.4448 .47966 L
.4439 .47875 L
.4439 .47875 L
.44265 .47758 L
.44265 .47758 L
.44243 .47739 L
.44243 .47739 L
.44137 .47649 L
.44137 .47649 L
.44007 .47548 L
.44007 .47548 L
.43875 .47452 L
.43875 .47452 L
.43838 .47427 L
.43838 .47427 L
.4374 .47363 L
.4374 .47363 L
.43603 .47279 L
.43603 .47279 L
.43464 .47201 L
.43464 .47201 L
.43323 .47127 L
.43323 .47127 L
.4318 .47058 L
.4318 .47058 L
.43035 .46993 L
.43035 .46993 L
.42888 .46933 L
.42888 .46933 L
.42739 .46876 L
.42739 .46876 L
.42589 .46824 L
.42589 .46824 L
.42437 .46775 L
.42437 .46775 L
.42284 .4673 L
.42284 .4673 L
.42129 .46688 L
.42129 .46688 L
.42007 .46658 L
.42007 .46658 L
.41973 .4665 L
.41973 .4665 L
.41815 .46614 L
.41815 .46614 L
.41657 .46583 L
.41657 .46583 L
.41497 .46554 L
.41497 .46554 L
.41336 .46527 L
.41336 .46527 L
.41174 .46504 L
.41174 .46504 L
.411 .46494 L
.411 .46494 L
.41012 .46484 L
.41012 .46484 L
.40848 .46466 L
.40848 .46466 L
.40684 .4645 L
.40684 .4645 L
.40519 .46437 L
.40519 .46437 L
.40353 .46426 L
.40353 .46426 L
.40336 .46425 L
.40336 .46425 L
.40187 .46417 L
.40187 .46417 L
.40021 .46411 L
.40021 .46411 L
.39854 .46406 L
.39854 .46406 L
.39686 .46403 L
.39686 .46403 L
.39614 .46403 L
.39614 .46403 L
.39518 .46403 L
.39518 .46403 L
.3935 .46403 L
.3935 .46403 L
.39182 .46406 L
.39182 .46406 L
.39013 .4641 L
.39013 .4641 L
.389 .46413 L
.389 .46413 L
.38844 .46415 L
.38844 .46415 L
.38675 .46422 L
.38675 .46422 L
.38506 .46431 L
.38506 .46431 L
.38337 .4644 L
.38337 .4644 L
.38175 .4645 L
.38175 .4645 L
.38168 .46451 L
.38168 .46451 L
.37998 .46463 L
.37998 .46463 L
.37829 .46476 L
.37829 .46476 L
.3766 .4649 L
.3766 .4649 L
.3749 .46504 L
.3749 .46504 L
.37425 .4651 L
.37425 .4651 L
.37321 .4652 L
.37321 .4652 L
.37152 .46537 L
.37152 .46537 L
.36983 .46554 L
.36983 .46554 L
.36814 .46572 L
.36814 .46572 L
.36645 .46591 L
.36645 .46591 L
.36639 .46591 L
.36639 .46591 L
.36476 .4661 L
.36476 .4661 L
.36307 .4663 L
.36307 .4663 L
.36139 .46651 L
.36139 .46651 L
.3597 .46672 L
.3597 .46672 L
.35804 .46693 L
.35804 .46693 L
.35802 .46693 L
.35802 .46693 L
.35634 .46715 L
.35634 .46715 L
.35466 .46738 L
.35466 .46738 L
.35298 .46761 L
.35298 .46761 L
.3513 .46784 L
.3513 .46784 L
.34963 .46807 L
.34963 .46807 L
.34906 .46815 L
.34906 .46815 L
.34795 .46831 L
.34795 .46831 L
.34628 .46855 L
.34628 .46855 L
.34461 .46879 L
.34461 .46879 L
.34294 .46904 L
.34294 .46904 L
.34127 .46928 L
.34127 .46928 L
.33961 .46953 L
.33961 .46953 L
.33928 .46958 L
.33928 .46958 L
.33794 .46978 L
.33794 .46978 L
.33628 .47004 L
.33628 .47004 L
.33462 .47029 L
.33462 .47029 L
.33296 .47055 L
.33296 .47055 L
.3313 .4708 L
.3313 .4708 L
.32965 .47106 L
.32965 .47106 L
.32848 .47123 L
.32848 .47123 L
.32799 .47131 L
.32799 .47131 L
.32634 .47157 L
.32634 .47157 L
.32469 .47184 L
.32469 .47184 L
.32304 .4721 L
.32304 .4721 L
.32139 .47236 L
.32139 .47236 L
.31974 .47262 L
.31974 .47262 L
.31809 .47287 L
.31809 .47287 L
.31645 .47313 L
.31645 .47313 L
.31639 .47314 L
.31639 .47314 L
.31481 .47339 L
.31481 .47339 L
.31316 .47366 L
.31316 .47366 L
.31152 .47392 L
.31152 .47392 L
.30988 .47418 L
.30988 .47418 L
.30825 .47444 L
.30825 .47444 L
.30661 .4747 L
.30661 .4747 L
.30497 .47496 L
.30497 .47496 L
.30334 .47521 L
.30334 .47521 L
.30262 .47532 L
.30262 .47532 L
.30171 .47547 L
.30171 .47547 L
.30007 .47573 L
.30007 .47573 L
.29844 .47599 L
.29844 .47599 L
.29681 .47625 L
.29681 .47625 L
.29518 .47651 L
.29518 .47651 L
.29355 .47677 L
.29355 .47677 L
.29193 .47703 L
.29193 .47703 L
.2903 .47728 L
.2903 .47728 L
.28868 .47753 L
.28868 .47753 L
.28705 .47777 L
.28705 .47777 L
.2866 .47783 L
.2866 .47783 L
.28543 .47802 L
.28543 .47802 L
.28381 .47827 L
.28381 .47827 L
.28219 .47853 L
.28219 .47853 L
.28056 .47879 L
.28056 .47879 L
.27894 .47904 L
.27894 .47904 L
.27732 .47929 L
.27732 .47929 L
.27571 .47955 L
.27571 .47955 L
.27409 .47979 L
.27409 .47979 L
.27247 .48004 L
.27247 .48004 L
.27086 .48027 L
.27086 .48027 L
.26924 .4805 L
.26924 .4805 L
.26763 .48072 L
.26763 .48072 L
.26746 .48074 L
.26746 .48074 L
.26602 .48096 L
.26602 .48096 L
.2644 .48121 L
.2644 .48121 L
.26279 .48146 L
.26279 .48146 L
.26118 .4817 L
.26118 .4817 L
.25956 .48195 L
.25956 .48195 L
.25795 .4822 L
.25795 .4822 L
.25634 .48244 L
.25634 .48244 L
.25473 .48269 L
.25473 .48269 L
.25312 .48293 L
.25312 .48293 L
.25151 .48317 L
.25151 .48317 L
.24991 .4834 L
.24991 .4834 L
.2483 .48362 L
.2483 .48362 L
.24669 .48383 L
.24669 .48383 L
.24509 .48402 L
.24509 .48402 L
.24373 .48415 L
.24373 .48415 L
.24349 .48419 L
.24349 .48419 L
.24188 .48441 L
.24188 .48441 L
.24028 .48464 L
.24028 .48464 L
.23867 .48488 L
.23867 .48488 L
.23707 .48511 L
.23707 .48511 L
.23546 .48535 L
.23546 .48535 L
.23386 .48559 L
.23386 .48559 L
.23226 .48584 L
.23226 .48584 L
.23065 .48609 L
.23065 .48609 L
.22905 .48634 L
.22905 .48634 L
.22745 .4866 L
.22745 .4866 L
.22584 .48686 L
.22584 .48686 L
.22424 .48712 L
.22424 .48712 L
.22264 .48739 L
.22264 .48739 L
.22104 .48766 L
.22104 .48766 L
.21943 .48792 L
.21943 .48792 L
.21783 .48817 L
.21783 .48817 L
.21626 .48774 L
.21626 .48774 L
.21466 .48794 L
.21466 .48794 L
.21306 .48815 L
.21306 .48815 L
.21246 .48823 L
.21246 .48823 L
.21147 .48833 L
.21147 .48833 L
.20987 .4885 L
.20987 .4885 L
.20827 .48868 L
.20827 .48868 L
.20668 .48887 L
.20668 .48887 L
.20508 .48907 L
.20508 .48907 L
.20348 .4893 L
.20348 .4893 L
.20188 .48954 L
.20188 .48954 L
.20029 .48982 L
.20029 .48982 L
.19869 .49012 L
.19869 .49012 L
.19709 .49047 L
.19709 .49047 L
.19548 .49088 L
.19548 .49088 L
.19388 .49138 L
.19388 .49138 L
.19227 .49202 L
.19227 .49202 L
.19066 .4929 L
.19066 .4929 L
.18913 .49079 L
.18913 .49079 L
.18754 .49095 L
.18754 .49095 L
.18594 .4911 L
.18594 .4911 L
.18435 .49126 L
.18435 .49126 L
.18276 .49142 L
.18276 .49142 L
.18116 .49158 L
.18116 .49158 L
.17957 .49174 L
.17957 .49174 L
.17798 .4919 L
.17798 .4919 L
.17638 .49206 L
.17638 .49206 L
.17479 .49223 L
.17479 .49223 L
.1732 .4924 L
.1732 .4924 L
.17161 .49258 L
.17161 .49258 L
.17001 .49277 L
.17001 .49277 L
.16842 .49296 L
.16842 .49296 L
.16683 .49317 L
.16683 .49317 L
.16584 .49329 L
.16584 .49329 L
.16523 .49339 L
.16523 .49339 L
.16364 .49363 L
.16364 .49363 L
.16205 .49389 L
.16205 .49389 L
.16045 .49417 L
.16045 .49417 L
.15886 .49447 L
.15886 .49447 L
.15726 .49479 L
.15726 .49479 L
.15567 .49513 L
.15567 .49513 L
.15408 .49548 L
.15408 .49548 L
.15248 .49582 L
.15248 .49582 L
.15089 .49616 L
.15089 .49616 L
.1493 .49649 L
.1493 .49649 L
.14771 .49679 L
.14771 .49679 L
.14612 .49706 L
.14612 .49706 L
.14453 .4973 L
.14453 .4973 L
.14294 .49751 L
.14294 .49751 L
.14135 .49769 L
.14135 .49769 L
.13976 .49785 L
.13976 .49785 L
.13817 .49798 L
.13817 .49798 L
.13658 .49808 L
.13658 .49808 L
.13499 .49816 L
.13499 .49816 L
.1334 .49822 L
.1334 .49822 L
.13181 .49825 L
.13181 .49825 L
.13023 .49826 L
.13023 .49826 L
.12864 .49825 L
.12864 .49825 L
.12705 .49821 L
.12705 .49821 L
.12546 .49814 L
.12546 .49814 L
.12387 .49803 L
.12387 .49803 L
.12229 .49788 L
.12229 .49788 L
.1207 .49767 L
.1207 .49767 L
.11911 .49737 L
.11911 .49737 L
.11753 .49698 L
.11753 .49698 L
.11595 .49643 L
.11595 .49643 L
.11437 .49566 L
.11437 .49566 L
.11279 .49458 L
.11279 .49458 L
.11123 .49309 L
.11123 .49309 L
.11028 .49212 L
.11028 .49212 L
.10968 .49119 L
.10968 .49119 L
.10815 .48909 L
.10815 .48909 L
.10662 .48712 L
.10662 .48712 L
.10509 .48541 L
.10509 .48541 L
.10356 .48397 L
.10356 .48397 L
.10303 .48364 L
.10303 .48364 L
.10205 .48205 L
.10205 .48205 L
.10055 .48015 L
.10055 .48015 L
.09936 .47507 L
.09936 .47507 L
.09925 .47501 L
.09925 .47501 L
.0977 .47432 L
.0977 .47432 L
.09615 .47372 L
.09615 .47372 L
.09551 .4663 L
.09551 .4663 L
.0975 .45796 L
.0975 .45796 L
.09908 .45814 L
.09908 .45814 L
.10065 .45835 L
.10065 .45835 L
.10186 .45842 L
.10186 .45842 L
.10234 .45752 L
.10234 .45752 L
.10477 .45036 L
.10477 .45036 L
.10635 .45053 L
.10635 .45053 L
.10666 .45057 L
.10666 .45057 L
.10798 .45031 L
.10798 .45031 L
.11059 .44296 L
.11059 .44296 L
.11105 .44282 L
.11105 .44282 L
.11225 .44258 L
.11225 .44258 L
.11453 .43505 L
.11453 .43505 L
.11509 .43487 L
.11509 .43487 L
.11721 .42722 L
.11721 .42722 L
.11924 .4193 L
.11924 .4193 L
.12063 .41124 L
.12063 .41124 L
.12031 .40933 L
.12031 .40933 L
.12138 .40301 L
.12138 .40301 L
.12071 .40117 L
.12071 .40117 L
.12145 .39452 L
.12145 .39452 L
.12112 .39362 L
.12112 .39362 L
.12006 .39153 L
.12006 .39153 L
.12079 .38572 L
.12079 .38572 L
.12039 .38478 L
.12039 .38478 L
.1194 .38261 L
.1194 .38261 L
.11854 .38004 L
.11854 .38004 L
.11927 .37649 L
.11927 .37649 L
.11853 .37487 L
.11853 .37487 L
.1176 .37262 L
.1176 .37262 L
.11686 .36984 L
.11686 .36984 L
.11666 .3667 L
.11666 .3667 L
.11643 .36623 L
.11643 .36623 L
.11548 .36414 L
.11548 .36414 L
.1146 .36189 L
.1146 .36189 L
.11381 .3594 L
.11381 .3594 L
.113 .35699 L
.113 .35699 L
.11262 .35612 L
.11262 .35612 L
.11203 .35503 L
.11203 .35503 L
.11107 .35309 L
.11107 .35309 L
.11014 .35107 L
.11014 .35107 L
.10921 .34906 L
.10921 .34906 L
.10823 .34719 L
.10823 .34719 L
.10717 .34555 L
.10717 .34555 L
.10614 .34424 L
.10614 .34424 L
.10604 .34409 L
.10604 .34409 L
.10497 .34247 L
.10497 .34247 L
.10391 .34086 L
.10391 .34086 L
.10283 .33929 L
.10283 .33929 L
.10172 .3378 L
.10172 .3378 L
.10056 .33643 L
.10056 .33643 L
.09936 .33518 L
.09936 .33518 L
.09811 .33405 L
.09811 .33405 L
.09598 .33504 L
.09598 .33504 L
.09508 .33305 L
.09508 .33305 L
.09406 .33136 L
.09406 .33136 L
.09262 .3307 L
.09262 .3307 L
.09111 .33018 L
.09111 .33018 L
.08954 .32984 L
.08954 .32984 L
.08786 .32973 L
.08786 .32973 L
.08604 .32998 L
.08604 .32998 L
.08396 .33088 L
.08396 .33088 L
.0812 .33437 L
.0812 .33437 L
.08123 .33776 L
.08123 .33776 L
.08177 .34076 L
.08177 .34076 L
.08255 .34319 L
.08255 .34319 L
.08348 .34524 L
.08348 .34524 L
.08352 .3453 L
.08352 .3453 L
.08471 .34649 L
.08471 .34649 L
.08594 .34775 L
.08594 .34775 L
.08714 .34908 L
.08714 .34908 L
.08829 .35056 L
.08829 .35056 L
.08938 .35221 L
.08938 .35221 L
.09042 .35403 L
.09042 .35403 L
.09145 .35588 L
.09145 .35588 L
.09251 .35766 L
.09251 .35766 L
.09308 .35849 L
.09308 .35849 L
.0937 .35905 L
.0937 .35905 L
.09494 .36033 L
.09494 .36033 L
.09606 .36196 L
.09606 .36196 L
.09702 .36407 L
.09702 .36407 L
.09792 .36637 L
.09792 .36637 L
.09891 .36845 L
.09891 .36845 L
.09997 .37022 L
.09997 .37022 L
.09999 .37025 L
.09999 .37025 L
.10106 .37212 L
.10106 .37212 L
.10177 .37511 L
.10177 .37511 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
.10909 .41714 L
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06828 .38937 L
.06828 .38937 L
.06813 .38882 L
.06813 .38882 L
.06782 .38378 L
.06782 .38378 L
.06675 .38166 L
.06675 .38166 L
.06535 .38076 L
.06535 .38076 L
.06387 .38016 L
.06387 .38016 L
.06235 .37968 L
.06235 .37968 L
.06081 .37929 L
.06081 .37929 L
.05925 .37897 L
.05925 .37897 L
.05766 .37876 L
.05766 .37876 L
.05603 .37871 L
.05603 .37871 L
.05431 .37899 L
.05431 .37899 L
.0524 .37996 L
.0524 .37996 L
.04988 .38329 L
.04988 .38329 L
.04942 .38453 L
.04942 .38453 L
.04936 .38528 L
.04936 .38528 L
.05052 .38718 L
.05052 .38718 L
.05208 .38748 L
.05208 .38748 L
.0537 .38755 L
.0537 .38755 L
.05532 .38762 L
.05532 .38762 L
.05693 .38776 L
.05693 .38776 L
.05852 .38796 L
.05852 .38796 L
.06009 .38822 L
.06009 .38822 L
.06165 .38853 L
.06165 .38853 L
.06319 .38891 L
.06319 .38891 L
.06468 .38949 L
.06468 .38949 L
.06404 .39797 L
.06404 .39797 L
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05621 .39743 L
.05621 .39743 L
.05414 .39936 L
.05414 .39936 L
.05186 .40231 L
.05186 .40231 L
.04996 .40359 L
.04996 .40359 L
.0485 .40426 L
.0485 .40426 L
.04698 .41016 L
.04698 .41016 L
.04535 .4102 L
.04535 .4102 L
.04381 .40982 L
.04381 .40982 L
.04225 .40951 L
.04225 .40951 L
.04054 .40999 L
.04054 .40999 L
.03875 .41225 L
.03875 .41225 L
.03848 .41226 L
.03848 .41226 L
.03632 .42182 L
.03632 .42182 L
.03674 .42192 L
.03674 .42192 L
.03831 .4222 L
.03831 .4222 L
.03987 .42246 L
.03987 .42246 L
.03978 .43229 L
.03978 .43229 L
.03702 .44174 L
.03702 .44174 L
.03547 .44138 L
.03547 .44138 L
.0352 .43163 L
.0352 .43163 L
.03363 .43141 L
.03363 .43141 L
.03227 .44117 L
.03227 .44117 L
.03229 .44117 L
.03229 .44117 L
.03274 .45115 L
.03274 .45115 L
.03419 .4513 L
.03419 .4513 L
.03337 .46108 L
.03337 .46108 L
.03268 .47087 L
.03268 .47087 L
.03424 .47097 L
.03424 .47097 L
.03372 .48074 L
.03372 .48074 L
.03216 .48067 L
.03216 .48067 L
.03028 .49045 L
.03028 .49045 L
.03027 .49045 L
.03027 .49045 L
.02954 .49043 L
.02954 .49043 L
.02899 .48054 L
.02899 .48054 L
.0274 .48047 L
.0274 .48047 L
.02709 .49038 L
.02709 .49038 L
.0255 .49054 L
.0255 .49054 L
.0239 .49109 L
.0239 .49109 L
.02381 .50029 L
.02381 .50029 L
.07155 .50029 L
.11929 .50029 L
.16703 .50029 L
.21477 .50029 L
.26251 .50029 L
.31025 .50029 L
.35799 .50029 L
.40573 .50029 L
.45347 .50029 L
F
0 .996 .996 0 k
.05684 .6746 m
.05817 .67365 L
.05817 .67365 L
.06019 .67443 L
.06019 .67443 L
.06028 .6745 L
.06028 .6745 L
.06396 .68368 L
.06396 .68368 L
.06349 .6839 L
.06349 .6839 L
.06251 .68432 L
.06251 .68432 L
.06104 .68493 L
.06104 .68493 L
.05684 .6746 L
F
.05684 .32598 m
.05817 .32693 L
.05817 .32693 L
.06019 .32615 L
.06019 .32615 L
.06028 .32608 L
.06028 .32608 L
.06396 .3169 L
.06396 .3169 L
.06349 .31668 L
.06349 .31668 L
.06251 .31626 L
.06251 .31626 L
.06104 .31565 L
.06104 .31565 L
.05684 .32598 L
F
.063 0 .996 0 k
.05684 .67461 m
.05817 .67366 L
.05817 .67366 L
.06019 .67444 L
.06019 .67444 L
.06027 .6745 L
.06027 .6745 L
.06396 .68367 L
.06396 .68367 L
.06288 .68415 L
.06288 .68415 L
.0625 .68432 L
.0625 .68432 L
.0611 .68491 L
.0611 .68491 L
.06104 .68493 L
.06104 .68493 L
.05684 .67461 L
F
.05684 .32598 m
.05817 .32693 L
.05817 .32693 L
.06019 .32614 L
.06019 .32614 L
.06027 .32608 L
.06027 .32608 L
.06396 .31691 L
.06396 .31691 L
.06288 .31643 L
.06288 .31643 L
.0625 .31627 L
.0625 .31627 L
.0611 .31568 L
.0611 .31568 L
.06104 .31565 L
.06104 .31565 L
.05684 .32598 L
F
.996 0 .584 0 k
.05685 .67463 m
.05818 .67368 L
.05818 .67368 L
.0602 .67447 L
.0602 .67447 L
.06026 .67451 L
.06026 .67451 L
.06393 .68361 L
.06393 .68361 L
.06249 .68428 L
.06249 .68428 L
.06103 .68491 L
.06103 .68491 L
.05685 .67463 L
F
.05685 .32595 m
.05818 .3269 L
.05818 .3269 L
.0602 .32611 L
.0602 .32611 L
.06026 .32607 L
.06026 .32607 L
.06393 .31697 L
.06393 .31697 L
.06249 .3163 L
.06249 .3163 L
.06103 .31568 L
.06103 .31568 L
.05685 .32595 L
F
.996 0 .996 0 k
.05694 .67485 m
.05826 .67387 L
.05826 .67387 L
.06008 .67458 L
.06008 .67458 L
.06234 .68393 L
.06234 .68393 L
.06094 .68469 L
.06094 .68469 L
.05694 .67485 L
F
.05694 .32573 m
.05826 .32672 L
.05826 .32672 L
.06008 .326 L
.06008 .326 L
.06234 .31665 L
.06234 .31665 L
.06094 .3159 L
.06094 .3159 L
.05694 .32573 L
F
.996 .304 0 0 k
.0571 .67526 m
.05839 .67421 L
.05839 .67421 L
.05974 .67471 L
.05974 .67471 L
.06207 .68328 L
.06207 .68328 L
.06076 .68427 L
.06076 .68427 L
.0571 .67526 L
F
.0571 .32533 m
.05839 .32637 L
.05839 .32637 L
.05974 .32587 L
.05974 .32587 L
.06207 .31731 L
.06207 .31731 L
.06076 .31631 L
.06076 .31631 L
.0571 .32533 L
F
.158 .996 0 0 k
.05913 .67495 m
.05863 .67481 L
.05863 .67481 L
.05744 .67562 L
.05744 .67562 L
.06154 .682 L
.06154 .682 L
.05913 .67495 L
F
.05913 .32563 m
.05863 .32577 L
.05863 .32577 L
.05744 .32496 L
.05744 .32496 L
.06154 .31859 L
.06154 .31859 L
.05913 .32563 L
F
.107 0 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03611 .5788 L
.03611 .5788 L
.03775 .58852 L
.03775 .58852 L
.03888 .59038 L
.03888 .59038 L
.0407 .59143 L
.0407 .59143 L
.0423 .59135 L
.0423 .59135 L
.04382 .59085 L
.04382 .59085 L
.04536 .59041 L
.04536 .59041 L
.04698 .59044 L
.04698 .59044 L
.04842 .59634 L
.04842 .59634 L
.04996 .59703 L
.04996 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61205 L
.06165 .61205 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.0553 .61286 L
.0553 .61286 L
.05365 .6128 L
.05365 .6128 L
.05194 .61255 L
.05194 .61255 L
.05017 .61201 L
.05017 .61201 L
.04831 .61111 L
.04831 .61111 L
.04641 .61001 L
.04641 .61001 L
.04457 .60914 L
.04457 .60914 L
.04288 .6089 L
.04288 .6089 L
.04489 .61721 L
.04489 .61721 L
.04503 .61759 L
.04503 .61759 L
.04773 .62163 L
.04773 .62163 L
.04968 .62274 L
.04968 .62274 L
.0514 .62302 L
.0514 .62302 L
.05303 .62296 L
.05303 .62296 L
.05463 .62276 L
.05463 .62276 L
.0562 .62248 L
.0562 .62248 L
.05775 .62216 L
.05775 .62216 L
.0593 .6218 L
.0593 .6218 L
.06084 .62141 L
.06084 .62141 L
.06237 .62097 L
.06237 .62097 L
.06388 .62048 L
.06388 .62048 L
.06536 .61986 L
.06536 .61986 L
.06676 .61895 L
.06676 .61895 L
.06783 .61684 L
.06783 .61684 L
.06813 .61178 L
.06813 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .6415 L
.09369 .6415 L
.09297 .64213 L
.09297 .64213 L
.09247 .64283 L
.09247 .64283 L
.0914 .64456 L
.0914 .64456 L
.09035 .64635 L
.09035 .64635 L
.08928 .64809 L
.08928 .64809 L
.08817 .64968 L
.08817 .64968 L
.08699 .65107 L
.08699 .65107 L
.08575 .65232 L
.08575 .65232 L
.08447 .65344 L
.08447 .65344 L
.08317 .6545 L
.08317 .6545 L
.08185 .65552 L
.08185 .65552 L
.08089 .65626 L
.08089 .65626 L
.08057 .65663 L
.08057 .65663 L
.0794 .65804 L
.0794 .65804 L
.07824 .65946 L
.07824 .65946 L
.07707 .66085 L
.07707 .66085 L
.07589 .66222 L
.07589 .66222 L
.0747 .66357 L
.0747 .66357 L
.07351 .66489 L
.07351 .66489 L
.07232 .66623 L
.07232 .66623 L
.07115 .66758 L
.07115 .66758 L
.06999 .66898 L
.06999 .66898 L
.06885 .67043 L
.06885 .67043 L
.06814 .67139 L
.06814 .67139 L
.06782 .67213 L
.06782 .67213 L
.06694 .67421 L
.06694 .67421 L
.06589 .67587 L
.06589 .67587 L
.06445 .67653 L
.06445 .67653 L
.06247 .67587 L
.06247 .67587 L
.06039 .67446 L
.06039 .67446 L
.06013 .67429 L
.06013 .67429 L
.05813 .67354 L
.05813 .67354 L
.05679 .67447 L
.05679 .67447 L
.0431 .63448 L
.033 .59344 L
.02659 .55167 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03611 .42178 L
.03611 .42178 L
.03775 .41206 L
.03775 .41206 L
.03888 .4102 L
.03888 .4102 L
.0407 .40916 L
.0407 .40916 L
.0423 .40923 L
.0423 .40923 L
.04382 .40973 L
.04382 .40973 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.04842 .40425 L
.04842 .40425 L
.04996 .40356 L
.04996 .40356 L
.05187 .40229 L
.05187 .40229 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38798 L
.05851 .38798 L
.05691 .38781 L
.05691 .38781 L
.0553 .38773 L
.0553 .38773 L
.05365 .38778 L
.05365 .38778 L
.05194 .38803 L
.05194 .38803 L
.05017 .38857 L
.05017 .38857 L
.04831 .38947 L
.04831 .38947 L
.04641 .39057 L
.04641 .39057 L
.04457 .39144 L
.04457 .39144 L
.04288 .39169 L
.04288 .39169 L
.04489 .38337 L
.04489 .38337 L
.04503 .38299 L
.04503 .38299 L
.04773 .37896 L
.04773 .37896 L
.04968 .37785 L
.04968 .37785 L
.0514 .37757 L
.0514 .37757 L
.05303 .37762 L
.05303 .37762 L
.05463 .37782 L
.05463 .37782 L
.0562 .3781 L
.0562 .3781 L
.05775 .37842 L
.05775 .37842 L
.0593 .37878 L
.0593 .37878 L
.06084 .37917 L
.06084 .37917 L
.06237 .37961 L
.06237 .37961 L
.06388 .38011 L
.06388 .38011 L
.06536 .38072 L
.06536 .38072 L
.06676 .38163 L
.06676 .38163 L
.06783 .38374 L
.06783 .38374 L
.06813 .38881 L
.06813 .38881 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09297 .35845 L
.09297 .35845 L
.09247 .35775 L
.09247 .35775 L
.0914 .35602 L
.0914 .35602 L
.09035 .35423 L
.09035 .35423 L
.08928 .35249 L
.08928 .35249 L
.08817 .3509 L
.08817 .3509 L
.08699 .34951 L
.08699 .34951 L
.08575 .34827 L
.08575 .34827 L
.08447 .34714 L
.08447 .34714 L
.08317 .34608 L
.08317 .34608 L
.08185 .34506 L
.08185 .34506 L
.08089 .34432 L
.08089 .34432 L
.08057 .34396 L
.08057 .34396 L
.0794 .34254 L
.0794 .34254 L
.07824 .34113 L
.07824 .34113 L
.07707 .33973 L
.07707 .33973 L
.07589 .33836 L
.07589 .33836 L
.0747 .33702 L
.0747 .33702 L
.07351 .33569 L
.07351 .33569 L
.07232 .33436 L
.07232 .33436 L
.07115 .333 L
.07115 .333 L
.06999 .3316 L
.06999 .3316 L
.06885 .33015 L
.06885 .33015 L
.06814 .3292 L
.06814 .3292 L
.06782 .32845 L
.06782 .32845 L
.06694 .32637 L
.06694 .32637 L
.06589 .32472 L
.06589 .32472 L
.06445 .32405 L
.06445 .32405 L
.06247 .32471 L
.06247 .32471 L
.06039 .32613 L
.06039 .32613 L
.06013 .3263 L
.06013 .3263 L
.05813 .32705 L
.05813 .32705 L
.05679 .32612 L
.05679 .32612 L
.0431 .3661 L
.033 .40714 L
.02659 .44892 L
.0239 .49109 L
F
.264 0 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03611 .5788 L
.03611 .5788 L
.03773 .58853 L
.03773 .58853 L
.03888 .59041 L
.03888 .59041 L
.0407 .59143 L
.0407 .59143 L
.0423 .59135 L
.0423 .59135 L
.04382 .59085 L
.04382 .59085 L
.04536 .59041 L
.04536 .59041 L
.04698 .59044 L
.04698 .59044 L
.04842 .59634 L
.04842 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61205 L
.06165 .61205 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.0553 .61285 L
.0553 .61285 L
.05364 .6128 L
.05364 .6128 L
.05194 .61255 L
.05194 .61255 L
.05017 .612 L
.05017 .612 L
.04831 .61109 L
.04831 .61109 L
.0464 .60996 L
.0464 .60996 L
.04455 .60906 L
.04455 .60906 L
.04284 .60874 L
.04284 .60874 L
.04481 .61724 L
.04481 .61724 L
.04521 .61828 L
.04521 .61828 L
.04779 .62182 L
.04779 .62182 L
.0497 .62282 L
.0497 .62282 L
.05141 .62305 L
.05141 .62305 L
.05304 .62298 L
.05304 .62298 L
.05463 .62277 L
.05463 .62277 L
.0562 .62249 L
.0562 .62249 L
.05776 .62216 L
.05776 .62216 L
.0593 .6218 L
.0593 .6218 L
.06084 .62141 L
.06084 .62141 L
.06237 .62097 L
.06237 .62097 L
.06388 .62048 L
.06388 .62048 L
.06536 .61986 L
.06536 .61986 L
.06676 .61895 L
.06676 .61895 L
.06783 .61684 L
.06783 .61684 L
.06813 .61178 L
.06813 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .6415 L
.09369 .6415 L
.09297 .64213 L
.09297 .64213 L
.09247 .64283 L
.09247 .64283 L
.0914 .64456 L
.0914 .64456 L
.09035 .64635 L
.09035 .64635 L
.08928 .64809 L
.08928 .64809 L
.08817 .64968 L
.08817 .64968 L
.08698 .65107 L
.08698 .65107 L
.08575 .65231 L
.08575 .65231 L
.08447 .65344 L
.08447 .65344 L
.08317 .6545 L
.08317 .6545 L
.08185 .65551 L
.08185 .65551 L
.08086 .65627 L
.08086 .65627 L
.08056 .65661 L
.08056 .65661 L
.07939 .65801 L
.07939 .65801 L
.07822 .65942 L
.07822 .65942 L
.07705 .6608 L
.07705 .6608 L
.07587 .66216 L
.07587 .66216 L
.07467 .66349 L
.07467 .66349 L
.07347 .66479 L
.07347 .66479 L
.07227 .6661 L
.07227 .6661 L
.07109 .66742 L
.07109 .66742 L
.06991 .66878 L
.06991 .66878 L
.06875 .67018 L
.06875 .67018 L
.0676 .67158 L
.0676 .67158 L
.06758 .67161 L
.06758 .67161 L
.06662 .67343 L
.06662 .67343 L
.06549 .67487 L
.06549 .67487 L
.06403 .67548 L
.06403 .67548 L
.06213 .67501 L
.06213 .67501 L
.06074 .67432 L
.06074 .67432 L
.06 .67396 L
.06 .67396 L
.05802 .67327 L
.05802 .67327 L
.05667 .67416 L
.05667 .67416 L
.04303 .63425 L
.03297 .59328 L
.02658 .55159 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03611 .42178 L
.03611 .42178 L
.03773 .41206 L
.03773 .41206 L
.03888 .41018 L
.03888 .41018 L
.0407 .40915 L
.0407 .40915 L
.0423 .40923 L
.0423 .40923 L
.04382 .40973 L
.04382 .40973 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.04842 .40425 L
.04842 .40425 L
.04997 .40356 L
.04997 .40356 L
.05187 .40229 L
.05187 .40229 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38798 L
.05851 .38798 L
.05691 .38781 L
.05691 .38781 L
.0553 .38773 L
.0553 .38773 L
.05364 .38778 L
.05364 .38778 L
.05194 .38804 L
.05194 .38804 L
.05017 .38858 L
.05017 .38858 L
.04831 .3895 L
.04831 .3895 L
.0464 .39062 L
.0464 .39062 L
.04455 .39152 L
.04455 .39152 L
.04284 .39185 L
.04284 .39185 L
.04481 .38335 L
.04481 .38335 L
.04521 .38231 L
.04521 .38231 L
.04779 .37877 L
.04779 .37877 L
.0497 .37777 L
.0497 .37777 L
.05141 .37753 L
.05141 .37753 L
.05304 .3776 L
.05304 .3776 L
.05463 .37781 L
.05463 .37781 L
.0562 .37809 L
.0562 .37809 L
.05776 .37842 L
.05776 .37842 L
.0593 .37878 L
.0593 .37878 L
.06084 .37917 L
.06084 .37917 L
.06237 .37961 L
.06237 .37961 L
.06388 .38011 L
.06388 .38011 L
.06536 .38072 L
.06536 .38072 L
.06676 .38163 L
.06676 .38163 L
.06783 .38374 L
.06783 .38374 L
.06813 .38881 L
.06813 .38881 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09297 .35845 L
.09297 .35845 L
.09247 .35775 L
.09247 .35775 L
.0914 .35602 L
.0914 .35602 L
.09035 .35423 L
.09035 .35423 L
.08928 .35249 L
.08928 .35249 L
.08817 .35091 L
.08817 .35091 L
.08698 .34951 L
.08698 .34951 L
.08575 .34827 L
.08575 .34827 L
.08447 .34714 L
.08447 .34714 L
.08317 .34609 L
.08317 .34609 L
.08185 .34507 L
.08185 .34507 L
.08086 .34431 L
.08086 .34431 L
.08056 .34398 L
.08056 .34398 L
.07939 .34257 L
.07939 .34257 L
.07822 .34117 L
.07822 .34117 L
.07705 .33978 L
.07705 .33978 L
.07587 .33842 L
.07587 .33842 L
.07467 .3371 L
.07467 .3371 L
.07347 .33579 L
.07347 .33579 L
.07227 .33448 L
.07227 .33448 L
.07109 .33316 L
.07109 .33316 L
.06991 .3318 L
.06991 .3318 L
.06875 .3304 L
.06875 .3304 L
.0676 .329 L
.0676 .329 L
.06758 .32898 L
.06758 .32898 L
.06662 .32716 L
.06662 .32716 L
.06549 .32572 L
.06549 .32572 L
.06403 .3251 L
.06403 .3251 L
.06213 .32557 L
.06213 .32557 L
.06074 .32627 L
.06074 .32627 L
.06 .32662 L
.06 .32662 L
.05802 .32731 L
.05802 .32731 L
.05667 .32642 L
.05667 .32642 L
.04303 .36633 L
.03297 .4073 L
.02658 .449 L
.0239 .49109 L
F
.326 .996 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03611 .5788 L
.03611 .5788 L
.03771 .58853 L
.03771 .58853 L
.03889 .59044 L
.03889 .59044 L
.0407 .59144 L
.0407 .59144 L
.0423 .59135 L
.0423 .59135 L
.04382 .59085 L
.04382 .59085 L
.04536 .59041 L
.04536 .59041 L
.04698 .59044 L
.04698 .59044 L
.04842 .59634 L
.04842 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61205 L
.06165 .61205 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.0553 .61285 L
.0553 .61285 L
.05364 .6128 L
.05364 .6128 L
.05194 .61254 L
.05194 .61254 L
.05017 .61198 L
.05017 .61198 L
.0483 .61105 L
.0483 .61105 L
.04639 .6099 L
.04639 .6099 L
.04452 .60895 L
.04452 .60895 L
.04279 .60853 L
.04279 .60853 L
.04465 .61728 L
.04465 .61728 L
.04542 .61909 L
.04542 .61909 L
.04785 .62207 L
.04785 .62207 L
.04973 .62293 L
.04973 .62293 L
.05143 .62311 L
.05143 .62311 L
.05305 .62301 L
.05305 .62301 L
.05463 .62278 L
.05463 .62278 L
.0562 .6225 L
.0562 .6225 L
.05776 .62217 L
.05776 .62217 L
.0593 .6218 L
.0593 .6218 L
.06084 .62141 L
.06084 .62141 L
.06237 .62097 L
.06237 .62097 L
.06388 .62048 L
.06388 .62048 L
.06536 .61986 L
.06536 .61986 L
.06676 .61895 L
.06676 .61895 L
.06783 .61684 L
.06783 .61684 L
.06813 .61178 L
.06813 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .6415 L
.09369 .6415 L
.09297 .64213 L
.09297 .64213 L
.09247 .64283 L
.09247 .64283 L
.0914 .64456 L
.0914 .64456 L
.09035 .64635 L
.09035 .64635 L
.08928 .64809 L
.08928 .64809 L
.08817 .64967 L
.08817 .64967 L
.08698 .65107 L
.08698 .65107 L
.08574 .65231 L
.08574 .65231 L
.08447 .65343 L
.08447 .65343 L
.08316 .65449 L
.08316 .65449 L
.08184 .6555 L
.08184 .6555 L
.08081 .65629 L
.08081 .65629 L
.08055 .65658 L
.08055 .65658 L
.07938 .65797 L
.07938 .65797 L
.0782 .65937 L
.0782 .65937 L
.07702 .66074 L
.07702 .66074 L
.07583 .66208 L
.07583 .66208 L
.07463 .66338 L
.07463 .66338 L
.07342 .66466 L
.07342 .66466 L
.07221 .66593 L
.07221 .66593 L
.071 .66721 L
.071 .66721 L
.06981 .66852 L
.06981 .66852 L
.06862 .66984 L
.06862 .66984 L
.06743 .67117 L
.06743 .67117 L
.06674 .67194 L
.06674 .67194 L
.06627 .67254 L
.06627 .67254 L
.06507 .67381 L
.06507 .67381 L
.06359 .6744 L
.06359 .6744 L
.06175 .67406 L
.06175 .67406 L
.06154 .674 L
.06154 .674 L
.05983 .67354 L
.05983 .67354 L
.05789 .67293 L
.05789 .67293 L
.05651 .67377 L
.05651 .67377 L
.04294 .63395 L
.03293 .59308 L
.02657 .55148 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03611 .42178 L
.03611 .42178 L
.03771 .41205 L
.03771 .41205 L
.03889 .41014 L
.03889 .41014 L
.0407 .40914 L
.0407 .40914 L
.0423 .40923 L
.0423 .40923 L
.04382 .40973 L
.04382 .40973 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.04842 .40425 L
.04842 .40425 L
.04997 .40355 L
.04997 .40355 L
.05187 .40229 L
.05187 .40229 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38798 L
.05851 .38798 L
.05691 .38781 L
.05691 .38781 L
.0553 .38773 L
.0553 .38773 L
.05364 .38779 L
.05364 .38779 L
.05194 .38804 L
.05194 .38804 L
.05017 .3886 L
.05017 .3886 L
.0483 .38953 L
.0483 .38953 L
.04639 .39068 L
.04639 .39068 L
.04452 .39163 L
.04452 .39163 L
.04279 .39205 L
.04279 .39205 L
.04465 .38331 L
.04465 .38331 L
.04542 .38149 L
.04542 .38149 L
.04785 .37852 L
.04785 .37852 L
.04973 .37766 L
.04973 .37766 L
.05143 .37748 L
.05143 .37748 L
.05305 .37758 L
.05305 .37758 L
.05463 .3778 L
.05463 .3778 L
.0562 .37809 L
.0562 .37809 L
.05776 .37842 L
.05776 .37842 L
.0593 .37878 L
.0593 .37878 L
.06084 .37917 L
.06084 .37917 L
.06237 .37961 L
.06237 .37961 L
.06388 .38011 L
.06388 .38011 L
.06536 .38072 L
.06536 .38072 L
.06676 .38163 L
.06676 .38163 L
.06783 .38374 L
.06783 .38374 L
.06813 .38881 L
.06813 .38881 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09297 .35845 L
.09297 .35845 L
.09247 .35775 L
.09247 .35775 L
.0914 .35603 L
.0914 .35603 L
.09035 .35423 L
.09035 .35423 L
.08928 .35249 L
.08928 .35249 L
.08817 .35091 L
.08817 .35091 L
.08698 .34952 L
.08698 .34952 L
.08574 .34828 L
.08574 .34828 L
.08447 .34715 L
.08447 .34715 L
.08316 .3461 L
.08316 .3461 L
.08184 .34508 L
.08184 .34508 L
.08081 .34429 L
.08081 .34429 L
.08055 .344 L
.08055 .344 L
.07938 .34261 L
.07938 .34261 L
.0782 .34122 L
.0782 .34122 L
.07702 .33984 L
.07702 .33984 L
.07583 .33851 L
.07583 .33851 L
.07463 .3372 L
.07463 .3372 L
.07342 .33592 L
.07342 .33592 L
.07221 .33465 L
.07221 .33465 L
.071 .33337 L
.071 .33337 L
.06981 .33207 L
.06981 .33207 L
.06862 .33074 L
.06862 .33074 L
.06743 .32942 L
.06743 .32942 L
.06674 .32864 L
.06674 .32864 L
.06627 .32804 L
.06627 .32804 L
.06507 .32677 L
.06507 .32677 L
.06359 .32619 L
.06359 .32619 L
.06175 .32652 L
.06175 .32652 L
.06154 .32658 L
.06154 .32658 L
.05983 .32704 L
.05983 .32704 L
.05789 .32765 L
.05789 .32765 L
.05651 .32681 L
.05651 .32681 L
.04294 .36664 L
.03293 .40751 L
.02657 .4491 L
.0239 .49109 L
F
0 .996 .955 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.0361 .5788 L
.0361 .5788 L
.03769 .58854 L
.03769 .58854 L
.03889 .59048 L
.03889 .59048 L
.04071 .59146 L
.04071 .59146 L
.04231 .59136 L
.04231 .59136 L
.04382 .59085 L
.04382 .59085 L
.04536 .59041 L
.04536 .59041 L
.04698 .59044 L
.04698 .59044 L
.04842 .59634 L
.04842 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61205 L
.06165 .61205 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.0553 .61285 L
.0553 .61285 L
.05364 .61279 L
.05364 .61279 L
.05194 .61253 L
.05194 .61253 L
.05016 .61197 L
.05016 .61197 L
.04829 .61101 L
.04829 .61101 L
.04637 .60982 L
.04637 .60982 L
.04449 .60881 L
.04449 .60881 L
.04273 .60828 L
.04273 .60828 L
.04439 .61734 L
.04439 .61734 L
.04567 .62003 L
.04567 .62003 L
.04794 .62239 L
.04794 .62239 L
.04977 .62307 L
.04977 .62307 L
.05144 .62317 L
.05144 .62317 L
.05305 .62304 L
.05305 .62304 L
.05464 .6228 L
.05464 .6228 L
.0562 .6225 L
.0562 .6225 L
.05776 .62217 L
.05776 .62217 L
.0593 .62181 L
.0593 .62181 L
.06084 .62141 L
.06084 .62141 L
.06237 .62098 L
.06237 .62098 L
.06388 .62048 L
.06388 .62048 L
.06536 .61986 L
.06536 .61986 L
.06676 .61895 L
.06676 .61895 L
.06783 .61684 L
.06783 .61684 L
.06813 .61178 L
.06813 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .6415 L
.09369 .6415 L
.09297 .64213 L
.09297 .64213 L
.09247 .64283 L
.09247 .64283 L
.0914 .64455 L
.0914 .64455 L
.09034 .64635 L
.09034 .64635 L
.08928 .64809 L
.08928 .64809 L
.08816 .64967 L
.08816 .64967 L
.08698 .65106 L
.08698 .65106 L
.08574 .6523 L
.08574 .6523 L
.08446 .65342 L
.08446 .65342 L
.08316 .65448 L
.08316 .65448 L
.08184 .65549 L
.08184 .65549 L
.08075 .65631 L
.08075 .65631 L
.08054 .65654 L
.08054 .65654 L
.07936 .65792 L
.07936 .65792 L
.07818 .6593 L
.07818 .6593 L
.07699 .66065 L
.07699 .66065 L
.07579 .66197 L
.07579 .66197 L
.07458 .66324 L
.07458 .66324 L
.07335 .66449 L
.07335 .66449 L
.07213 .66571 L
.07213 .66571 L
.0709 .66694 L
.0709 .66694 L
.06967 .66818 L
.06967 .66818 L
.06845 .66942 L
.06845 .66942 L
.06723 .67065 L
.06723 .67065 L
.06597 .67179 L
.06597 .67179 L
.06463 .67272 L
.06463 .67272 L
.06315 .67328 L
.06315 .67328 L
.06148 .67338 L
.06148 .67338 L
.05963 .67301 L
.05963 .67301 L
.05772 .67249 L
.05772 .67249 L
.05632 .67328 L
.05632 .67328 L
.04283 .63356 L
.03288 .59282 L
.02655 .55135 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.0361 .42178 L
.0361 .42178 L
.03769 .41205 L
.03769 .41205 L
.03889 .4101 L
.03889 .4101 L
.04071 .40913 L
.04071 .40913 L
.04231 .40923 L
.04231 .40923 L
.04382 .40973 L
.04382 .40973 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.04842 .40425 L
.04842 .40425 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38798 L
.05851 .38798 L
.05691 .38781 L
.05691 .38781 L
.0553 .38773 L
.0553 .38773 L
.05364 .38779 L
.05364 .38779 L
.05194 .38805 L
.05194 .38805 L
.05016 .38862 L
.05016 .38862 L
.04829 .38957 L
.04829 .38957 L
.04637 .39076 L
.04637 .39076 L
.04449 .39177 L
.04449 .39177 L
.04273 .3923 L
.04273 .3923 L
.04439 .38324 L
.04439 .38324 L
.04567 .38055 L
.04567 .38055 L
.04794 .37819 L
.04794 .37819 L
.04977 .37751 L
.04977 .37751 L
.05144 .37741 L
.05144 .37741 L
.05305 .37754 L
.05305 .37754 L
.05464 .37778 L
.05464 .37778 L
.0562 .37808 L
.0562 .37808 L
.05776 .37841 L
.05776 .37841 L
.0593 .37878 L
.0593 .37878 L
.06084 .37917 L
.06084 .37917 L
.06237 .37961 L
.06237 .37961 L
.06388 .38011 L
.06388 .38011 L
.06536 .38072 L
.06536 .38072 L
.06676 .38163 L
.06676 .38163 L
.06783 .38374 L
.06783 .38374 L
.06813 .38881 L
.06813 .38881 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09297 .35845 L
.09297 .35845 L
.09247 .35775 L
.09247 .35775 L
.0914 .35603 L
.0914 .35603 L
.09034 .35424 L
.09034 .35424 L
.08928 .3525 L
.08928 .3525 L
.08816 .35092 L
.08816 .35092 L
.08698 .34952 L
.08698 .34952 L
.08574 .34828 L
.08574 .34828 L
.08446 .34716 L
.08446 .34716 L
.08316 .34611 L
.08316 .34611 L
.08184 .3451 L
.08184 .3451 L
.08075 .34427 L
.08075 .34427 L
.08054 .34404 L
.08054 .34404 L
.07936 .34266 L
.07936 .34266 L
.07818 .34128 L
.07818 .34128 L
.07699 .33993 L
.07699 .33993 L
.07579 .33862 L
.07579 .33862 L
.07458 .33734 L
.07458 .33734 L
.07335 .3361 L
.07335 .3361 L
.07213 .33487 L
.07213 .33487 L
.0709 .33364 L
.0709 .33364 L
.06967 .33241 L
.06967 .33241 L
.06845 .33116 L
.06845 .33116 L
.06723 .32994 L
.06723 .32994 L
.06597 .3288 L
.06597 .3288 L
.06463 .32787 L
.06463 .32787 L
.06315 .3273 L
.06315 .3273 L
.06148 .32721 L
.06148 .32721 L
.05963 .32757 L
.05963 .32757 L
.05772 .32809 L
.05772 .32809 L
.05632 .3273 L
.05632 .3273 L
.04283 .36702 L
.03288 .40777 L
.02655 .44923 L
.0239 .49109 L
F
0 .83 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.0361 .5788 L
.0361 .5788 L
.03766 .58854 L
.03766 .58854 L
.0389 .59053 L
.0389 .59053 L
.04071 .59147 L
.04071 .59147 L
.04231 .59136 L
.04231 .59136 L
.04382 .59085 L
.04382 .59085 L
.04536 .59041 L
.04536 .59041 L
.04698 .59044 L
.04698 .59044 L
.04841 .59634 L
.04841 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61205 L
.06165 .61205 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.0553 .61285 L
.0553 .61285 L
.05364 .61279 L
.05364 .61279 L
.05194 .61252 L
.05194 .61252 L
.05016 .61194 L
.05016 .61194 L
.04828 .61097 L
.04828 .61097 L
.04635 .60973 L
.04635 .60973 L
.04446 .60866 L
.04446 .60866 L
.04267 .60802 L
.04267 .60802 L
.04163 .60787 L
.04163 .60787 L
.04103 .60799 L
.04103 .60799 L
.0405 .60813 L
.0405 .60813 L
.04316 .61668 L
.04316 .61668 L
.044 .61744 L
.044 .61744 L
.04592 .62099 L
.04592 .62099 L
.04804 .62275 L
.04804 .62275 L
.04981 .62323 L
.04981 .62323 L
.05146 .62325 L
.05146 .62325 L
.05306 .62308 L
.05306 .62308 L
.05464 .62282 L
.05464 .62282 L
.0562 .62251 L
.0562 .62251 L
.05776 .62218 L
.05776 .62218 L
.05931 .62181 L
.05931 .62181 L
.06084 .62141 L
.06084 .62141 L
.06237 .62098 L
.06237 .62098 L
.06388 .62048 L
.06388 .62048 L
.06536 .61986 L
.06536 .61986 L
.06676 .61895 L
.06676 .61895 L
.06783 .61684 L
.06783 .61684 L
.06813 .61178 L
.06813 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .6415 L
.09369 .6415 L
.09297 .64213 L
.09297 .64213 L
.09247 .64283 L
.09247 .64283 L
.09139 .64455 L
.09139 .64455 L
.09034 .64634 L
.09034 .64634 L
.08928 .64808 L
.08928 .64808 L
.08816 .64966 L
.08816 .64966 L
.08698 .65105 L
.08698 .65105 L
.08574 .65229 L
.08574 .65229 L
.08446 .65341 L
.08446 .65341 L
.08315 .65446 L
.08315 .65446 L
.08183 .65547 L
.08183 .65547 L
.08067 .65634 L
.08067 .65634 L
.08052 .6565 L
.08052 .6565 L
.07934 .65787 L
.07934 .65787 L
.07815 .65923 L
.07815 .65923 L
.07696 .66056 L
.07696 .66056 L
.07575 .66185 L
.07575 .66185 L
.07452 .66309 L
.07452 .66309 L
.07328 .66429 L
.07328 .66429 L
.07203 .66547 L
.07203 .66547 L
.07078 .66664 L
.07078 .66664 L
.06953 .6678 L
.06953 .6678 L
.06828 .66896 L
.06828 .66896 L
.06701 .67009 L
.06701 .67009 L
.06572 .67114 L
.06572 .67114 L
.06435 .672 L
.06435 .672 L
.06286 .67256 L
.06286 .67256 L
.06121 .67271 L
.06121 .67271 L
.0594 .67244 L
.0594 .67244 L
.05753 .67202 L
.05753 .67202 L
.05612 .67275 L
.05612 .67275 L
.04271 .63315 L
.03282 .59254 L
.02654 .55121 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.0361 .42178 L
.0361 .42178 L
.03766 .41204 L
.03766 .41204 L
.0389 .41005 L
.0389 .41005 L
.04071 .40911 L
.04071 .40911 L
.04231 .40922 L
.04231 .40922 L
.04382 .40973 L
.04382 .40973 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.04841 .40424 L
.04841 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38798 L
.05851 .38798 L
.05691 .38781 L
.05691 .38781 L
.0553 .38773 L
.0553 .38773 L
.05364 .38779 L
.05364 .38779 L
.05194 .38806 L
.05194 .38806 L
.05016 .38864 L
.05016 .38864 L
.04828 .38962 L
.04828 .38962 L
.04635 .39085 L
.04635 .39085 L
.04446 .39192 L
.04446 .39192 L
.04267 .39256 L
.04267 .39256 L
.04163 .39272 L
.04163 .39272 L
.04103 .39259 L
.04103 .39259 L
.0405 .39245 L
.0405 .39245 L
.04316 .3839 L
.04316 .3839 L
.044 .38314 L
.044 .38314 L
.04592 .37959 L
.04592 .37959 L
.04804 .37783 L
.04804 .37783 L
.04981 .37736 L
.04981 .37736 L
.05146 .37734 L
.05146 .37734 L
.05306 .37751 L
.05306 .37751 L
.05464 .37776 L
.05464 .37776 L
.0562 .37807 L
.0562 .37807 L
.05776 .37841 L
.05776 .37841 L
.05931 .37877 L
.05931 .37877 L
.06084 .37917 L
.06084 .37917 L
.06237 .37961 L
.06237 .37961 L
.06388 .3801 L
.06388 .3801 L
.06536 .38072 L
.06536 .38072 L
.06676 .38163 L
.06676 .38163 L
.06783 .38374 L
.06783 .38374 L
.06813 .38881 L
.06813 .38881 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09297 .35845 L
.09297 .35845 L
.09247 .35776 L
.09247 .35776 L
.09139 .35603 L
.09139 .35603 L
.09034 .35424 L
.09034 .35424 L
.08928 .3525 L
.08928 .3525 L
.08816 .35092 L
.08816 .35092 L
.08698 .34953 L
.08698 .34953 L
.08574 .34829 L
.08574 .34829 L
.08446 .34717 L
.08446 .34717 L
.08315 .34612 L
.08315 .34612 L
.08183 .34511 L
.08183 .34511 L
.08067 .34424 L
.08067 .34424 L
.08052 .34408 L
.08052 .34408 L
.07934 .34271 L
.07934 .34271 L
.07815 .34135 L
.07815 .34135 L
.07696 .34002 L
.07696 .34002 L
.07575 .33874 L
.07575 .33874 L
.07452 .33749 L
.07452 .33749 L
.07328 .33629 L
.07328 .33629 L
.07203 .33511 L
.07203 .33511 L
.07078 .33394 L
.07078 .33394 L
.06953 .33278 L
.06953 .33278 L
.06828 .33162 L
.06828 .33162 L
.06701 .33049 L
.06701 .33049 L
.06572 .32944 L
.06572 .32944 L
.06435 .32858 L
.06435 .32858 L
.06286 .32802 L
.06286 .32802 L
.06121 .32788 L
.06121 .32788 L
.0594 .32814 L
.0594 .32814 L
.05753 .32857 L
.05753 .32857 L
.05612 .32783 L
.05612 .32783 L
.04271 .36743 L
.03282 .40805 L
.02654 .44937 L
.0239 .49109 L
F
0 0 .996 .004 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.0361 .5788 L
.0361 .5788 L
.03762 .58855 L
.03762 .58855 L
.03891 .59058 L
.03891 .59058 L
.04071 .59149 L
.04071 .59149 L
.04231 .59137 L
.04231 .59137 L
.04382 .59086 L
.04382 .59086 L
.04536 .59041 L
.04536 .59041 L
.04698 .59044 L
.04698 .59044 L
.04841 .59634 L
.04841 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61205 L
.06165 .61205 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.05529 .61285 L
.05529 .61285 L
.05364 .61279 L
.05364 .61279 L
.05194 .61251 L
.05194 .61251 L
.05015 .61192 L
.05015 .61192 L
.04827 .61091 L
.04827 .61091 L
.04632 .60964 L
.04632 .60964 L
.04442 .6085 L
.04442 .6085 L
.04261 .60776 L
.04261 .60776 L
.0424 .60769 L
.0424 .60769 L
.04099 .60781 L
.04099 .60781 L
.03945 .60818 L
.03945 .60818 L
.03843 .60862 L
.03843 .60862 L
.0412 .61542 L
.0412 .61542 L
.04338 .61756 L
.04338 .61756 L
.04343 .61759 L
.04343 .61759 L
.04618 .62198 L
.04618 .62198 L
.04814 .62314 L
.04814 .62314 L
.04986 .6234 L
.04986 .6234 L
.05149 .62333 L
.05149 .62333 L
.05308 .62312 L
.05308 .62312 L
.05465 .62284 L
.05465 .62284 L
.05621 .62252 L
.05621 .62252 L
.05776 .62218 L
.05776 .62218 L
.05931 .62181 L
.05931 .62181 L
.06084 .62142 L
.06084 .62142 L
.06237 .62098 L
.06237 .62098 L
.06388 .62048 L
.06388 .62048 L
.06536 .61986 L
.06536 .61986 L
.06676 .61896 L
.06676 .61896 L
.06783 .61684 L
.06783 .61684 L
.06813 .61178 L
.06813 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .6415 L
.09369 .6415 L
.09297 .64213 L
.09297 .64213 L
.09247 .64283 L
.09247 .64283 L
.09139 .64455 L
.09139 .64455 L
.09034 .64634 L
.09034 .64634 L
.08928 .64808 L
.08928 .64808 L
.08816 .64966 L
.08816 .64966 L
.08698 .65105 L
.08698 .65105 L
.08574 .65228 L
.08574 .65228 L
.08446 .6534 L
.08446 .6534 L
.08315 .65445 L
.08315 .65445 L
.08183 .65545 L
.08183 .65545 L
.08059 .65637 L
.08059 .65637 L
.08051 .65646 L
.08051 .65646 L
.07932 .65781 L
.07932 .65781 L
.07812 .65915 L
.07812 .65915 L
.07692 .66046 L
.07692 .66046 L
.0757 .66172 L
.0757 .66172 L
.07446 .66292 L
.07446 .66292 L
.0732 .66409 L
.0732 .66409 L
.07193 .66521 L
.07193 .66521 L
.07066 .66632 L
.07066 .66632 L
.06937 .6674 L
.06937 .6674 L
.06809 .66847 L
.06809 .66847 L
.06678 .66951 L
.06678 .66951 L
.06545 .67046 L
.06545 .67046 L
.06406 .67126 L
.06406 .67126 L
.06257 .67181 L
.06257 .67181 L
.06094 .67201 L
.06094 .67201 L
.05917 .67184 L
.05917 .67184 L
.05734 .67151 L
.05734 .67151 L
.0559 .67219 L
.0559 .67219 L
.04258 .63272 L
.03277 .59224 L
.02652 .55106 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.0361 .42178 L
.0361 .42178 L
.03762 .41203 L
.03762 .41203 L
.03891 .41 L
.03891 .41 L
.04071 .4091 L
.04071 .4091 L
.04231 .40922 L
.04231 .40922 L
.04382 .40973 L
.04382 .40973 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.04841 .40424 L
.04841 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38781 L
.05691 .38781 L
.05529 .38773 L
.05529 .38773 L
.05364 .3878 L
.05364 .3878 L
.05194 .38807 L
.05194 .38807 L
.05015 .38866 L
.05015 .38866 L
.04827 .38967 L
.04827 .38967 L
.04632 .39095 L
.04632 .39095 L
.04442 .39208 L
.04442 .39208 L
.04261 .39283 L
.04261 .39283 L
.0424 .3929 L
.0424 .3929 L
.04099 .39277 L
.04099 .39277 L
.03945 .3924 L
.03945 .3924 L
.03843 .39197 L
.03843 .39197 L
.0412 .38516 L
.0412 .38516 L
.04338 .38303 L
.04338 .38303 L
.04343 .38299 L
.04343 .38299 L
.04618 .37861 L
.04618 .37861 L
.04814 .37744 L
.04814 .37744 L
.04986 .37718 L
.04986 .37718 L
.05149 .37725 L
.05149 .37725 L
.05308 .37747 L
.05308 .37747 L
.05465 .37774 L
.05465 .37774 L
.05621 .37806 L
.05621 .37806 L
.05776 .3784 L
.05776 .3784 L
.05931 .37877 L
.05931 .37877 L
.06084 .37917 L
.06084 .37917 L
.06237 .3796 L
.06237 .3796 L
.06388 .3801 L
.06388 .3801 L
.06536 .38072 L
.06536 .38072 L
.06676 .38163 L
.06676 .38163 L
.06783 .38374 L
.06783 .38374 L
.06813 .38881 L
.06813 .38881 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09297 .35845 L
.09297 .35845 L
.09247 .35776 L
.09247 .35776 L
.09139 .35603 L
.09139 .35603 L
.09034 .35424 L
.09034 .35424 L
.08928 .35251 L
.08928 .35251 L
.08816 .35093 L
.08816 .35093 L
.08698 .34954 L
.08698 .34954 L
.08574 .3483 L
.08574 .3483 L
.08446 .34718 L
.08446 .34718 L
.08315 .34613 L
.08315 .34613 L
.08183 .34513 L
.08183 .34513 L
.08059 .34421 L
.08059 .34421 L
.08051 .34412 L
.08051 .34412 L
.07932 .34277 L
.07932 .34277 L
.07812 .34143 L
.07812 .34143 L
.07692 .34013 L
.07692 .34013 L
.0757 .33887 L
.0757 .33887 L
.07446 .33766 L
.07446 .33766 L
.0732 .3365 L
.0732 .3365 L
.07193 .33537 L
.07193 .33537 L
.07066 .33427 L
.07066 .33427 L
.06937 .33318 L
.06937 .33318 L
.06809 .33211 L
.06809 .33211 L
.06678 .33107 L
.06678 .33107 L
.06545 .33012 L
.06545 .33012 L
.06406 .32932 L
.06406 .32932 L
.06257 .32878 L
.06257 .32878 L
.06094 .32858 L
.06094 .32858 L
.05917 .32875 L
.05917 .32875 L
.05734 .32908 L
.05734 .32908 L
.0559 .3284 L
.0559 .3284 L
.04258 .36786 L
.03277 .40834 L
.02652 .44952 L
.0239 .49109 L
F
0 .996 .996 0 k
.03786 .61516 m
.03954 .61532 L
.03954 .61532 L
.04158 .61691 L
.04158 .61691 L
.04272 .61777 L
.04272 .61777 L
.04478 .62287 L
.04478 .62287 L
.04645 .62297 L
.04645 .62297 L
.04825 .62355 L
.04825 .62355 L
.04991 .62359 L
.04991 .62359 L
.05151 .62342 L
.05151 .62342 L
.05309 .62316 L
.05309 .62316 L
.05465 .62286 L
.05465 .62286 L
.05621 .62254 L
.05621 .62254 L
.05776 .62219 L
.05776 .62219 L
.05931 .62182 L
.05931 .62182 L
.06084 .62142 L
.06084 .62142 L
.06237 .62098 L
.06237 .62098 L
.06388 .62048 L
.06388 .62048 L
.06536 .61986 L
.06536 .61986 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06813 .61178 L
.06813 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09296 .64213 L
.09296 .64213 L
.09247 .64282 L
.09247 .64282 L
.09139 .64455 L
.09139 .64455 L
.09034 .64634 L
.09034 .64634 L
.08928 .64807 L
.08928 .64807 L
.08816 .64965 L
.08816 .64965 L
.08697 .65104 L
.08697 .65104 L
.08573 .65227 L
.08573 .65227 L
.08445 .65339 L
.08445 .65339 L
.08314 .65443 L
.08314 .65443 L
.08182 .65543 L
.08182 .65543 L
.0805 .65641 L
.0805 .65641 L
.08049 .65641 L
.08049 .65641 L
.07929 .65775 L
.07929 .65775 L
.07809 .65907 L
.07809 .65907 L
.07688 .66035 L
.07688 .66035 L
.07564 .66158 L
.07564 .66158 L
.07439 .66275 L
.07439 .66275 L
.07312 .66387 L
.07312 .66387 L
.07183 .66494 L
.07183 .66494 L
.07053 .66598 L
.07053 .66598 L
.06921 .66699 L
.06921 .66699 L
.06789 .66797 L
.06789 .66797 L
.06655 .66891 L
.06655 .66891 L
.06518 .66978 L
.06518 .66978 L
.06377 .67051 L
.06377 .67051 L
.06227 .67104 L
.06227 .67104 L
.06066 .67129 L
.06066 .67129 L
.05893 .67121 L
.05893 .67121 L
.05713 .67098 L
.05713 .67098 L
.05567 .67161 L
.05567 .67161 L
.04589 .64366 L
.03786 .61516 L
F
.03786 .38542 m
.03954 .38527 L
.03954 .38527 L
.04158 .38367 L
.04158 .38367 L
.04272 .38281 L
.04272 .38281 L
.04478 .37772 L
.04478 .37772 L
.04645 .37761 L
.04645 .37761 L
.04825 .37703 L
.04825 .37703 L
.04991 .377 L
.04991 .377 L
.05151 .37717 L
.05151 .37717 L
.05309 .37742 L
.05309 .37742 L
.05465 .37772 L
.05465 .37772 L
.05621 .37805 L
.05621 .37805 L
.05776 .37839 L
.05776 .37839 L
.05931 .37877 L
.05931 .37877 L
.06084 .37916 L
.06084 .37916 L
.06237 .3796 L
.06237 .3796 L
.06388 .3801 L
.06388 .3801 L
.06536 .38072 L
.06536 .38072 L
.06676 .38163 L
.06676 .38163 L
.06783 .38374 L
.06783 .38374 L
.06813 .38881 L
.06813 .38881 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09296 .35845 L
.09296 .35845 L
.09247 .35776 L
.09247 .35776 L
.09139 .35604 L
.09139 .35604 L
.09034 .35425 L
.09034 .35425 L
.08928 .35251 L
.08928 .35251 L
.08816 .35093 L
.08816 .35093 L
.08697 .34954 L
.08697 .34954 L
.08573 .34831 L
.08573 .34831 L
.08445 .34719 L
.08445 .34719 L
.08314 .34615 L
.08314 .34615 L
.08182 .34515 L
.08182 .34515 L
.0805 .34418 L
.0805 .34418 L
.08049 .34417 L
.08049 .34417 L
.07929 .34283 L
.07929 .34283 L
.07809 .34152 L
.07809 .34152 L
.07688 .34023 L
.07688 .34023 L
.07564 .33901 L
.07564 .33901 L
.07439 .33783 L
.07439 .33783 L
.07312 .33671 L
.07312 .33671 L
.07183 .33564 L
.07183 .33564 L
.07053 .3346 L
.07053 .3346 L
.06921 .33359 L
.06921 .33359 L
.06789 .33261 L
.06789 .33261 L
.06655 .33167 L
.06655 .33167 L
.06518 .33081 L
.06518 .33081 L
.06377 .33007 L
.06377 .33007 L
.06227 .32954 L
.06227 .32954 L
.06066 .32929 L
.06066 .32929 L
.05893 .32937 L
.05893 .32937 L
.05713 .32961 L
.05713 .32961 L
.05567 .32898 L
.05567 .32898 L
.04589 .35692 L
.03786 .38542 L
F
.03844 .61746 m
.0401 .61752 L
.0401 .61752 L
.04143 .6181 L
.04143 .6181 L
.0426 .62086 L
.0426 .62086 L
.0456 .62588 L
.0456 .62588 L
.04672 .62398 L
.04672 .62398 L
.04837 .62398 L
.04837 .62398 L
.04996 .62378 L
.04996 .62378 L
.05154 .62351 L
.05154 .62351 L
.0531 .6232 L
.0531 .6232 L
.05466 .62288 L
.05466 .62288 L
.05621 .62255 L
.05621 .62255 L
.05776 .62219 L
.05776 .62219 L
.05931 .62182 L
.05931 .62182 L
.06085 .62142 L
.06085 .62142 L
.06237 .62098 L
.06237 .62098 L
.06388 .62048 L
.06388 .62048 L
.06536 .61986 L
.06536 .61986 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06813 .61178 L
.06813 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09296 .64213 L
.09296 .64213 L
.09247 .64282 L
.09247 .64282 L
.09139 .64454 L
.09139 .64454 L
.09034 .64633 L
.09034 .64633 L
.08927 .64807 L
.08927 .64807 L
.08815 .64964 L
.08815 .64964 L
.08697 .65103 L
.08697 .65103 L
.08573 .65226 L
.08573 .65226 L
.08445 .65338 L
.08445 .65338 L
.08314 .65442 L
.08314 .65442 L
.08181 .65541 L
.08181 .65541 L
.08048 .65639 L
.08048 .65639 L
.08042 .65643 L
.08042 .65643 L
.07927 .65768 L
.07927 .65768 L
.07806 .65898 L
.07806 .65898 L
.07683 .66024 L
.07683 .66024 L
.07559 .66144 L
.07559 .66144 L
.07432 .66257 L
.07432 .66257 L
.07303 .66364 L
.07303 .66364 L
.07172 .66466 L
.07172 .66466 L
.07039 .66563 L
.07039 .66563 L
.06905 .66657 L
.06905 .66657 L
.06769 .66746 L
.06769 .66746 L
.06631 .6683 L
.06631 .6683 L
.06491 .66908 L
.06491 .66908 L
.06347 .66975 L
.06347 .66975 L
.06197 .67027 L
.06197 .67027 L
.06038 .67056 L
.06038 .67056 L
.05868 .67057 L
.05868 .67057 L
.05692 .67043 L
.05692 .67043 L
.05545 .67101 L
.05545 .67101 L
.04615 .64449 L
.03844 .61746 L
F
.03844 .38312 m
.0401 .38306 L
.0401 .38306 L
.04143 .38248 L
.04143 .38248 L
.0426 .37973 L
.0426 .37973 L
.0456 .3747 L
.0456 .3747 L
.04672 .37661 L
.04672 .37661 L
.04837 .37661 L
.04837 .37661 L
.04996 .3768 L
.04996 .3768 L
.05154 .37708 L
.05154 .37708 L
.0531 .37738 L
.0531 .37738 L
.05466 .3777 L
.05466 .3777 L
.05621 .37804 L
.05621 .37804 L
.05776 .37839 L
.05776 .37839 L
.05931 .37876 L
.05931 .37876 L
.06085 .37916 L
.06085 .37916 L
.06237 .3796 L
.06237 .3796 L
.06388 .3801 L
.06388 .3801 L
.06536 .38072 L
.06536 .38072 L
.06676 .38163 L
.06676 .38163 L
.06783 .38374 L
.06783 .38374 L
.06813 .38881 L
.06813 .38881 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09296 .35845 L
.09296 .35845 L
.09247 .35776 L
.09247 .35776 L
.09139 .35604 L
.09139 .35604 L
.09034 .35425 L
.09034 .35425 L
.08927 .35252 L
.08927 .35252 L
.08815 .35094 L
.08815 .35094 L
.08697 .34955 L
.08697 .34955 L
.08573 .34832 L
.08573 .34832 L
.08445 .3472 L
.08445 .3472 L
.08314 .34616 L
.08314 .34616 L
.08181 .34517 L
.08181 .34517 L
.08048 .3442 L
.08048 .3442 L
.08042 .34415 L
.08042 .34415 L
.07927 .3429 L
.07927 .3429 L
.07806 .3416 L
.07806 .3416 L
.07683 .34035 L
.07683 .34035 L
.07559 .33915 L
.07559 .33915 L
.07432 .33801 L
.07432 .33801 L
.07303 .33694 L
.07303 .33694 L
.07172 .33592 L
.07172 .33592 L
.07039 .33495 L
.07039 .33495 L
.06905 .33402 L
.06905 .33402 L
.06769 .33313 L
.06769 .33313 L
.06631 .33228 L
.06631 .33228 L
.06491 .33151 L
.06491 .33151 L
.06347 .33083 L
.06347 .33083 L
.06197 .33031 L
.06197 .33031 L
.06038 .33003 L
.06038 .33003 L
.05868 .33001 L
.05868 .33001 L
.05692 .33016 L
.05692 .33016 L
.05545 .32957 L
.05545 .32957 L
.04615 .35609 L
.03844 .38312 L
F
.295 .996 0 0 k
.04183 .6301 m
.04305 .62856 L
.04305 .62856 L
.0444 .62757 L
.0444 .62757 L
.04442 .62755 L
.04442 .62755 L
.0459 .62697 L
.0459 .62697 L
.04699 .62494 L
.04699 .62494 L
.04848 .62439 L
.04848 .62439 L
.05002 .62397 L
.05002 .62397 L
.05156 .6236 L
.05156 .6236 L
.05311 .62325 L
.05311 .62325 L
.05466 .62291 L
.05466 .62291 L
.05622 .62256 L
.05622 .62256 L
.05777 .6222 L
.05777 .6222 L
.05931 .62182 L
.05931 .62182 L
.06085 .62142 L
.06085 .62142 L
.06237 .62098 L
.06237 .62098 L
.06388 .62048 L
.06388 .62048 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09296 .64213 L
.09296 .64213 L
.09247 .64282 L
.09247 .64282 L
.09139 .64454 L
.09139 .64454 L
.09034 .64633 L
.09034 .64633 L
.08927 .64806 L
.08927 .64806 L
.08815 .64964 L
.08815 .64964 L
.08697 .65102 L
.08697 .65102 L
.08572 .65225 L
.08572 .65225 L
.08444 .65337 L
.08444 .65337 L
.08313 .6544 L
.08313 .6544 L
.08181 .6554 L
.08181 .6554 L
.08047 .65636 L
.08047 .65636 L
.08034 .65646 L
.08034 .65646 L
.07924 .65762 L
.07924 .65762 L
.07803 .6589 L
.07803 .6589 L
.07679 .66013 L
.07679 .66013 L
.07554 .6613 L
.07554 .6613 L
.07426 .6624 L
.07426 .6624 L
.07295 .66343 L
.07295 .66343 L
.07162 .6644 L
.07162 .6644 L
.07027 .66531 L
.07027 .66531 L
.06889 .66616 L
.06889 .66616 L
.0675 .66697 L
.0675 .66697 L
.06609 .66772 L
.06609 .66772 L
.06466 .66841 L
.06466 .66841 L
.06319 .66903 L
.06319 .66903 L
.06168 .66953 L
.06168 .66953 L
.06011 .66986 L
.06011 .66986 L
.05844 .66996 L
.05844 .66996 L
.05672 .6699 L
.05672 .6699 L
.05523 .67045 L
.05523 .67045 L
.04183 .6301 L
F
.04183 .37049 m
.04305 .37202 L
.04305 .37202 L
.0444 .37301 L
.0444 .37301 L
.04442 .37303 L
.04442 .37303 L
.0459 .37361 L
.0459 .37361 L
.04699 .37564 L
.04699 .37564 L
.04848 .37619 L
.04848 .37619 L
.05002 .37662 L
.05002 .37662 L
.05156 .37699 L
.05156 .37699 L
.05311 .37734 L
.05311 .37734 L
.05466 .37768 L
.05466 .37768 L
.05622 .37802 L
.05622 .37802 L
.05777 .37838 L
.05777 .37838 L
.05931 .37876 L
.05931 .37876 L
.06085 .37916 L
.06085 .37916 L
.06237 .3796 L
.06237 .3796 L
.06388 .3801 L
.06388 .3801 L
.06536 .38072 L
.06536 .38072 L
.06676 .38163 L
.06676 .38163 L
.06783 .38374 L
.06783 .38374 L
.06814 .38881 L
.06814 .38881 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09296 .35845 L
.09296 .35845 L
.09247 .35776 L
.09247 .35776 L
.09139 .35604 L
.09139 .35604 L
.09034 .35426 L
.09034 .35426 L
.08927 .35252 L
.08927 .35252 L
.08815 .35095 L
.08815 .35095 L
.08697 .34956 L
.08697 .34956 L
.08572 .34833 L
.08572 .34833 L
.08444 .34722 L
.08444 .34722 L
.08313 .34618 L
.08313 .34618 L
.08181 .34519 L
.08181 .34519 L
.08047 .34422 L
.08047 .34422 L
.08034 .34412 L
.08034 .34412 L
.07924 .34296 L
.07924 .34296 L
.07803 .34168 L
.07803 .34168 L
.07679 .34045 L
.07679 .34045 L
.07554 .33928 L
.07554 .33928 L
.07426 .33818 L
.07426 .33818 L
.07295 .33715 L
.07295 .33715 L
.07162 .33619 L
.07162 .33619 L
.07027 .33528 L
.07027 .33528 L
.06889 .33442 L
.06889 .33442 L
.0675 .33362 L
.0675 .33362 L
.06609 .33286 L
.06609 .33286 L
.06466 .33217 L
.06466 .33217 L
.06319 .33155 L
.06319 .33155 L
.06168 .33105 L
.06168 .33105 L
.06011 .33072 L
.06011 .33072 L
.05844 .33063 L
.05844 .33063 L
.05672 .33068 L
.05672 .33068 L
.05523 .33013 L
.05523 .33013 L
.04183 .37049 L
F
.734 0 .996 0 k
.04206 .63091 m
.04338 .62975 L
.04338 .62975 L
.04481 .62895 L
.04481 .62895 L
.0461 .62768 L
.0461 .62768 L
.04667 .62694 L
.04667 .62694 L
.04725 .6259 L
.04725 .6259 L
.0486 .6248 L
.0486 .6248 L
.05007 .62415 L
.05007 .62415 L
.05158 .62368 L
.05158 .62368 L
.05312 .62329 L
.05312 .62329 L
.05467 .62293 L
.05467 .62293 L
.05622 .62257 L
.05622 .62257 L
.05777 .62221 L
.05777 .62221 L
.05931 .62183 L
.05931 .62183 L
.06085 .62142 L
.06085 .62142 L
.06237 .62098 L
.06237 .62098 L
.06388 .62048 L
.06388 .62048 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09296 .64213 L
.09296 .64213 L
.09247 .64282 L
.09247 .64282 L
.09139 .64454 L
.09139 .64454 L
.09034 .64632 L
.09034 .64632 L
.08927 .64806 L
.08927 .64806 L
.08815 .64963 L
.08815 .64963 L
.08696 .65102 L
.08696 .65102 L
.08572 .65224 L
.08572 .65224 L
.08444 .65336 L
.08444 .65336 L
.08313 .65439 L
.08313 .65439 L
.0818 .65538 L
.0818 .65538 L
.08046 .65634 L
.08046 .65634 L
.08026 .65649 L
.08026 .65649 L
.07922 .65756 L
.07922 .65756 L
.078 .65882 L
.078 .65882 L
.07675 .66003 L
.07675 .66003 L
.07549 .66117 L
.07549 .66117 L
.07419 .66223 L
.07419 .66223 L
.07287 .66322 L
.07287 .66322 L
.07152 .66414 L
.07152 .66414 L
.07014 .66499 L
.07014 .66499 L
.06874 .66577 L
.06874 .66577 L
.06732 .66649 L
.06732 .66649 L
.06587 .66716 L
.06587 .66716 L
.06441 .66777 L
.06441 .66777 L
.06292 .66833 L
.06292 .66833 L
.06141 .66881 L
.06141 .66881 L
.05984 .66918 L
.05984 .66918 L
.05821 .66936 L
.05821 .66936 L
.05652 .66939 L
.05652 .66939 L
.05502 .66991 L
.05502 .66991 L
.04206 .63091 L
F
.04206 .36968 m
.04338 .37083 L
.04338 .37083 L
.04481 .37163 L
.04481 .37163 L
.0461 .3729 L
.0461 .3729 L
.04667 .37364 L
.04667 .37364 L
.04725 .37468 L
.04725 .37468 L
.0486 .37578 L
.0486 .37578 L
.05007 .37643 L
.05007 .37643 L
.05158 .3769 L
.05158 .3769 L
.05312 .37729 L
.05312 .37729 L
.05467 .37766 L
.05467 .37766 L
.05622 .37801 L
.05622 .37801 L
.05777 .37838 L
.05777 .37838 L
.05931 .37875 L
.05931 .37875 L
.06085 .37916 L
.06085 .37916 L
.06237 .3796 L
.06237 .3796 L
.06388 .3801 L
.06388 .3801 L
.06536 .38072 L
.06536 .38072 L
.06676 .38163 L
.06676 .38163 L
.06783 .38374 L
.06783 .38374 L
.06814 .38881 L
.06814 .38881 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09296 .35845 L
.09296 .35845 L
.09247 .35776 L
.09247 .35776 L
.09139 .35604 L
.09139 .35604 L
.09034 .35426 L
.09034 .35426 L
.08927 .35253 L
.08927 .35253 L
.08815 .35095 L
.08815 .35095 L
.08696 .34957 L
.08696 .34957 L
.08572 .34834 L
.08572 .34834 L
.08444 .34723 L
.08444 .34723 L
.08313 .34619 L
.08313 .34619 L
.0818 .34521 L
.0818 .34521 L
.08046 .34424 L
.08046 .34424 L
.08026 .34409 L
.08026 .34409 L
.07922 .34302 L
.07922 .34302 L
.078 .34176 L
.078 .34176 L
.07675 .34055 L
.07675 .34055 L
.07549 .33941 L
.07549 .33941 L
.07419 .33835 L
.07419 .33835 L
.07287 .33736 L
.07287 .33736 L
.07152 .33644 L
.07152 .33644 L
.07014 .3356 L
.07014 .3356 L
.06874 .33481 L
.06874 .33481 L
.06732 .33409 L
.06732 .33409 L
.06587 .33342 L
.06587 .33342 L
.06441 .33281 L
.06441 .33281 L
.06292 .33225 L
.06292 .33225 L
.06141 .33177 L
.06141 .33177 L
.05984 .3314 L
.05984 .3314 L
.05821 .33123 L
.05821 .33123 L
.05652 .3312 L
.05652 .3312 L
.05502 .33067 L
.05502 .33067 L
.04206 .36968 L
F
.996 0 .437 0 k
.04228 .63165 m
.04369 .63083 L
.04369 .63083 L
.04517 .63023 L
.04517 .63023 L
.04645 .62893 L
.04645 .62893 L
.04751 .62682 L
.04751 .62682 L
.04758 .62669 L
.04758 .62669 L
.0487 .62518 L
.0487 .62518 L
.05011 .62432 L
.05011 .62432 L
.05161 .62376 L
.05161 .62376 L
.05313 .62333 L
.05313 .62333 L
.05468 .62295 L
.05468 .62295 L
.05622 .62258 L
.05622 .62258 L
.05777 .62221 L
.05777 .62221 L
.05931 .62183 L
.05931 .62183 L
.06085 .62143 L
.06085 .62143 L
.06237 .62098 L
.06237 .62098 L
.06388 .62048 L
.06388 .62048 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09296 .64214 L
.09296 .64214 L
.09247 .64282 L
.09247 .64282 L
.09139 .64454 L
.09139 .64454 L
.09034 .64632 L
.09034 .64632 L
.08927 .64805 L
.08927 .64805 L
.08815 .64962 L
.08815 .64962 L
.08696 .65101 L
.08696 .65101 L
.08572 .65223 L
.08572 .65223 L
.08443 .65334 L
.08443 .65334 L
.08312 .65438 L
.08312 .65438 L
.08179 .65536 L
.08179 .65536 L
.08045 .65632 L
.08045 .65632 L
.08018 .65652 L
.08018 .65652 L
.0792 .65751 L
.0792 .65751 L
.07797 .65875 L
.07797 .65875 L
.07672 .65993 L
.07672 .65993 L
.07544 .66105 L
.07544 .66105 L
.07414 .66208 L
.07414 .66208 L
.0728 .66303 L
.0728 .66303 L
.07143 .6639 L
.07143 .6639 L
.07003 .66469 L
.07003 .66469 L
.06861 .66541 L
.06861 .66541 L
.06715 .66605 L
.06715 .66605 L
.06567 .66664 L
.06567 .66664 L
.06418 .66717 L
.06418 .66717 L
.06267 .66767 L
.06267 .66767 L
.06115 .66814 L
.06115 .66814 L
.0596 .66854 L
.0596 .66854 L
.058 .66879 L
.058 .66879 L
.05634 .6689 L
.05634 .6689 L
.05483 .6694 L
.05483 .6694 L
.04228 .63165 L
F
.04228 .36893 m
.04369 .36976 L
.04369 .36976 L
.04517 .37036 L
.04517 .37036 L
.04645 .37166 L
.04645 .37166 L
.04751 .37376 L
.04751 .37376 L
.04758 .3739 L
.04758 .3739 L
.0487 .3754 L
.0487 .3754 L
.05011 .37626 L
.05011 .37626 L
.05161 .37682 L
.05161 .37682 L
.05313 .37725 L
.05313 .37725 L
.05468 .37764 L
.05468 .37764 L
.05622 .378 L
.05622 .378 L
.05777 .37837 L
.05777 .37837 L
.05931 .37875 L
.05931 .37875 L
.06085 .37916 L
.06085 .37916 L
.06237 .3796 L
.06237 .3796 L
.06388 .3801 L
.06388 .3801 L
.06536 .38072 L
.06536 .38072 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09296 .35845 L
.09296 .35845 L
.09247 .35777 L
.09247 .35777 L
.09139 .35605 L
.09139 .35605 L
.09034 .35426 L
.09034 .35426 L
.08927 .35253 L
.08927 .35253 L
.08815 .35096 L
.08815 .35096 L
.08696 .34957 L
.08696 .34957 L
.08572 .34835 L
.08572 .34835 L
.08443 .34724 L
.08443 .34724 L
.08312 .34621 L
.08312 .34621 L
.08179 .34522 L
.08179 .34522 L
.08045 .34427 L
.08045 .34427 L
.08018 .34406 L
.08018 .34406 L
.0792 .34307 L
.0792 .34307 L
.07797 .34183 L
.07797 .34183 L
.07672 .34065 L
.07672 .34065 L
.07544 .33954 L
.07544 .33954 L
.07414 .3385 L
.07414 .3385 L
.0728 .33755 L
.0728 .33755 L
.07143 .33668 L
.07143 .33668 L
.07003 .33589 L
.07003 .33589 L
.06861 .33517 L
.06861 .33517 L
.06715 .33453 L
.06715 .33453 L
.06567 .33395 L
.06567 .33395 L
.06418 .33341 L
.06418 .33341 L
.06267 .33291 L
.06267 .33291 L
.06115 .33245 L
.06115 .33245 L
.0596 .33205 L
.0596 .33205 L
.058 .33179 L
.058 .33179 L
.05634 .33168 L
.05634 .33168 L
.05483 .33118 L
.05483 .33118 L
.04228 .36893 L
F
0 .996 .996 0 k
.04249 .63238 m
.044 .6319 L
.044 .6319 L
.04554 .63152 L
.04554 .63152 L
.04682 .6302 L
.04682 .6302 L
.0478 .62784 L
.0478 .62784 L
.04829 .62649 L
.04829 .62649 L
.04881 .62557 L
.04881 .62557 L
.05016 .62449 L
.05016 .62449 L
.05163 .62384 L
.05163 .62384 L
.05314 .62337 L
.05314 .62337 L
.05468 .62297 L
.05468 .62297 L
.05623 .62259 L
.05623 .62259 L
.05777 .62222 L
.05777 .62222 L
.05931 .62183 L
.05931 .62183 L
.06085 .62143 L
.06085 .62143 L
.06237 .62099 L
.06237 .62099 L
.06388 .62048 L
.06388 .62048 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64282 L
.09247 .64282 L
.09139 .64454 L
.09139 .64454 L
.09034 .64632 L
.09034 .64632 L
.08927 .64805 L
.08927 .64805 L
.08815 .64962 L
.08815 .64962 L
.08696 .651 L
.08696 .651 L
.08572 .65223 L
.08572 .65223 L
.08443 .65333 L
.08443 .65333 L
.08312 .65436 L
.08312 .65436 L
.08179 .65534 L
.08179 .65534 L
.08044 .65629 L
.08044 .65629 L
.0801 .65655 L
.0801 .65655 L
.07918 .65745 L
.07918 .65745 L
.07794 .65868 L
.07794 .65868 L
.07668 .65984 L
.07668 .65984 L
.0754 .66093 L
.0754 .66093 L
.07408 .66193 L
.07408 .66193 L
.07273 .66285 L
.07273 .66285 L
.07134 .66367 L
.07134 .66367 L
.06992 .66441 L
.06992 .66441 L
.06847 .66506 L
.06847 .66506 L
.06699 .66563 L
.06699 .66563 L
.06548 .66612 L
.06548 .66612 L
.06395 .66658 L
.06395 .66658 L
.06242 .66701 L
.06242 .66701 L
.06089 .66746 L
.06089 .66746 L
.05935 .6679 L
.05935 .6679 L
.05778 .66823 L
.05778 .66823 L
.05616 .66842 L
.05616 .66842 L
.05464 .66891 L
.05464 .66891 L
.04249 .63238 L
F
.04249 .3682 m
.044 .36868 L
.044 .36868 L
.04554 .36906 L
.04554 .36906 L
.04682 .37038 L
.04682 .37038 L
.0478 .37274 L
.0478 .37274 L
.04829 .37409 L
.04829 .37409 L
.04881 .37502 L
.04881 .37502 L
.05016 .3761 L
.05016 .3761 L
.05163 .37674 L
.05163 .37674 L
.05314 .37722 L
.05314 .37722 L
.05468 .37762 L
.05468 .37762 L
.05623 .37799 L
.05623 .37799 L
.05777 .37836 L
.05777 .37836 L
.05931 .37875 L
.05931 .37875 L
.06085 .37915 L
.06085 .37915 L
.06237 .3796 L
.06237 .3796 L
.06388 .3801 L
.06388 .3801 L
.06536 .38072 L
.06536 .38072 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09295 .35845 L
.09295 .35845 L
.09247 .35777 L
.09247 .35777 L
.09139 .35605 L
.09139 .35605 L
.09034 .35427 L
.09034 .35427 L
.08927 .35253 L
.08927 .35253 L
.08815 .35096 L
.08815 .35096 L
.08696 .34958 L
.08696 .34958 L
.08572 .34836 L
.08572 .34836 L
.08443 .34725 L
.08443 .34725 L
.08312 .34622 L
.08312 .34622 L
.08179 .34524 L
.08179 .34524 L
.08044 .34429 L
.08044 .34429 L
.0801 .34403 L
.0801 .34403 L
.07918 .34313 L
.07918 .34313 L
.07794 .34191 L
.07794 .34191 L
.07668 .34074 L
.07668 .34074 L
.0754 .33965 L
.0754 .33965 L
.07408 .33865 L
.07408 .33865 L
.07273 .33774 L
.07273 .33774 L
.07134 .33691 L
.07134 .33691 L
.06992 .33618 L
.06992 .33618 L
.06847 .33553 L
.06847 .33553 L
.06699 .33496 L
.06699 .33496 L
.06548 .33446 L
.06548 .33446 L
.06395 .33401 L
.06395 .33401 L
.06242 .33357 L
.06242 .33357 L
.06089 .33312 L
.06089 .33312 L
.05935 .33269 L
.05935 .33269 L
.05778 .33235 L
.05778 .33235 L
.05616 .33216 L
.05616 .33216 L
.05464 .33167 L
.05464 .33167 L
.04249 .3682 L
F
0 .105 .996 .003 k
.04267 .63303 m
.04429 .63289 L
.04429 .63289 L
.04591 .63279 L
.04591 .63279 L
.04717 .63144 L
.04717 .63144 L
.04807 .62881 L
.04807 .62881 L
.04871 .62637 L
.04871 .62637 L
.0489 .62591 L
.0489 .62591 L
.0502 .62464 L
.0502 .62464 L
.05165 .62391 L
.05165 .62391 L
.05315 .6234 L
.05315 .6234 L
.05469 .62298 L
.05469 .62298 L
.05623 .6226 L
.05623 .6226 L
.05777 .62222 L
.05777 .62222 L
.05931 .62184 L
.05931 .62184 L
.06085 .62143 L
.06085 .62143 L
.06237 .62099 L
.06237 .62099 L
.06388 .62048 L
.06388 .62048 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09139 .64453 L
.09139 .64453 L
.09033 .64631 L
.09033 .64631 L
.08927 .64804 L
.08927 .64804 L
.08814 .64961 L
.08814 .64961 L
.08696 .651 L
.08696 .651 L
.08571 .65222 L
.08571 .65222 L
.08443 .65333 L
.08443 .65333 L
.08311 .65435 L
.08311 .65435 L
.08178 .65533 L
.08178 .65533 L
.08044 .65628 L
.08044 .65628 L
.08002 .65658 L
.08002 .65658 L
.07916 .65741 L
.07916 .65741 L
.07792 .65862 L
.07792 .65862 L
.07665 .65976 L
.07665 .65976 L
.07536 .66083 L
.07536 .66083 L
.07403 .6618 L
.07403 .6618 L
.07267 .66268 L
.07267 .66268 L
.07127 .66347 L
.07127 .66347 L
.06983 .66416 L
.06983 .66416 L
.06835 .66475 L
.06835 .66475 L
.06684 .66525 L
.06684 .66525 L
.06531 .66567 L
.06531 .66567 L
.06375 .66605 L
.06375 .66605 L
.06219 .66643 L
.06219 .66643 L
.06066 .66685 L
.06066 .66685 L
.05914 .66732 L
.05914 .66732 L
.05759 .66772 L
.05759 .66772 L
.056 .668 L
.056 .668 L
.05448 .66847 L
.05448 .66847 L
.04267 .63303 L
F
.04267 .36755 m
.04429 .36769 L
.04429 .36769 L
.04591 .3678 L
.04591 .3678 L
.04717 .36914 L
.04717 .36914 L
.04807 .37177 L
.04807 .37177 L
.04871 .37421 L
.04871 .37421 L
.0489 .37467 L
.0489 .37467 L
.0502 .37595 L
.0502 .37595 L
.05165 .37668 L
.05165 .37668 L
.05315 .37718 L
.05315 .37718 L
.05469 .3776 L
.05469 .3776 L
.05623 .37798 L
.05623 .37798 L
.05777 .37836 L
.05777 .37836 L
.05931 .37875 L
.05931 .37875 L
.06085 .37915 L
.06085 .37915 L
.06237 .3796 L
.06237 .3796 L
.06388 .3801 L
.06388 .3801 L
.06536 .38072 L
.06536 .38072 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36036 L
.09493 .36036 L
.09369 .35909 L
.09369 .35909 L
.09295 .35845 L
.09295 .35845 L
.09247 .35777 L
.09247 .35777 L
.09139 .35605 L
.09139 .35605 L
.09033 .35427 L
.09033 .35427 L
.08927 .35254 L
.08927 .35254 L
.08814 .35097 L
.08814 .35097 L
.08696 .34959 L
.08696 .34959 L
.08571 .34836 L
.08571 .34836 L
.08443 .34726 L
.08443 .34726 L
.08311 .34623 L
.08311 .34623 L
.08178 .34525 L
.08178 .34525 L
.08044 .34431 L
.08044 .34431 L
.08002 .344 L
.08002 .344 L
.07916 .34317 L
.07916 .34317 L
.07792 .34197 L
.07792 .34197 L
.07665 .34082 L
.07665 .34082 L
.07536 .33976 L
.07536 .33976 L
.07403 .33878 L
.07403 .33878 L
.07267 .3379 L
.07267 .3379 L
.07127 .33711 L
.07127 .33711 L
.06983 .33643 L
.06983 .33643 L
.06835 .33583 L
.06835 .33583 L
.06684 .33533 L
.06684 .33533 L
.06531 .33491 L
.06531 .33491 L
.06375 .33454 L
.06375 .33454 L
.06219 .33416 L
.06219 .33416 L
.06066 .33373 L
.06066 .33373 L
.05914 .33327 L
.05914 .33327 L
.05759 .33286 L
.05759 .33286 L
.056 .33259 L
.056 .33259 L
.05448 .33211 L
.05448 .33211 L
.04267 .36755 L
F
.835 0 .996 0 k
.04286 .63369 m
.0446 .63395 L
.0446 .63395 L
.04635 .63429 L
.04635 .63429 L
.04759 .63289 L
.04759 .63289 L
.04837 .62986 L
.04837 .62986 L
.04899 .62629 L
.04899 .62629 L
.049 .62625 L
.049 .62625 L
.05024 .62478 L
.05024 .62478 L
.05166 .62397 L
.05166 .62397 L
.05316 .62343 L
.05316 .62343 L
.05469 .623 L
.05469 .623 L
.05623 .62261 L
.05623 .62261 L
.05777 .62223 L
.05777 .62223 L
.05931 .62184 L
.05931 .62184 L
.06085 .62143 L
.06085 .62143 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09139 .64453 L
.09139 .64453 L
.09033 .64631 L
.09033 .64631 L
.08926 .64804 L
.08926 .64804 L
.08814 .64961 L
.08814 .64961 L
.08695 .65099 L
.08695 .65099 L
.08571 .65221 L
.08571 .65221 L
.08442 .65332 L
.08442 .65332 L
.08311 .65434 L
.08311 .65434 L
.08178 .65531 L
.08178 .65531 L
.08043 .65626 L
.08043 .65626 L
.07995 .65661 L
.07995 .65661 L
.07915 .65736 L
.07915 .65736 L
.0779 .65856 L
.0779 .65856 L
.07663 .65968 L
.07663 .65968 L
.07532 .66073 L
.07532 .66073 L
.07398 .66168 L
.07398 .66168 L
.07261 .66253 L
.07261 .66253 L
.07119 .66328 L
.07119 .66328 L
.06974 .66392 L
.06974 .66392 L
.06824 .66445 L
.06824 .66445 L
.0667 .66488 L
.0667 .66488 L
.06514 .66523 L
.06514 .66523 L
.06355 .66552 L
.06355 .66552 L
.06197 .66584 L
.06197 .66584 L
.06043 .66624 L
.06043 .66624 L
.05892 .66674 L
.05892 .66674 L
.0574 .66722 L
.0574 .66722 L
.05584 .66758 L
.05584 .66758 L
.05432 .66805 L
.05432 .66805 L
.04286 .63369 L
F
.04286 .3669 m
.0446 .36663 L
.0446 .36663 L
.04635 .36629 L
.04635 .36629 L
.04759 .36769 L
.04759 .36769 L
.04837 .37072 L
.04837 .37072 L
.04899 .37429 L
.04899 .37429 L
.049 .37433 L
.049 .37433 L
.05024 .3758 L
.05024 .3758 L
.05166 .37661 L
.05166 .37661 L
.05316 .37715 L
.05316 .37715 L
.05469 .37758 L
.05469 .37758 L
.05623 .37797 L
.05623 .37797 L
.05777 .37836 L
.05777 .37836 L
.05931 .37874 L
.05931 .37874 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .3801 L
.06388 .3801 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35845 L
.09295 .35845 L
.09247 .35777 L
.09247 .35777 L
.09139 .35605 L
.09139 .35605 L
.09033 .35427 L
.09033 .35427 L
.08926 .35254 L
.08926 .35254 L
.08814 .35097 L
.08814 .35097 L
.08695 .34959 L
.08695 .34959 L
.08571 .34837 L
.08571 .34837 L
.08442 .34727 L
.08442 .34727 L
.08311 .34624 L
.08311 .34624 L
.08178 .34527 L
.08178 .34527 L
.08043 .34433 L
.08043 .34433 L
.07995 .34397 L
.07995 .34397 L
.07915 .34322 L
.07915 .34322 L
.0779 .34203 L
.0779 .34203 L
.07663 .3409 L
.07663 .3409 L
.07532 .33985 L
.07532 .33985 L
.07398 .3389 L
.07398 .3389 L
.07261 .33805 L
.07261 .33805 L
.07119 .33731 L
.07119 .33731 L
.06974 .33667 L
.06974 .33667 L
.06824 .33613 L
.06824 .33613 L
.0667 .3357 L
.0667 .3357 L
.06514 .33536 L
.06514 .33536 L
.06355 .33506 L
.06355 .33506 L
.06197 .33475 L
.06197 .33475 L
.06043 .33434 L
.06043 .33434 L
.05892 .33385 L
.05892 .33385 L
.0574 .33336 L
.0574 .33336 L
.05584 .33301 L
.05584 .33301 L
.05432 .33253 L
.05432 .33253 L
.04286 .3669 L
F
0 .005 .996 .004 k
.04901 .65318 m
.05128 .65493 L
.05128 .65493 L
.05331 .65594 L
.05331 .65594 L
.05331 .65594 L
.05331 .65594 L
.0551 .65625 L
.0551 .65625 L
.05651 .65545 L
.05651 .65545 L
.05728 .65456 L
.05728 .65456 L
.05774 .65418 L
.05774 .65418 L
.05905 .65309 L
.05905 .65309 L
.06036 .65204 L
.06036 .65204 L
.0617 .65105 L
.0617 .65105 L
.06306 .65011 L
.06306 .65011 L
.06443 .6492 L
.06443 .6492 L
.0658 .64829 L
.0658 .64829 L
.06716 .64736 L
.06716 .64736 L
.06849 .64636 L
.06849 .64636 L
.0698 .64526 L
.0698 .64526 L
.07106 .64403 L
.07106 .64403 L
.07226 .64261 L
.07226 .64261 L
.07341 .64103 L
.07341 .64103 L
.07455 .6394 L
.07455 .6394 L
.0754 .63834 L
.0754 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63724 L
.07719 .63724 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .63439 L
.08128 .63439 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62674 L
.07227 .62674 L
.07093 .62778 L
.07093 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62928 L
.06806 .62928 L
.06659 .62992 L
.06659 .62992 L
.06512 .63054 L
.06512 .63054 L
.06365 .63116 L
.06365 .63116 L
.06218 .6318 L
.06218 .6318 L
.06073 .63248 L
.06073 .63248 L
.05929 .63321 L
.05929 .63321 L
.05847 .63368 L
.05847 .63368 L
.05792 .63418 L
.05792 .63418 L
.05658 .63522 L
.05658 .63522 L
.05515 .63599 L
.05515 .63599 L
.05364 .63647 L
.05364 .63647 L
.05204 .63669 L
.05204 .63669 L
.05038 .63669 L
.05038 .63669 L
.04872 .63668 L
.04872 .63668 L
.04849 .6367 L
.04849 .6367 L
.04818 .63487 L
.04818 .63487 L
.04867 .6309 L
.04867 .6309 L
.04914 .62675 L
.04914 .62675 L
.04925 .62622 L
.04925 .62622 L
.05027 .6249 L
.05027 .6249 L
.05168 .62403 L
.05168 .62403 L
.05317 .62346 L
.05317 .62346 L
.05469 .62301 L
.05469 .62301 L
.05623 .62262 L
.05623 .62262 L
.05777 .62223 L
.05777 .62223 L
.05931 .62184 L
.05931 .62184 L
.06085 .62143 L
.06085 .62143 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09139 .64453 L
.09139 .64453 L
.09033 .64631 L
.09033 .64631 L
.08926 .64804 L
.08926 .64804 L
.08814 .64961 L
.08814 .64961 L
.08695 .65099 L
.08695 .65099 L
.08571 .65221 L
.08571 .65221 L
.08442 .65331 L
.08442 .65331 L
.08311 .65433 L
.08311 .65433 L
.08177 .6553 L
.08177 .6553 L
.08043 .65624 L
.08043 .65624 L
.07988 .65664 L
.07988 .65664 L
.07913 .65733 L
.07913 .65733 L
.07788 .65851 L
.07788 .65851 L
.0766 .65962 L
.0766 .65962 L
.07529 .66065 L
.07529 .66065 L
.07394 .66158 L
.07394 .66158 L
.07256 .6624 L
.07256 .6624 L
.07113 .66311 L
.07113 .66311 L
.06966 .66371 L
.06966 .66371 L
.06814 .6642 L
.06814 .6642 L
.06659 .66457 L
.06659 .66457 L
.06499 .66485 L
.06499 .66485 L
.06338 .66507 L
.06338 .66507 L
.06178 .66532 L
.06178 .66532 L
.06022 .6657 L
.06022 .6657 L
.05872 .66622 L
.05872 .66622 L
.05724 .66678 L
.05724 .66678 L
.0557 .66721 L
.0557 .66721 L
.05418 .66769 L
.05418 .66769 L
.04901 .65318 L
F
.04901 .3474 m
.05128 .34566 L
.05128 .34566 L
.05331 .34464 L
.05331 .34464 L
.05331 .34464 L
.05331 .34464 L
.0551 .34434 L
.0551 .34434 L
.05651 .34513 L
.05651 .34513 L
.05728 .34602 L
.05728 .34602 L
.05774 .3464 L
.05774 .3464 L
.05905 .34749 L
.05905 .34749 L
.06036 .34854 L
.06036 .34854 L
.0617 .34953 L
.0617 .34953 L
.06306 .35047 L
.06306 .35047 L
.06443 .35138 L
.06443 .35138 L
.0658 .35229 L
.0658 .35229 L
.06716 .35323 L
.06716 .35323 L
.06849 .35422 L
.06849 .35422 L
.0698 .35532 L
.0698 .35532 L
.07106 .35656 L
.07106 .35656 L
.07226 .35797 L
.07226 .35797 L
.07341 .35955 L
.07341 .35955 L
.07455 .36118 L
.07455 .36118 L
.0754 .36224 L
.0754 .36224 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36758 L
.0825 .36758 L
.08355 .36952 L
.08355 .36952 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07093 .3728 L
.07093 .3728 L
.06951 .372 L
.06951 .372 L
.06806 .3713 L
.06806 .3713 L
.06659 .37066 L
.06659 .37066 L
.06512 .37004 L
.06512 .37004 L
.06365 .36942 L
.06365 .36942 L
.06218 .36878 L
.06218 .36878 L
.06073 .36811 L
.06073 .36811 L
.05929 .36737 L
.05929 .36737 L
.05847 .3669 L
.05847 .3669 L
.05792 .3664 L
.05792 .3664 L
.05658 .36536 L
.05658 .36536 L
.05515 .36459 L
.05515 .36459 L
.05364 .36411 L
.05364 .36411 L
.05204 .3639 L
.05204 .3639 L
.05038 .36389 L
.05038 .36389 L
.04872 .3639 L
.04872 .3639 L
.04849 .36389 L
.04849 .36389 L
.04818 .36571 L
.04818 .36571 L
.04867 .36968 L
.04867 .36968 L
.04914 .37383 L
.04914 .37383 L
.04925 .37436 L
.04925 .37436 L
.05027 .37568 L
.05027 .37568 L
.05168 .37655 L
.05168 .37655 L
.05317 .37712 L
.05317 .37712 L
.05469 .37757 L
.05469 .37757 L
.05623 .37797 L
.05623 .37797 L
.05777 .37835 L
.05777 .37835 L
.05931 .37874 L
.05931 .37874 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .3801 L
.06388 .3801 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35845 L
.09295 .35845 L
.09247 .35777 L
.09247 .35777 L
.09139 .35605 L
.09139 .35605 L
.09033 .35427 L
.09033 .35427 L
.08926 .35255 L
.08926 .35255 L
.08814 .35098 L
.08814 .35098 L
.08695 .3496 L
.08695 .3496 L
.08571 .34838 L
.08571 .34838 L
.08442 .34727 L
.08442 .34727 L
.08311 .34625 L
.08311 .34625 L
.08177 .34528 L
.08177 .34528 L
.08043 .34434 L
.08043 .34434 L
.07988 .34395 L
.07988 .34395 L
.07913 .34326 L
.07913 .34326 L
.07788 .34208 L
.07788 .34208 L
.0766 .34096 L
.0766 .34096 L
.07529 .33994 L
.07529 .33994 L
.07394 .33901 L
.07394 .33901 L
.07256 .33818 L
.07256 .33818 L
.07113 .33747 L
.07113 .33747 L
.06966 .33687 L
.06966 .33687 L
.06814 .33639 L
.06814 .33639 L
.06659 .33601 L
.06659 .33601 L
.06499 .33574 L
.06499 .33574 L
.06338 .33551 L
.06338 .33551 L
.06178 .33526 L
.06178 .33526 L
.06022 .33488 L
.06022 .33488 L
.05872 .33436 L
.05872 .33436 L
.05724 .3338 L
.05724 .3338 L
.0557 .33337 L
.0557 .33337 L
.05418 .3329 L
.05418 .3329 L
.04901 .3474 L
F
.849 0 .996 0 k
.04908 .65341 m
.05139 .65526 L
.05139 .65526 L
.05279 .65612 L
.05279 .65612 L
.05355 .65662 L
.05355 .65662 L
.05537 .65702 L
.05537 .65702 L
.05676 .65619 L
.05676 .65619 L
.05788 .65457 L
.05788 .65457 L
.05806 .65429 L
.05806 .65429 L
.05912 .65331 L
.05912 .65331 L
.06042 .6522 L
.06042 .6522 L
.06174 .65117 L
.06174 .65117 L
.06309 .6502 L
.06309 .6502 L
.06445 .64927 L
.06445 .64927 L
.06581 .64834 L
.06581 .64834 L
.06717 .64739 L
.06717 .64739 L
.0685 .64639 L
.0685 .64639 L
.06981 .64529 L
.06981 .64529 L
.07107 .64404 L
.07107 .64404 L
.07227 .64262 L
.07227 .64262 L
.07342 .64104 L
.07342 .64104 L
.07455 .6394 L
.07455 .6394 L
.0754 .63834 L
.0754 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63724 L
.07719 .63724 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .63439 L
.08128 .63439 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62674 L
.07227 .62674 L
.07093 .62778 L
.07093 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62928 L
.06806 .62928 L
.06659 .62992 L
.06659 .62992 L
.06512 .63054 L
.06512 .63054 L
.06365 .63116 L
.06365 .63116 L
.06218 .63179 L
.06218 .63179 L
.06072 .63246 L
.06072 .63246 L
.05928 .63319 L
.05928 .63319 L
.05833 .63372 L
.05833 .63372 L
.0579 .6341 L
.0579 .6341 L
.05654 .63511 L
.05654 .63511 L
.05511 .63584 L
.05511 .63584 L
.05358 .63627 L
.05358 .63627 L
.05196 .63641 L
.05196 .63641 L
.05027 .63632 L
.05027 .63632 L
.04987 .63628 L
.04987 .63628 L
.04901 .63208 L
.04901 .63208 L
.04928 .62726 L
.04928 .62726 L
.04948 .62616 L
.04948 .62616 L
.0503 .62501 L
.0503 .62501 L
.05169 .62408 L
.05169 .62408 L
.05318 .62348 L
.05318 .62348 L
.0547 .62302 L
.0547 .62302 L
.05623 .62262 L
.05623 .62262 L
.05778 .62224 L
.05778 .62224 L
.05931 .62184 L
.05931 .62184 L
.06085 .62143 L
.06085 .62143 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09139 .64453 L
.09139 .64453 L
.09033 .64631 L
.09033 .64631 L
.08926 .64803 L
.08926 .64803 L
.08814 .6496 L
.08814 .6496 L
.08695 .65098 L
.08695 .65098 L
.08571 .6522 L
.08571 .6522 L
.08442 .6533 L
.08442 .6533 L
.0831 .65432 L
.0831 .65432 L
.08177 .65529 L
.08177 .65529 L
.08042 .65623 L
.08042 .65623 L
.07981 .65666 L
.07981 .65666 L
.07912 .65729 L
.07912 .65729 L
.07786 .65846 L
.07786 .65846 L
.07658 .65956 L
.07658 .65956 L
.07526 .66057 L
.07526 .66057 L
.07391 .66148 L
.07391 .66148 L
.07251 .66228 L
.07251 .66228 L
.07108 .66297 L
.07108 .66297 L
.06959 .66353 L
.06959 .66353 L
.06806 .66398 L
.06806 .66398 L
.06648 .66429 L
.06648 .66429 L
.06486 .66451 L
.06486 .66451 L
.06323 .66466 L
.06323 .66466 L
.0616 .66485 L
.0616 .66485 L
.06003 .6652 L
.06003 .6652 L
.05855 .66575 L
.05855 .66575 L
.05709 .66638 L
.05709 .66638 L
.05558 .66689 L
.05558 .66689 L
.05406 .66737 L
.05406 .66737 L
.04908 .65341 L
F
.04908 .34717 m
.05139 .34532 L
.05139 .34532 L
.05279 .34446 L
.05279 .34446 L
.05355 .34396 L
.05355 .34396 L
.05537 .34356 L
.05537 .34356 L
.05676 .3444 L
.05676 .3444 L
.05788 .34601 L
.05788 .34601 L
.05806 .34629 L
.05806 .34629 L
.05912 .34728 L
.05912 .34728 L
.06042 .34838 L
.06042 .34838 L
.06174 .34942 L
.06174 .34942 L
.06309 .35038 L
.06309 .35038 L
.06445 .35132 L
.06445 .35132 L
.06581 .35224 L
.06581 .35224 L
.06717 .35319 L
.06717 .35319 L
.0685 .35419 L
.0685 .35419 L
.06981 .3553 L
.06981 .3553 L
.07107 .35654 L
.07107 .35654 L
.07227 .35796 L
.07227 .35796 L
.07342 .35954 L
.07342 .35954 L
.07455 .36118 L
.07455 .36118 L
.0754 .36224 L
.0754 .36224 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36758 L
.0825 .36758 L
.08355 .36952 L
.08355 .36952 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07093 .3728 L
.07093 .3728 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37066 L
.06659 .37066 L
.06512 .37004 L
.06512 .37004 L
.06365 .36943 L
.06365 .36943 L
.06218 .36879 L
.06218 .36879 L
.06072 .36812 L
.06072 .36812 L
.05928 .36739 L
.05928 .36739 L
.05833 .36686 L
.05833 .36686 L
.0579 .36648 L
.0579 .36648 L
.05654 .36548 L
.05654 .36548 L
.05511 .36475 L
.05511 .36475 L
.05358 .36431 L
.05358 .36431 L
.05196 .36417 L
.05196 .36417 L
.05027 .36426 L
.05027 .36426 L
.04987 .3643 L
.04987 .3643 L
.04901 .3685 L
.04901 .3685 L
.04928 .37332 L
.04928 .37332 L
.04948 .37443 L
.04948 .37443 L
.0503 .37557 L
.0503 .37557 L
.05169 .3765 L
.05169 .3765 L
.05318 .3771 L
.05318 .3771 L
.0547 .37756 L
.0547 .37756 L
.05623 .37796 L
.05623 .37796 L
.05778 .37835 L
.05778 .37835 L
.05931 .37874 L
.05931 .37874 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .3801 L
.06388 .3801 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .36199 L
.09605 .36199 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09139 .35605 L
.09139 .35605 L
.09033 .35428 L
.09033 .35428 L
.08926 .35255 L
.08926 .35255 L
.08814 .35098 L
.08814 .35098 L
.08695 .3496 L
.08695 .3496 L
.08571 .34838 L
.08571 .34838 L
.08442 .34728 L
.08442 .34728 L
.0831 .34626 L
.0831 .34626 L
.08177 .34529 L
.08177 .34529 L
.08042 .34435 L
.08042 .34435 L
.07981 .34392 L
.07981 .34392 L
.07912 .34329 L
.07912 .34329 L
.07786 .34212 L
.07786 .34212 L
.07658 .34102 L
.07658 .34102 L
.07526 .34001 L
.07526 .34001 L
.07391 .3391 L
.07391 .3391 L
.07251 .3383 L
.07251 .3383 L
.07108 .33761 L
.07108 .33761 L
.06959 .33705 L
.06959 .33705 L
.06806 .33661 L
.06806 .33661 L
.06648 .33629 L
.06648 .33629 L
.06486 .33608 L
.06486 .33608 L
.06323 .33592 L
.06323 .33592 L
.0616 .33573 L
.0616 .33573 L
.06003 .33538 L
.06003 .33538 L
.05855 .33483 L
.05855 .33483 L
.05709 .3342 L
.05709 .3342 L
.05558 .3337 L
.05558 .3337 L
.05406 .33322 L
.05406 .33322 L
.04908 .34717 L
F
.996 .067 0 0 k
.04915 .65361 m
.05149 .65555 L
.05149 .65555 L
.05248 .65623 L
.05248 .65623 L
.05378 .65727 L
.05378 .65727 L
.05564 .65777 L
.05564 .65777 L
.05702 .65691 L
.05702 .65691 L
.05807 .65511 L
.05807 .65511 L
.0586 .6541 L
.0586 .6541 L
.05919 .6535 L
.05919 .6535 L
.06047 .65234 L
.06047 .65234 L
.06178 .65127 L
.06178 .65127 L
.06312 .65027 L
.06312 .65027 L
.06447 .64932 L
.06447 .64932 L
.06583 .64838 L
.06583 .64838 L
.06718 .64743 L
.06718 .64743 L
.06851 .64641 L
.06851 .64641 L
.06981 .64531 L
.06981 .64531 L
.07107 .64406 L
.07107 .64406 L
.07227 .64263 L
.07227 .64263 L
.07342 .64105 L
.07342 .64105 L
.07455 .63941 L
.07455 .63941 L
.07541 .63834 L
.07541 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .63439 L
.08128 .63439 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62928 L
.06806 .62928 L
.06659 .62992 L
.06659 .62992 L
.06512 .63054 L
.06512 .63054 L
.06364 .63115 L
.06364 .63115 L
.06218 .63179 L
.06218 .63179 L
.06072 .63245 L
.06072 .63245 L
.05928 .63317 L
.05928 .63317 L
.0582 .63376 L
.0582 .63376 L
.05788 .63403 L
.05788 .63403 L
.05651 .63501 L
.05651 .63501 L
.05507 .63571 L
.05507 .63571 L
.05352 .63609 L
.05352 .63609 L
.05189 .63617 L
.05189 .63617 L
.05065 .63604 L
.05065 .63604 L
.04942 .62774 L
.04942 .62774 L
.04965 .62611 L
.04965 .62611 L
.05033 .6251 L
.05033 .6251 L
.05171 .62412 L
.05171 .62412 L
.05318 .6235 L
.05318 .6235 L
.0547 .62303 L
.0547 .62303 L
.05624 .62263 L
.05624 .62263 L
.05778 .62224 L
.05778 .62224 L
.05932 .62185 L
.05932 .62185 L
.06085 .62143 L
.06085 .62143 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09139 .64453 L
.09139 .64453 L
.09033 .64631 L
.09033 .64631 L
.08926 .64803 L
.08926 .64803 L
.08814 .6496 L
.08814 .6496 L
.08695 .65098 L
.08695 .65098 L
.0857 .6522 L
.0857 .6522 L
.08442 .6533 L
.08442 .6533 L
.0831 .65432 L
.0831 .65432 L
.08176 .65528 L
.08176 .65528 L
.08042 .65622 L
.08042 .65622 L
.07976 .65668 L
.07976 .65668 L
.07911 .65727 L
.07911 .65727 L
.07785 .65843 L
.07785 .65843 L
.07656 .65952 L
.07656 .65952 L
.07524 .66051 L
.07524 .66051 L
.07388 .66141 L
.07388 .66141 L
.07248 .66219 L
.07248 .66219 L
.07103 .66285 L
.07103 .66285 L
.06953 .66338 L
.06953 .66338 L
.06799 .66379 L
.06799 .66379 L
.06639 .66406 L
.06639 .66406 L
.06475 .66421 L
.06475 .66421 L
.06309 .6643 L
.06309 .6643 L
.06144 .66443 L
.06144 .66443 L
.05987 .66475 L
.05987 .66475 L
.05839 .66533 L
.05839 .66533 L
.05695 .66603 L
.05695 .66603 L
.05547 .6666 L
.05547 .6666 L
.05396 .66709 L
.05396 .66709 L
.04915 .65361 L
F
.04915 .34698 m
.05149 .34503 L
.05149 .34503 L
.05248 .34435 L
.05248 .34435 L
.05378 .34331 L
.05378 .34331 L
.05564 .34281 L
.05564 .34281 L
.05702 .34368 L
.05702 .34368 L
.05807 .34547 L
.05807 .34547 L
.0586 .34648 L
.0586 .34648 L
.05919 .34709 L
.05919 .34709 L
.06047 .34825 L
.06047 .34825 L
.06178 .34931 L
.06178 .34931 L
.06312 .35031 L
.06312 .35031 L
.06447 .35126 L
.06447 .35126 L
.06583 .3522 L
.06583 .3522 L
.06718 .35316 L
.06718 .35316 L
.06851 .35417 L
.06851 .35417 L
.06981 .35528 L
.06981 .35528 L
.07107 .35653 L
.07107 .35653 L
.07227 .35795 L
.07227 .35795 L
.07342 .35953 L
.07342 .35953 L
.07455 .36117 L
.07455 .36117 L
.07541 .36224 L
.07541 .36224 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36758 L
.0825 .36758 L
.08355 .36952 L
.08355 .36952 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .3728 L
.07092 .3728 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36943 L
.06364 .36943 L
.06218 .3688 L
.06218 .3688 L
.06072 .36813 L
.06072 .36813 L
.05928 .36741 L
.05928 .36741 L
.0582 .36682 L
.0582 .36682 L
.05788 .36655 L
.05788 .36655 L
.05651 .36557 L
.05651 .36557 L
.05507 .36488 L
.05507 .36488 L
.05352 .36449 L
.05352 .36449 L
.05189 .36441 L
.05189 .36441 L
.05065 .36454 L
.05065 .36454 L
.04942 .37284 L
.04942 .37284 L
.04965 .37447 L
.04965 .37447 L
.05033 .37548 L
.05033 .37548 L
.05171 .37646 L
.05171 .37646 L
.05318 .37708 L
.05318 .37708 L
.0547 .37755 L
.0547 .37755 L
.05624 .37796 L
.05624 .37796 L
.05778 .37834 L
.05778 .37834 L
.05932 .37874 L
.05932 .37874 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .3801 L
.06388 .3801 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09139 .35606 L
.09139 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35255 L
.08926 .35255 L
.08814 .35098 L
.08814 .35098 L
.08695 .3496 L
.08695 .3496 L
.0857 .34839 L
.0857 .34839 L
.08442 .34729 L
.08442 .34729 L
.0831 .34627 L
.0831 .34627 L
.08176 .3453 L
.08176 .3453 L
.08042 .34437 L
.08042 .34437 L
.07976 .3439 L
.07976 .3439 L
.07911 .34332 L
.07911 .34332 L
.07785 .34216 L
.07785 .34216 L
.07656 .34107 L
.07656 .34107 L
.07524 .34007 L
.07524 .34007 L
.07388 .33918 L
.07388 .33918 L
.07248 .33839 L
.07248 .33839 L
.07103 .33773 L
.07103 .33773 L
.06953 .3372 L
.06953 .3372 L
.06799 .3368 L
.06799 .3368 L
.06639 .33653 L
.06639 .33653 L
.06475 .33637 L
.06475 .33637 L
.06309 .33628 L
.06309 .33628 L
.06144 .33615 L
.06144 .33615 L
.05987 .33583 L
.05987 .33583 L
.05839 .33525 L
.05839 .33525 L
.05695 .33455 L
.05695 .33455 L
.05547 .33398 L
.05547 .33398 L
.05396 .33349 L
.05396 .33349 L
.04915 .34698 L
F
0 .996 .996 0 k
.0492 .65376 m
.05157 .65577 L
.05157 .65577 L
.05228 .6563 L
.05228 .6563 L
.05397 .65782 L
.05397 .65782 L
.05588 .65845 L
.05588 .65845 L
.05724 .65755 L
.05724 .65755 L
.05823 .65558 L
.05823 .65558 L
.05894 .65398 L
.05894 .65398 L
.05924 .65364 L
.05924 .65364 L
.0605 .65244 L
.0605 .65244 L
.06181 .65135 L
.06181 .65135 L
.06314 .65033 L
.06314 .65033 L
.06448 .64936 L
.06448 .64936 L
.06584 .64842 L
.06584 .64842 L
.06719 .64745 L
.06719 .64745 L
.06852 .64643 L
.06852 .64643 L
.06982 .64532 L
.06982 .64532 L
.07107 .64407 L
.07107 .64407 L
.07227 .64264 L
.07227 .64264 L
.07342 .64106 L
.07342 .64106 L
.07455 .63941 L
.07455 .63941 L
.07541 .63834 L
.07541 .63834 L
.07579 .63808 L
.07579 .63808 L
.07719 .63725 L
.07719 .63725 L
.07858 .63639 L
.07858 .63639 L
.07995 .63547 L
.07995 .63547 L
.08128 .63439 L
.08128 .63439 L
.0825 .63301 L
.0825 .63301 L
.08355 .63107 L
.08355 .63107 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62505 L
.08669 .62505 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61348 L
.09325 .61348 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
.09973 .5767 L
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07345 .62512 L
.07345 .62512 L
.07227 .62673 L
.07227 .62673 L
.07092 .62778 L
.07092 .62778 L
.06951 .62858 L
.06951 .62858 L
.06806 .62928 L
.06806 .62928 L
.06659 .62992 L
.06659 .62992 L
.06512 .63053 L
.06512 .63053 L
.06364 .63115 L
.06364 .63115 L
.06218 .63178 L
.06218 .63178 L
.06072 .63244 L
.06072 .63244 L
.05927 .63316 L
.05927 .63316 L
.05809 .63379 L
.05809 .63379 L
.05786 .63398 L
.05786 .63398 L
.05649 .63494 L
.05649 .63494 L
.05504 .63561 L
.05504 .63561 L
.05348 .63596 L
.05348 .63596 L
.05183 .63598 L
.05183 .63598 L
.05116 .63589 L
.05116 .63589 L
.04953 .62814 L
.04953 .62814 L
.04977 .62608 L
.04977 .62608 L
.05035 .62517 L
.05035 .62517 L
.05171 .62415 L
.05171 .62415 L
.05319 .62352 L
.05319 .62352 L
.0547 .62304 L
.0547 .62304 L
.05624 .62263 L
.05624 .62263 L
.05778 .62224 L
.05778 .62224 L
.05932 .62185 L
.05932 .62185 L
.06085 .62144 L
.06085 .62144 L
.06237 .62099 L
.06237 .62099 L
.06388 .62049 L
.06388 .62049 L
.06536 .61987 L
.06536 .61987 L
.06676 .61896 L
.06676 .61896 L
.06783 .61685 L
.06783 .61685 L
.06814 .61178 L
.06814 .61178 L
.06829 .61121 L
.06829 .61121 L
.06951 .61074 L
.06951 .61074 L
.07102 .61026 L
.07102 .61026 L
.07255 .6098 L
.07255 .6098 L
.07405 .60929 L
.07405 .60929 L
.07552 .60859 L
.07552 .60859 L
.07623 .60492 L
.07623 .60492 L
.07665 .59986 L
.07665 .59986 L
.07693 .59959 L
.07693 .59959 L
.07814 .59926 L
.07814 .59926 L
.07967 .59882 L
.07967 .59882 L
.08059 .59575 L
.08059 .59575 L
.08091 .58983 L
.08091 .58983 L
.08201 .5892 L
.08201 .5892 L
.08238 .5891 L
.08238 .5891 L
.08232 .5808 L
.08232 .5808 L
.08376 .57989 L
.08376 .57989 L
.08465 .57958 L
.08465 .57958 L
.08376 .57092 L
.08376 .57092 L
.0853 .57053 L
.0853 .57053 L
.08573 .57041 L
.08573 .57041 L
.0855 .56165 L
.0855 .56165 L
.08556 .56153 L
.08556 .56153 L
.08442 .55283 L
.08442 .55283 L
.08429 .55284 L
.08429 .55284 L
.08206 .54425 L
.08206 .54425 L
.08087 .53552 L
.08087 .53552 L
.08012 .54445 L
.08012 .54445 L
.07846 .53571 L
.07846 .53571 L
.07929 .53564 L
.07929 .53564 L
.07939 .52677 L
.07939 .52677 L
.07864 .52682 L
.07864 .52682 L
.07693 .51803 L
.07693 .51803 L
.07805 .51461 L
.07805 .51461 L
.07956 .51211 L
.07956 .51211 L
.07994 .5091 L
.07994 .5091 L
.08107 .5088 L
.08107 .5088 L
.08262 .50665 L
.08262 .50665 L
.0842 .50554 L
.0842 .50554 L
.08578 .50513 L
.08578 .50513 L
.08737 .50525 L
.08737 .50525 L
.08897 .50593 L
.08897 .50593 L
.09058 .50746 L
.09058 .50746 L
.09106 .50886 L
.09106 .50886 L
.09224 .51079 L
.09224 .51079 L
.09351 .51734 L
.09351 .51734 L
.09291 .52591 L
.09291 .52591 L
.09284 .52593 L
.09284 .52593 L
.09134 .52629 L
.09134 .52629 L
.08976 .52638 L
.08976 .52638 L
.09029 .53472 L
.09029 .53472 L
.09118 .54329 L
.09118 .54329 L
.09276 .54312 L
.09276 .54312 L
.09425 .54214 L
.09425 .54214 L
.09587 .5428 L
.09587 .5428 L
.09592 .54281 L
.09592 .54281 L
.09847 .55104 L
.09847 .55104 L
.10005 .55085 L
.10005 .55085 L
.1003 .55082 L
.1003 .55082 L
.10168 .55111 L
.10168 .55111 L
.10366 .55886 L
.10366 .55886 L
.10436 .55891 L
.10436 .55891 L
.10625 .56694 L
.10625 .56694 L
.10807 .57511 L
.10807 .57511 L
.10909 .58344 L
.10909 .58344 L
.10888 .58394 L
.10888 .58394 L
.10934 .59199 L
.10934 .59199 L
.10913 .59231 L
.10913 .59231 L
.10781 .59362 L
.10781 .59362 L
.10876 .60082 L
.10876 .60082 L
.10816 .60161 L
.10816 .60161 L
.1069 .60308 L
.1069 .60308 L
.10716 .61005 L
.10716 .61005 L
.10714 .61007 L
.10714 .61007 L
.10597 .61178 L
.10597 .61178 L
.10488 .61373 L
.10488 .61373 L
.10417 .61699 L
.10417 .61699 L
.10442 .61981 L
.10442 .61981 L
.10369 .62091 L
.10369 .62091 L
.10263 .62289 L
.10263 .62289 L
.10177 .62547 L
.10177 .62547 L
.10105 .62846 L
.10105 .62846 L
.09999 .63033 L
.09999 .63033 L
.09996 .63036 L
.09996 .63036 L
.09891 .63213 L
.09891 .63213 L
.09792 .6342 L
.09792 .6342 L
.09701 .63649 L
.09701 .63649 L
.09605 .63859 L
.09605 .63859 L
.09493 .64022 L
.09493 .64022 L
.09369 .64149 L
.09369 .64149 L
.09295 .64214 L
.09295 .64214 L
.09247 .64281 L
.09247 .64281 L
.09139 .64453 L
.09139 .64453 L
.09033 .6463 L
.09033 .6463 L
.08926 .64803 L
.08926 .64803 L
.08814 .6496 L
.08814 .6496 L
.08695 .65098 L
.08695 .65098 L
.0857 .65219 L
.0857 .65219 L
.08442 .65329 L
.08442 .65329 L
.0831 .65431 L
.0831 .65431 L
.08176 .65528 L
.08176 .65528 L
.08041 .65621 L
.08041 .65621 L
.07971 .6567 L
.07971 .6567 L
.0791 .65724 L
.0791 .65724 L
.07784 .6584 L
.07784 .6584 L
.07655 .65948 L
.07655 .65948 L
.07522 .66047 L
.07522 .66047 L
.07386 .66135 L
.07386 .66135 L
.07245 .66211 L
.07245 .66211 L
.07099 .66276 L
.07099 .66276 L
.06949 .66327 L
.06949 .66327 L
.06793 .66364 L
.06793 .66364 L
.06632 .66387 L
.06632 .66387 L
.06467 .66398 L
.06467 .66398 L
.06298 .66402 L
.06298 .66402 L
.06132 .66409 L
.06132 .66409 L
.05973 .66438 L
.05973 .66438 L
.05826 .66499 L
.05826 .66499 L
.05685 .66575 L
.05685 .66575 L
.05539 .66638 L
.05539 .66638 L
.05388 .66687 L
.05388 .66687 L
.0492 .65376 L
F
.0492 .34683 m
.05157 .34481 L
.05157 .34481 L
.05228 .34428 L
.05228 .34428 L
.05397 .34277 L
.05397 .34277 L
.05588 .34213 L
.05588 .34213 L
.05724 .34303 L
.05724 .34303 L
.05823 .345 L
.05823 .345 L
.05894 .3466 L
.05894 .3466 L
.05924 .34694 L
.05924 .34694 L
.0605 .34814 L
.0605 .34814 L
.06181 .34924 L
.06181 .34924 L
.06314 .35025 L
.06314 .35025 L
.06448 .35122 L
.06448 .35122 L
.06584 .35217 L
.06584 .35217 L
.06719 .35313 L
.06719 .35313 L
.06852 .35415 L
.06852 .35415 L
.06982 .35526 L
.06982 .35526 L
.07107 .35651 L
.07107 .35651 L
.07227 .35794 L
.07227 .35794 L
.07342 .35953 L
.07342 .35953 L
.07455 .36117 L
.07455 .36117 L
.07541 .36224 L
.07541 .36224 L
.07579 .3625 L
.07579 .3625 L
.07719 .36334 L
.07719 .36334 L
.07858 .36419 L
.07858 .36419 L
.07995 .36511 L
.07995 .36511 L
.08128 .36619 L
.08128 .36619 L
.0825 .36757 L
.0825 .36757 L
.08355 .36951 L
.08355 .36951 L
.08447 .37192 L
.08447 .37192 L
.08547 .37408 L
.08547 .37408 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
.09973 .42388 L
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38094 L
.07519 .38094 L
.07432 .37819 L
.07432 .37819 L
.07345 .37546 L
.07345 .37546 L
.07227 .37385 L
.07227 .37385 L
.07092 .37281 L
.07092 .37281 L
.06951 .372 L
.06951 .372 L
.06806 .37131 L
.06806 .37131 L
.06659 .37067 L
.06659 .37067 L
.06512 .37005 L
.06512 .37005 L
.06364 .36943 L
.06364 .36943 L
.06218 .3688 L
.06218 .3688 L
.06072 .36814 L
.06072 .36814 L
.05927 .36743 L
.05927 .36743 L
.05809 .36679 L
.05809 .36679 L
.05786 .3666 L
.05786 .3666 L
.05649 .36564 L
.05649 .36564 L
.05504 .36497 L
.05504 .36497 L
.05348 .36463 L
.05348 .36463 L
.05183 .3646 L
.05183 .3646 L
.05116 .36469 L
.05116 .36469 L
.04953 .37245 L
.04953 .37245 L
.04977 .37451 L
.04977 .37451 L
.05035 .37541 L
.05035 .37541 L
.05171 .37643 L
.05171 .37643 L
.05319 .37706 L
.05319 .37706 L
.0547 .37754 L
.0547 .37754 L
.05624 .37795 L
.05624 .37795 L
.05778 .37834 L
.05778 .37834 L
.05932 .37874 L
.05932 .37874 L
.06085 .37915 L
.06085 .37915 L
.06237 .37959 L
.06237 .37959 L
.06388 .3801 L
.06388 .3801 L
.06536 .38071 L
.06536 .38071 L
.06676 .38162 L
.06676 .38162 L
.06783 .38373 L
.06783 .38373 L
.06814 .3888 L
.06814 .3888 L
.06829 .38938 L
.06829 .38938 L
.06951 .38985 L
.06951 .38985 L
.07102 .39032 L
.07102 .39032 L
.07255 .39079 L
.07255 .39079 L
.07405 .39129 L
.07405 .39129 L
.07552 .39199 L
.07552 .39199 L
.07623 .39566 L
.07623 .39566 L
.07665 .40072 L
.07665 .40072 L
.07693 .401 L
.07693 .401 L
.07814 .40132 L
.07814 .40132 L
.07967 .40176 L
.07967 .40176 L
.08059 .40484 L
.08059 .40484 L
.08091 .41075 L
.08091 .41075 L
.08201 .41139 L
.08201 .41139 L
.08238 .41148 L
.08238 .41148 L
.08232 .41979 L
.08232 .41979 L
.08376 .42069 L
.08376 .42069 L
.08465 .42101 L
.08465 .42101 L
.08376 .42966 L
.08376 .42966 L
.0853 .43005 L
.0853 .43005 L
.08573 .43018 L
.08573 .43018 L
.0855 .43893 L
.0855 .43893 L
.08556 .43905 L
.08556 .43905 L
.08442 .44776 L
.08442 .44776 L
.08429 .44774 L
.08429 .44774 L
.08206 .45634 L
.08206 .45634 L
.08087 .46506 L
.08087 .46506 L
.08012 .45613 L
.08012 .45613 L
.07846 .46487 L
.07846 .46487 L
.07929 .46494 L
.07929 .46494 L
.07939 .47381 L
.07939 .47381 L
.07864 .47376 L
.07864 .47376 L
.07693 .48255 L
.07693 .48255 L
.07805 .48597 L
.07805 .48597 L
.07956 .48847 L
.07956 .48847 L
.07994 .49149 L
.07994 .49149 L
.08107 .49178 L
.08107 .49178 L
.08262 .49393 L
.08262 .49393 L
.0842 .49504 L
.0842 .49504 L
.08578 .49545 L
.08578 .49545 L
.08737 .49534 L
.08737 .49534 L
.08897 .49466 L
.08897 .49466 L
.09058 .49312 L
.09058 .49312 L
.09106 .49172 L
.09106 .49172 L
.09224 .48979 L
.09224 .48979 L
.09351 .48324 L
.09351 .48324 L
.09291 .47467 L
.09291 .47467 L
.09284 .47466 L
.09284 .47466 L
.09134 .47429 L
.09134 .47429 L
.08976 .4742 L
.08976 .4742 L
.09029 .46586 L
.09029 .46586 L
.09118 .45729 L
.09118 .45729 L
.09276 .45746 L
.09276 .45746 L
.09425 .45844 L
.09425 .45844 L
.09587 .45779 L
.09587 .45779 L
.09592 .45777 L
.09592 .45777 L
.09847 .44954 L
.09847 .44954 L
.10005 .44973 L
.10005 .44973 L
.1003 .44976 L
.1003 .44976 L
.10168 .44947 L
.10168 .44947 L
.10366 .44172 L
.10366 .44172 L
.10436 .44167 L
.10436 .44167 L
.10625 .43365 L
.10625 .43365 L
.10807 .42547 L
.10807 .42547 L
.10909 .41714 L
.10909 .41714 L
.10888 .41664 L
.10888 .41664 L
.10934 .4086 L
.10934 .4086 L
.10913 .40827 L
.10913 .40827 L
.10781 .40696 L
.10781 .40696 L
.10876 .39977 L
.10876 .39977 L
.10816 .39897 L
.10816 .39897 L
.1069 .3975 L
.1069 .3975 L
.10716 .39053 L
.10716 .39053 L
.10714 .39051 L
.10714 .39051 L
.10597 .3888 L
.10597 .3888 L
.10488 .38686 L
.10488 .38686 L
.10417 .38359 L
.10417 .38359 L
.10442 .38077 L
.10442 .38077 L
.10369 .37967 L
.10369 .37967 L
.10263 .37769 L
.10263 .37769 L
.10177 .37512 L
.10177 .37512 L
.10105 .37213 L
.10105 .37213 L
.09999 .37026 L
.09999 .37026 L
.09996 .37022 L
.09996 .37022 L
.09891 .36845 L
.09891 .36845 L
.09792 .36638 L
.09792 .36638 L
.09701 .36409 L
.09701 .36409 L
.09605 .362 L
.09605 .362 L
.09493 .36037 L
.09493 .36037 L
.09369 .35909 L
.09369 .35909 L
.09295 .35844 L
.09295 .35844 L
.09247 .35777 L
.09247 .35777 L
.09139 .35606 L
.09139 .35606 L
.09033 .35428 L
.09033 .35428 L
.08926 .35255 L
.08926 .35255 L
.08814 .35099 L
.08814 .35099 L
.08695 .34961 L
.08695 .34961 L
.0857 .34839 L
.0857 .34839 L
.08442 .34729 L
.08442 .34729 L
.0831 .34627 L
.0831 .34627 L
.08176 .34531 L
.08176 .34531 L
.08041 .34437 L
.08041 .34437 L
.07971 .34389 L
.07971 .34389 L
.0791 .34334 L
.0791 .34334 L
.07784 .34218 L
.07784 .34218 L
.07655 .3411 L
.07655 .3411 L
.07522 .34012 L
.07522 .34012 L
.07386 .33923 L
.07386 .33923 L
.07245 .33847 L
.07245 .33847 L
.07099 .33783 L
.07099 .33783 L
.06949 .33732 L
.06949 .33732 L
.06793 .33694 L
.06793 .33694 L
.06632 .33671 L
.06632 .33671 L
.06467 .3366 L
.06467 .3366 L
.06298 .33657 L
.06298 .33657 L
.06132 .33649 L
.06132 .33649 L
.05973 .3362 L
.05973 .3362 L
.05826 .33559 L
.05826 .33559 L
.05685 .33484 L
.05685 .33484 L
.05539 .33421 L
.05539 .33421 L
.05388 .33371 L
.05388 .33371 L
.0492 .34683 L
F
0 .134 .996 .003 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62224 L
.05778 .62224 L
.05624 .62263 L
.05624 .62263 L
.0547 .62305 L
.0547 .62305 L
.05319 .62353 L
.05319 .62353 L
.05172 .62418 L
.05172 .62418 L
.05036 .62523 L
.05036 .62523 L
.04986 .62605 L
.04986 .62605 L
.04963 .62849 L
.04963 .62849 L
.05151 .63578 L
.05151 .63578 L
.05178 .63582 L
.05178 .63582 L
.05345 .63584 L
.05345 .63584 L
.05501 .63553 L
.05501 .63553 L
.05647 .63488 L
.05647 .63488 L
.05785 .63394 L
.05785 .63394 L
.058 .63382 L
.058 .63382 L
.05927 .63315 L
.05927 .63315 L
.06071 .63244 L
.06071 .63244 L
.06217 .63178 L
.06217 .63178 L
.06364 .63115 L
.06364 .63115 L
.06512 .63053 L
.06512 .63053 L
.06659 .62992 L
.06659 .62992 L
.06806 .62928 L
.06806 .62928 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .63439 L
.08128 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07455 .63942 L
.07455 .63942 L
.07342 .64106 L
.07342 .64106 L
.07227 .64265 L
.07227 .64265 L
.07108 .64408 L
.07108 .64408 L
.06982 .64533 L
.06982 .64533 L
.06852 .64645 L
.06852 .64645 L
.06719 .64747 L
.06719 .64747 L
.06585 .64844 L
.06585 .64844 L
.0645 .6494 L
.0645 .6494 L
.06315 .65038 L
.06315 .65038 L
.06183 .65141 L
.06183 .65141 L
.06053 .65253 L
.06053 .65253 L
.05928 .65376 L
.05928 .65376 L
.05916 .6539 L
.05916 .6539 L
.05838 .65599 L
.05838 .65599 L
.06031 .66391 L
.06031 .66391 L
.06121 .66381 L
.06121 .66381 L
.0629 .66378 L
.0629 .66378 L
.0646 .66379 L
.0646 .66379 L
.06627 .66372 L
.06627 .66372 L
.06789 .66352 L
.06789 .66352 L
.06945 .66317 L
.06945 .66317 L
.07097 .66268 L
.07097 .66268 L
.07243 .66205 L
.07243 .66205 L
.07384 .6613 L
.07384 .6613 L
.07521 .66043 L
.07521 .66043 L
.07654 .65945 L
.07654 .65945 L
.07783 .65838 L
.07783 .65838 L
.0791 .65723 L
.0791 .65723 L
.07968 .65671 L
.07968 .65671 L
.08041 .6562 L
.08041 .6562 L
.08176 .65527 L
.08176 .65527 L
.0831 .65431 L
.0831 .65431 L
.08441 .65329 L
.08441 .65329 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .6496 L
.08814 .6496 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64453 L
.09138 .64453 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .3801 L
.06388 .3801 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37795 L
.05624 .37795 L
.0547 .37753 L
.0547 .37753 L
.05319 .37705 L
.05319 .37705 L
.05172 .3764 L
.05172 .3764 L
.05036 .37535 L
.05036 .37535 L
.04986 .37453 L
.04986 .37453 L
.04963 .37209 L
.04963 .37209 L
.05151 .3648 L
.05151 .3648 L
.05178 .36476 L
.05178 .36476 L
.05345 .36474 L
.05345 .36474 L
.05501 .36506 L
.05501 .36506 L
.05647 .3657 L
.05647 .3657 L
.05785 .36664 L
.05785 .36664 L
.058 .36676 L
.058 .36676 L
.05927 .36744 L
.05927 .36744 L
.06071 .36814 L
.06071 .36814 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07455 .36117 L
.07455 .36117 L
.07342 .35952 L
.07342 .35952 L
.07227 .35793 L
.07227 .35793 L
.07108 .3565 L
.07108 .3565 L
.06982 .35525 L
.06982 .35525 L
.06852 .35414 L
.06852 .35414 L
.06719 .35311 L
.06719 .35311 L
.06585 .35214 L
.06585 .35214 L
.0645 .35118 L
.0645 .35118 L
.06315 .35021 L
.06315 .35021 L
.06183 .34917 L
.06183 .34917 L
.06053 .34805 L
.06053 .34805 L
.05928 .34682 L
.05928 .34682 L
.05916 .34668 L
.05916 .34668 L
.05838 .34459 L
.05838 .34459 L
.06031 .33667 L
.06031 .33667 L
.06121 .33677 L
.06121 .33677 L
.0629 .3368 L
.0629 .3368 L
.0646 .33679 L
.0646 .33679 L
.06627 .33686 L
.06627 .33686 L
.06789 .33706 L
.06789 .33706 L
.06945 .33741 L
.06945 .33741 L
.07097 .3379 L
.07097 .3379 L
.07243 .33853 L
.07243 .33853 L
.07384 .33928 L
.07384 .33928 L
.07521 .34015 L
.07521 .34015 L
.07654 .34113 L
.07654 .34113 L
.07783 .34221 L
.07783 .34221 L
.0791 .34336 L
.0791 .34336 L
.07968 .34387 L
.07968 .34387 L
.08041 .34438 L
.08041 .34438 L
.08176 .34531 L
.08176 .34531 L
.0831 .34628 L
.0831 .34628 L
.08441 .34729 L
.08441 .34729 L
.0857 .34839 L
.0857 .34839 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35255 L
.08926 .35255 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
0 0 .996 .004 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62224 L
.05778 .62224 L
.05624 .62264 L
.05624 .62264 L
.05471 .62305 L
.05471 .62305 L
.05319 .62354 L
.05319 .62354 L
.05173 .6242 L
.05173 .6242 L
.05038 .62527 L
.05038 .62527 L
.04992 .62603 L
.04992 .62603 L
.05175 .63571 L
.05175 .63571 L
.05342 .63576 L
.05342 .63576 L
.05499 .63547 L
.05499 .63547 L
.05646 .63484 L
.05646 .63484 L
.05784 .63391 L
.05784 .63391 L
.05793 .63384 L
.05793 .63384 L
.05927 .63314 L
.05927 .63314 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63115 L
.06364 .63115 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07455 .63942 L
.07455 .63942 L
.07342 .64106 L
.07342 .64106 L
.07228 .64265 L
.07228 .64265 L
.07108 .64408 L
.07108 .64408 L
.06983 .64534 L
.06983 .64534 L
.06853 .64646 L
.06853 .64646 L
.0672 .64748 L
.0672 .64748 L
.06585 .64846 L
.06585 .64846 L
.0645 .64942 L
.0645 .64942 L
.06316 .65041 L
.06316 .65041 L
.06184 .65145 L
.06184 .65145 L
.06056 .65259 L
.06056 .65259 L
.05931 .65385 L
.05931 .65385 L
.05931 .65385 L
.05931 .65385 L
.06118 .66359 L
.06118 .66359 L
.06283 .66361 L
.06283 .66361 L
.06454 .66366 L
.06454 .66366 L
.06623 .66361 L
.06623 .66361 L
.06786 .66344 L
.06786 .66344 L
.06943 .6631 L
.06943 .6631 L
.07095 .66263 L
.07095 .66263 L
.07241 .66201 L
.07241 .66201 L
.07383 .66127 L
.07383 .66127 L
.0752 .6604 L
.0752 .6604 L
.07653 .65943 L
.07653 .65943 L
.07782 .65836 L
.07782 .65836 L
.07909 .65722 L
.07909 .65722 L
.07965 .65672 L
.07965 .65672 L
.08041 .6562 L
.08041 .6562 L
.08176 .65527 L
.08176 .65527 L
.0831 .6543 L
.0831 .6543 L
.08441 .65329 L
.08441 .65329 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64453 L
.09138 .64453 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .3801 L
.06388 .3801 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37795 L
.05624 .37795 L
.05471 .37753 L
.05471 .37753 L
.05319 .37704 L
.05319 .37704 L
.05173 .37638 L
.05173 .37638 L
.05038 .37531 L
.05038 .37531 L
.04992 .37455 L
.04992 .37455 L
.05175 .36487 L
.05175 .36487 L
.05342 .36482 L
.05342 .36482 L
.05499 .36511 L
.05499 .36511 L
.05646 .36574 L
.05646 .36574 L
.05784 .36667 L
.05784 .36667 L
.05793 .36674 L
.05793 .36674 L
.05927 .36745 L
.05927 .36745 L
.06071 .36815 L
.06071 .36815 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07455 .36116 L
.07455 .36116 L
.07342 .35952 L
.07342 .35952 L
.07228 .35793 L
.07228 .35793 L
.07108 .3565 L
.07108 .3565 L
.06983 .35524 L
.06983 .35524 L
.06853 .35412 L
.06853 .35412 L
.0672 .3531 L
.0672 .3531 L
.06585 .35212 L
.06585 .35212 L
.0645 .35116 L
.0645 .35116 L
.06316 .35017 L
.06316 .35017 L
.06184 .34913 L
.06184 .34913 L
.06056 .34799 L
.06056 .34799 L
.05931 .34673 L
.05931 .34673 L
.05931 .34673 L
.05931 .34673 L
.06118 .33699 L
.06118 .33699 L
.06283 .33698 L
.06283 .33698 L
.06454 .33693 L
.06454 .33693 L
.06623 .33697 L
.06623 .33697 L
.06786 .33715 L
.06786 .33715 L
.06943 .33748 L
.06943 .33748 L
.07095 .33796 L
.07095 .33796 L
.07241 .33857 L
.07241 .33857 L
.07383 .33932 L
.07383 .33932 L
.0752 .34018 L
.0752 .34018 L
.07653 .34115 L
.07653 .34115 L
.07782 .34222 L
.07782 .34222 L
.07909 .34337 L
.07909 .34337 L
.07965 .34386 L
.07965 .34386 L
.08041 .34439 L
.08041 .34439 L
.08176 .34531 L
.08176 .34531 L
.0831 .34628 L
.0831 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .34839 L
.0857 .34839 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35255 L
.08926 .35255 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .36409 L
.09701 .36409 L
.09792 .36638 L
.09792 .36638 L
.09891 .36845 L
.09891 .36845 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
0 .136 .996 .003 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62224 L
.05778 .62224 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.05319 .62355 L
.05319 .62355 L
.05173 .62421 L
.05173 .62421 L
.05038 .6253 L
.05038 .6253 L
.04996 .62602 L
.04996 .62602 L
.05193 .63566 L
.05193 .63566 L
.05341 .63571 L
.05341 .63571 L
.05498 .63543 L
.05498 .63543 L
.05645 .63481 L
.05645 .63481 L
.05783 .63389 L
.05783 .63389 L
.05787 .63386 L
.05787 .63386 L
.05926 .63313 L
.05926 .63313 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07342 .64107 L
.07342 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .64409 L
.07108 .64409 L
.06983 .64535 L
.06983 .64535 L
.06853 .64647 L
.06853 .64647 L
.0672 .64749 L
.0672 .64749 L
.06586 .64847 L
.06586 .64847 L
.06451 .64944 L
.06451 .64944 L
.06317 .65043 L
.06317 .65043 L
.06185 .65149 L
.06185 .65149 L
.06057 .65264 L
.06057 .65264 L
.05943 .65381 L
.05943 .65381 L
.05936 .65399 L
.05936 .65399 L
.06171 .66339 L
.06171 .66339 L
.06278 .66348 L
.06278 .66348 L
.06451 .66356 L
.06451 .66356 L
.0662 .66354 L
.0662 .66354 L
.06783 .66337 L
.06783 .66337 L
.06941 .66306 L
.06941 .66306 L
.07093 .66259 L
.07093 .66259 L
.0724 .66198 L
.0724 .66198 L
.07382 .66124 L
.07382 .66124 L
.07519 .66038 L
.07519 .66038 L
.07652 .65941 L
.07652 .65941 L
.07782 .65835 L
.07782 .65835 L
.07909 .65721 L
.07909 .65721 L
.07963 .65673 L
.07963 .65673 L
.08041 .65619 L
.08041 .65619 L
.08176 .65527 L
.08176 .65527 L
.08309 .6543 L
.08309 .6543 L
.08441 .65329 L
.08441 .65329 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .3801 L
.06388 .3801 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37753 L
.05471 .37753 L
.05319 .37704 L
.05319 .37704 L
.05173 .37637 L
.05173 .37637 L
.05038 .37528 L
.05038 .37528 L
.04996 .37456 L
.04996 .37456 L
.05193 .36493 L
.05193 .36493 L
.05341 .36488 L
.05341 .36488 L
.05498 .36516 L
.05498 .36516 L
.05645 .36577 L
.05645 .36577 L
.05783 .36669 L
.05783 .36669 L
.05787 .36672 L
.05787 .36672 L
.05926 .36745 L
.05926 .36745 L
.06071 .36815 L
.06071 .36815 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07342 .35952 L
.07342 .35952 L
.07228 .35793 L
.07228 .35793 L
.07108 .35649 L
.07108 .35649 L
.06983 .35524 L
.06983 .35524 L
.06853 .35412 L
.06853 .35412 L
.0672 .35309 L
.0672 .35309 L
.06586 .35211 L
.06586 .35211 L
.06451 .35114 L
.06451 .35114 L
.06317 .35015 L
.06317 .35015 L
.06185 .3491 L
.06185 .3491 L
.06057 .34795 L
.06057 .34795 L
.05943 .34677 L
.05943 .34677 L
.05936 .34659 L
.05936 .34659 L
.06171 .33719 L
.06171 .33719 L
.06278 .3371 L
.06278 .3371 L
.06451 .33703 L
.06451 .33703 L
.0662 .33705 L
.0662 .33705 L
.06783 .33721 L
.06783 .33721 L
.06941 .33753 L
.06941 .33753 L
.07093 .33799 L
.07093 .33799 L
.0724 .3386 L
.0724 .3386 L
.07382 .33934 L
.07382 .33934 L
.07519 .3402 L
.07519 .3402 L
.07652 .34117 L
.07652 .34117 L
.07782 .34224 L
.07782 .34224 L
.07909 .34338 L
.07909 .34338 L
.07963 .34385 L
.07963 .34385 L
.08041 .34439 L
.08041 .34439 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.996 .37 0 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62224 L
.05778 .62224 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62355 L
.0532 .62355 L
.05173 .62422 L
.05173 .62422 L
.05039 .62532 L
.05039 .62532 L
.04999 .62601 L
.04999 .62601 L
.05203 .63562 L
.05203 .63562 L
.0534 .63567 L
.0534 .63567 L
.05497 .6354 L
.05497 .6354 L
.05645 .63479 L
.05645 .63479 L
.05783 .63388 L
.05783 .63388 L
.05784 .63387 L
.05784 .63387 L
.05926 .63313 L
.05926 .63313 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07342 .64107 L
.07342 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .64409 L
.07108 .64409 L
.06983 .64535 L
.06983 .64535 L
.06853 .64647 L
.06853 .64647 L
.0672 .6475 L
.0672 .6475 L
.06586 .64848 L
.06586 .64848 L
.06451 .64945 L
.06451 .64945 L
.06318 .65045 L
.06318 .65045 L
.06186 .65151 L
.06186 .65151 L
.06058 .65266 L
.06058 .65266 L
.0595 .65379 L
.0595 .65379 L
.05939 .65408 L
.05939 .65408 L
.06196 .6633 L
.06196 .6633 L
.06275 .6634 L
.06275 .6634 L
.06448 .6635 L
.06448 .6635 L
.06618 .66349 L
.06618 .66349 L
.06782 .66334 L
.06782 .66334 L
.0694 .66303 L
.0694 .66303 L
.07092 .66257 L
.07092 .66257 L
.07239 .66196 L
.07239 .66196 L
.07381 .66123 L
.07381 .66123 L
.07519 .66037 L
.07519 .66037 L
.07652 .6594 L
.07652 .6594 L
.07782 .65834 L
.07782 .65834 L
.07909 .6572 L
.07909 .6572 L
.07962 .65673 L
.07962 .65673 L
.08041 .65619 L
.08041 .65619 L
.08176 .65526 L
.08176 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37703 L
.0532 .37703 L
.05173 .37636 L
.05173 .37636 L
.05039 .37526 L
.05039 .37526 L
.04999 .37457 L
.04999 .37457 L
.05203 .36496 L
.05203 .36496 L
.0534 .36491 L
.0534 .36491 L
.05497 .36518 L
.05497 .36518 L
.05645 .36579 L
.05645 .36579 L
.05783 .3667 L
.05783 .3667 L
.05784 .36671 L
.05784 .36671 L
.05926 .36746 L
.05926 .36746 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07342 .35951 L
.07342 .35951 L
.07228 .35792 L
.07228 .35792 L
.07108 .35649 L
.07108 .35649 L
.06983 .35523 L
.06983 .35523 L
.06853 .35411 L
.06853 .35411 L
.0672 .35308 L
.0672 .35308 L
.06586 .3521 L
.06586 .3521 L
.06451 .35113 L
.06451 .35113 L
.06318 .35013 L
.06318 .35013 L
.06186 .34908 L
.06186 .34908 L
.06058 .34792 L
.06058 .34792 L
.0595 .3468 L
.0595 .3468 L
.05939 .3465 L
.05939 .3465 L
.06196 .33728 L
.06196 .33728 L
.06275 .33718 L
.06275 .33718 L
.06448 .33709 L
.06448 .33709 L
.06618 .33709 L
.06618 .33709 L
.06782 .33725 L
.06782 .33725 L
.0694 .33756 L
.0694 .33756 L
.07092 .33802 L
.07092 .33802 L
.07239 .33862 L
.07239 .33862 L
.07381 .33935 L
.07381 .33935 L
.07519 .34021 L
.07519 .34021 L
.07652 .34118 L
.07652 .34118 L
.07782 .34224 L
.07782 .34224 L
.07909 .34338 L
.07909 .34338 L
.07962 .34385 L
.07962 .34385 L
.08041 .34439 L
.08041 .34439 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.996 0 .271 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62355 L
.0532 .62355 L
.05173 .62422 L
.05173 .62422 L
.05039 .62533 L
.05039 .62533 L
.05 .62601 L
.05 .62601 L
.05209 .63561 L
.05209 .63561 L
.05339 .63565 L
.05339 .63565 L
.05497 .63539 L
.05497 .63539 L
.05644 .63478 L
.05644 .63478 L
.05782 .63388 L
.05782 .63388 L
.05783 .63387 L
.05783 .63387 L
.05926 .63312 L
.05926 .63312 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07342 .64107 L
.07342 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .64409 L
.07108 .64409 L
.06983 .64535 L
.06983 .64535 L
.06853 .64647 L
.06853 .64647 L
.0672 .6475 L
.0672 .6475 L
.06586 .64849 L
.06586 .64849 L
.06452 .64946 L
.06452 .64946 L
.06318 .65046 L
.06318 .65046 L
.06186 .65152 L
.06186 .65152 L
.06059 .65268 L
.06059 .65268 L
.05954 .65377 L
.05954 .65377 L
.05941 .65413 L
.05941 .65413 L
.06208 .66325 L
.06208 .66325 L
.06274 .66336 L
.06274 .66336 L
.06447 .66346 L
.06447 .66346 L
.06617 .66346 L
.06617 .66346 L
.06781 .66332 L
.06781 .66332 L
.06939 .66301 L
.06939 .66301 L
.07092 .66255 L
.07092 .66255 L
.07239 .66195 L
.07239 .66195 L
.07381 .66122 L
.07381 .66122 L
.07518 .66037 L
.07518 .66037 L
.07652 .6594 L
.07652 .6594 L
.07782 .65834 L
.07782 .65834 L
.07909 .6572 L
.07909 .6572 L
.07961 .65674 L
.07961 .65674 L
.08041 .65619 L
.08041 .65619 L
.08176 .65526 L
.08176 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37703 L
.0532 .37703 L
.05173 .37636 L
.05173 .37636 L
.05039 .37525 L
.05039 .37525 L
.05 .37457 L
.05 .37457 L
.05209 .36498 L
.05209 .36498 L
.05339 .36493 L
.05339 .36493 L
.05497 .36519 L
.05497 .36519 L
.05644 .3658 L
.05644 .3658 L
.05782 .36671 L
.05782 .36671 L
.05783 .36671 L
.05783 .36671 L
.05926 .36746 L
.05926 .36746 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07342 .35951 L
.07342 .35951 L
.07228 .35792 L
.07228 .35792 L
.07108 .35649 L
.07108 .35649 L
.06983 .35523 L
.06983 .35523 L
.06853 .35411 L
.06853 .35411 L
.0672 .35308 L
.0672 .35308 L
.06586 .3521 L
.06586 .3521 L
.06452 .35113 L
.06452 .35113 L
.06318 .35013 L
.06318 .35013 L
.06186 .34907 L
.06186 .34907 L
.06059 .3479 L
.06059 .3479 L
.05954 .34681 L
.05954 .34681 L
.05941 .34645 L
.05941 .34645 L
.06208 .33733 L
.06208 .33733 L
.06274 .33722 L
.06274 .33722 L
.06447 .33712 L
.06447 .33712 L
.06617 .33712 L
.06617 .33712 L
.06781 .33727 L
.06781 .33727 L
.06939 .33757 L
.06939 .33757 L
.07092 .33803 L
.07092 .33803 L
.07239 .33863 L
.07239 .33863 L
.07381 .33936 L
.07381 .33936 L
.07518 .34022 L
.07518 .34022 L
.07652 .34118 L
.07652 .34118 L
.07782 .34225 L
.07782 .34225 L
.07909 .34338 L
.07909 .34338 L
.07961 .34385 L
.07961 .34385 L
.08041 .34439 L
.08041 .34439 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.701 0 .996 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62355 L
.0532 .62355 L
.05173 .62423 L
.05173 .62423 L
.05039 .62534 L
.05039 .62534 L
.05001 .62601 L
.05001 .62601 L
.05212 .6356 L
.05212 .6356 L
.05339 .63564 L
.05339 .63564 L
.05497 .63538 L
.05497 .63538 L
.05644 .63478 L
.05644 .63478 L
.05781 .63388 L
.05781 .63388 L
.05783 .63387 L
.05783 .63387 L
.05926 .63312 L
.05926 .63312 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07342 .64107 L
.07342 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .64409 L
.07108 .64409 L
.06983 .64535 L
.06983 .64535 L
.06853 .64647 L
.06853 .64647 L
.06721 .6475 L
.06721 .6475 L
.06586 .64849 L
.06586 .64849 L
.06452 .64946 L
.06452 .64946 L
.06318 .65046 L
.06318 .65046 L
.06187 .65152 L
.06187 .65152 L
.06059 .65269 L
.06059 .65269 L
.05956 .65377 L
.05956 .65377 L
.05942 .65415 L
.05942 .65415 L
.06213 .66324 L
.06213 .66324 L
.06273 .66334 L
.06273 .66334 L
.06447 .66345 L
.06447 .66345 L
.06616 .66345 L
.06616 .66345 L
.06781 .66331 L
.06781 .66331 L
.06939 .663 L
.06939 .663 L
.07092 .66255 L
.07092 .66255 L
.07239 .66195 L
.07239 .66195 L
.07381 .66122 L
.07381 .66122 L
.07518 .66036 L
.07518 .66036 L
.07652 .6594 L
.07652 .6594 L
.07782 .65833 L
.07782 .65833 L
.07909 .6572 L
.07909 .6572 L
.07961 .65674 L
.07961 .65674 L
.08041 .65619 L
.08041 .65619 L
.08176 .65526 L
.08176 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37703 L
.0532 .37703 L
.05173 .37636 L
.05173 .37636 L
.05039 .37525 L
.05039 .37525 L
.05001 .37457 L
.05001 .37457 L
.05212 .36498 L
.05212 .36498 L
.05339 .36494 L
.05339 .36494 L
.05497 .3652 L
.05497 .3652 L
.05644 .36581 L
.05644 .36581 L
.05781 .3667 L
.05781 .3667 L
.05783 .36671 L
.05783 .36671 L
.05926 .36746 L
.05926 .36746 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07342 .35951 L
.07342 .35951 L
.07228 .35792 L
.07228 .35792 L
.07108 .35649 L
.07108 .35649 L
.06983 .35523 L
.06983 .35523 L
.06853 .35411 L
.06853 .35411 L
.06721 .35308 L
.06721 .35308 L
.06586 .3521 L
.06586 .3521 L
.06452 .35112 L
.06452 .35112 L
.06318 .35012 L
.06318 .35012 L
.06187 .34906 L
.06187 .34906 L
.06059 .3479 L
.06059 .3479 L
.05956 .34682 L
.05956 .34682 L
.05942 .34643 L
.05942 .34643 L
.06213 .33735 L
.06213 .33735 L
.06273 .33724 L
.06273 .33724 L
.06447 .33714 L
.06447 .33714 L
.06616 .33713 L
.06616 .33713 L
.06781 .33728 L
.06781 .33728 L
.06939 .33758 L
.06939 .33758 L
.07092 .33804 L
.07092 .33804 L
.07239 .33864 L
.07239 .33864 L
.07381 .33937 L
.07381 .33937 L
.07518 .34022 L
.07518 .34022 L
.07652 .34119 L
.07652 .34119 L
.07782 .34225 L
.07782 .34225 L
.07909 .34339 L
.07909 .34339 L
.07961 .34385 L
.07961 .34385 L
.08041 .34439 L
.08041 .34439 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
0 .996 .069 .002 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62355 L
.0532 .62355 L
.05173 .62423 L
.05173 .62423 L
.05039 .62534 L
.05039 .62534 L
.05001 .62601 L
.05001 .62601 L
.05212 .6356 L
.05212 .6356 L
.05339 .63564 L
.05339 .63564 L
.05497 .63538 L
.05497 .63538 L
.05644 .63478 L
.05644 .63478 L
.05781 .63388 L
.05781 .63388 L
.05783 .63387 L
.05783 .63387 L
.05926 .63312 L
.05926 .63312 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07342 .64107 L
.07342 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .64409 L
.07108 .64409 L
.06983 .64535 L
.06983 .64535 L
.06853 .64647 L
.06853 .64647 L
.06721 .64751 L
.06721 .64751 L
.06586 .64849 L
.06586 .64849 L
.06452 .64946 L
.06452 .64946 L
.06318 .65046 L
.06318 .65046 L
.06187 .65152 L
.06187 .65152 L
.06059 .65269 L
.06059 .65269 L
.05956 .65376 L
.05956 .65376 L
.05942 .65416 L
.05942 .65416 L
.06215 .66323 L
.06215 .66323 L
.06273 .66333 L
.06273 .66333 L
.06446 .66344 L
.06446 .66344 L
.06616 .66345 L
.06616 .66345 L
.06781 .6633 L
.06781 .6633 L
.06939 .663 L
.06939 .663 L
.07091 .66254 L
.07091 .66254 L
.07239 .66195 L
.07239 .66195 L
.07381 .66121 L
.07381 .66121 L
.07518 .66036 L
.07518 .66036 L
.07652 .6594 L
.07652 .6594 L
.07782 .65833 L
.07782 .65833 L
.07909 .6572 L
.07909 .6572 L
.07961 .65674 L
.07961 .65674 L
.08041 .65619 L
.08041 .65619 L
.08176 .65526 L
.08176 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37703 L
.0532 .37703 L
.05173 .37636 L
.05173 .37636 L
.05039 .37525 L
.05039 .37525 L
.05001 .37457 L
.05001 .37457 L
.05212 .36499 L
.05212 .36499 L
.05339 .36494 L
.05339 .36494 L
.05497 .3652 L
.05497 .3652 L
.05644 .36581 L
.05644 .36581 L
.05781 .3667 L
.05781 .3667 L
.05783 .36671 L
.05783 .36671 L
.05926 .36746 L
.05926 .36746 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07342 .35951 L
.07342 .35951 L
.07228 .35792 L
.07228 .35792 L
.07108 .35649 L
.07108 .35649 L
.06983 .35523 L
.06983 .35523 L
.06853 .35411 L
.06853 .35411 L
.06721 .35308 L
.06721 .35308 L
.06586 .35209 L
.06586 .35209 L
.06452 .35112 L
.06452 .35112 L
.06318 .35012 L
.06318 .35012 L
.06187 .34906 L
.06187 .34906 L
.06059 .34789 L
.06059 .34789 L
.05956 .34682 L
.05956 .34682 L
.05942 .34642 L
.05942 .34642 L
.06215 .33735 L
.06215 .33735 L
.06273 .33725 L
.06273 .33725 L
.06446 .33714 L
.06446 .33714 L
.06616 .33713 L
.06616 .33713 L
.06781 .33728 L
.06781 .33728 L
.06939 .33758 L
.06939 .33758 L
.07091 .33804 L
.07091 .33804 L
.07239 .33864 L
.07239 .33864 L
.07381 .33937 L
.07381 .33937 L
.07518 .34022 L
.07518 .34022 L
.07652 .34119 L
.07652 .34119 L
.07782 .34225 L
.07782 .34225 L
.07909 .34339 L
.07909 .34339 L
.07961 .34385 L
.07961 .34385 L
.08041 .34439 L
.08041 .34439 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.996 0 .996 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62355 L
.0532 .62355 L
.05173 .62423 L
.05173 .62423 L
.05039 .62534 L
.05039 .62534 L
.05001 .62601 L
.05001 .62601 L
.05213 .6356 L
.05213 .6356 L
.05339 .63564 L
.05339 .63564 L
.05497 .63538 L
.05497 .63538 L
.05644 .63478 L
.05644 .63478 L
.05781 .63388 L
.05781 .63388 L
.05783 .63387 L
.05783 .63387 L
.05926 .63312 L
.05926 .63312 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07342 .64107 L
.07342 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .64409 L
.07108 .64409 L
.06983 .64535 L
.06983 .64535 L
.06853 .64647 L
.06853 .64647 L
.06721 .64751 L
.06721 .64751 L
.06586 .64849 L
.06586 .64849 L
.06452 .64946 L
.06452 .64946 L
.06318 .65046 L
.06318 .65046 L
.06187 .65152 L
.06187 .65152 L
.06059 .65269 L
.06059 .65269 L
.05956 .65376 L
.05956 .65376 L
.05942 .65416 L
.05942 .65416 L
.06215 .66323 L
.06215 .66323 L
.06273 .66333 L
.06273 .66333 L
.06446 .66344 L
.06446 .66344 L
.06616 .66345 L
.06616 .66345 L
.06781 .6633 L
.06781 .6633 L
.06939 .663 L
.06939 .663 L
.07091 .66254 L
.07091 .66254 L
.07239 .66195 L
.07239 .66195 L
.07381 .66121 L
.07381 .66121 L
.07518 .66036 L
.07518 .66036 L
.07652 .6594 L
.07652 .6594 L
.07782 .65833 L
.07782 .65833 L
.07909 .6572 L
.07909 .6572 L
.07961 .65674 L
.07961 .65674 L
.08041 .65619 L
.08041 .65619 L
.08176 .65526 L
.08176 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37703 L
.0532 .37703 L
.05173 .37636 L
.05173 .37636 L
.05039 .37525 L
.05039 .37525 L
.05001 .37457 L
.05001 .37457 L
.05213 .36499 L
.05213 .36499 L
.05339 .36494 L
.05339 .36494 L
.05497 .3652 L
.05497 .3652 L
.05644 .36581 L
.05644 .36581 L
.05781 .3667 L
.05781 .3667 L
.05783 .36671 L
.05783 .36671 L
.05926 .36746 L
.05926 .36746 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07342 .35951 L
.07342 .35951 L
.07228 .35792 L
.07228 .35792 L
.07108 .35649 L
.07108 .35649 L
.06983 .35523 L
.06983 .35523 L
.06853 .35411 L
.06853 .35411 L
.06721 .35308 L
.06721 .35308 L
.06586 .35209 L
.06586 .35209 L
.06452 .35112 L
.06452 .35112 L
.06318 .35012 L
.06318 .35012 L
.06187 .34906 L
.06187 .34906 L
.06059 .34789 L
.06059 .34789 L
.05956 .34682 L
.05956 .34682 L
.05942 .34642 L
.05942 .34642 L
.06215 .33735 L
.06215 .33735 L
.06273 .33725 L
.06273 .33725 L
.06446 .33714 L
.06446 .33714 L
.06616 .33714 L
.06616 .33714 L
.06781 .33728 L
.06781 .33728 L
.06939 .33758 L
.06939 .33758 L
.07091 .33804 L
.07091 .33804 L
.07239 .33864 L
.07239 .33864 L
.07381 .33937 L
.07381 .33937 L
.07518 .34022 L
.07518 .34022 L
.07652 .34119 L
.07652 .34119 L
.07782 .34225 L
.07782 .34225 L
.07909 .34339 L
.07909 .34339 L
.07961 .34385 L
.07961 .34385 L
.08041 .34439 L
.08041 .34439 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.996 .915 0 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62355 L
.0532 .62355 L
.05173 .62423 L
.05173 .62423 L
.05039 .62534 L
.05039 .62534 L
.05001 .62601 L
.05001 .62601 L
.05213 .6356 L
.05213 .6356 L
.05339 .63564 L
.05339 .63564 L
.05497 .63538 L
.05497 .63538 L
.05644 .63478 L
.05644 .63478 L
.05781 .63388 L
.05781 .63388 L
.05783 .63387 L
.05783 .63387 L
.05926 .63312 L
.05926 .63312 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07342 .64107 L
.07342 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .64409 L
.07108 .64409 L
.06983 .64535 L
.06983 .64535 L
.06853 .64647 L
.06853 .64647 L
.06721 .64751 L
.06721 .64751 L
.06586 .64849 L
.06586 .64849 L
.06452 .64946 L
.06452 .64946 L
.06318 .65046 L
.06318 .65046 L
.06187 .65152 L
.06187 .65152 L
.06059 .65269 L
.06059 .65269 L
.05956 .65376 L
.05956 .65376 L
.05942 .65416 L
.05942 .65416 L
.06215 .66323 L
.06215 .66323 L
.06273 .66333 L
.06273 .66333 L
.06446 .66344 L
.06446 .66344 L
.06616 .66345 L
.06616 .66345 L
.06781 .6633 L
.06781 .6633 L
.06939 .663 L
.06939 .663 L
.07091 .66254 L
.07091 .66254 L
.07239 .66195 L
.07239 .66195 L
.07381 .66121 L
.07381 .66121 L
.07518 .66036 L
.07518 .66036 L
.07652 .6594 L
.07652 .6594 L
.07782 .65833 L
.07782 .65833 L
.07909 .6572 L
.07909 .6572 L
.07961 .65674 L
.07961 .65674 L
.08041 .65619 L
.08041 .65619 L
.08176 .65526 L
.08176 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37703 L
.0532 .37703 L
.05173 .37636 L
.05173 .37636 L
.05039 .37525 L
.05039 .37525 L
.05001 .37457 L
.05001 .37457 L
.05213 .36499 L
.05213 .36499 L
.05339 .36494 L
.05339 .36494 L
.05497 .3652 L
.05497 .3652 L
.05644 .36581 L
.05644 .36581 L
.05781 .3667 L
.05781 .3667 L
.05783 .36671 L
.05783 .36671 L
.05926 .36746 L
.05926 .36746 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07342 .35951 L
.07342 .35951 L
.07228 .35792 L
.07228 .35792 L
.07108 .35649 L
.07108 .35649 L
.06983 .35523 L
.06983 .35523 L
.06853 .35411 L
.06853 .35411 L
.06721 .35308 L
.06721 .35308 L
.06586 .35209 L
.06586 .35209 L
.06452 .35112 L
.06452 .35112 L
.06318 .35012 L
.06318 .35012 L
.06187 .34906 L
.06187 .34906 L
.06059 .34789 L
.06059 .34789 L
.05956 .34682 L
.05956 .34682 L
.05942 .34642 L
.05942 .34642 L
.06215 .33735 L
.06215 .33735 L
.06273 .33725 L
.06273 .33725 L
.06446 .33714 L
.06446 .33714 L
.06616 .33714 L
.06616 .33714 L
.06781 .33728 L
.06781 .33728 L
.06939 .33758 L
.06939 .33758 L
.07091 .33804 L
.07091 .33804 L
.07239 .33864 L
.07239 .33864 L
.07381 .33937 L
.07381 .33937 L
.07518 .34022 L
.07518 .34022 L
.07652 .34119 L
.07652 .34119 L
.07782 .34225 L
.07782 .34225 L
.07909 .34339 L
.07909 .34339 L
.07961 .34385 L
.07961 .34385 L
.08041 .34439 L
.08041 .34439 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.77 0 .996 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62355 L
.0532 .62355 L
.05173 .62423 L
.05173 .62423 L
.05039 .62534 L
.05039 .62534 L
.05001 .62601 L
.05001 .62601 L
.05213 .6356 L
.05213 .6356 L
.05339 .63564 L
.05339 .63564 L
.05497 .63538 L
.05497 .63538 L
.05644 .63478 L
.05644 .63478 L
.05781 .63388 L
.05781 .63388 L
.05783 .63387 L
.05783 .63387 L
.05926 .63312 L
.05926 .63312 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07342 .64107 L
.07342 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .64409 L
.07108 .64409 L
.06983 .64535 L
.06983 .64535 L
.06853 .64647 L
.06853 .64647 L
.06721 .64751 L
.06721 .64751 L
.06586 .64849 L
.06586 .64849 L
.06452 .64946 L
.06452 .64946 L
.06318 .65046 L
.06318 .65046 L
.06187 .65152 L
.06187 .65152 L
.06059 .65269 L
.06059 .65269 L
.05956 .65376 L
.05956 .65376 L
.05942 .65416 L
.05942 .65416 L
.06215 .66323 L
.06215 .66323 L
.06273 .66333 L
.06273 .66333 L
.06446 .66344 L
.06446 .66344 L
.06616 .66345 L
.06616 .66345 L
.06781 .6633 L
.06781 .6633 L
.06939 .663 L
.06939 .663 L
.07091 .66254 L
.07091 .66254 L
.07239 .66195 L
.07239 .66195 L
.07381 .66121 L
.07381 .66121 L
.07518 .66036 L
.07518 .66036 L
.07652 .6594 L
.07652 .6594 L
.07782 .65833 L
.07782 .65833 L
.07909 .6572 L
.07909 .6572 L
.07961 .65674 L
.07961 .65674 L
.08041 .65619 L
.08041 .65619 L
.08176 .65526 L
.08176 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37703 L
.0532 .37703 L
.05173 .37636 L
.05173 .37636 L
.05039 .37525 L
.05039 .37525 L
.05001 .37457 L
.05001 .37457 L
.05213 .36499 L
.05213 .36499 L
.05339 .36494 L
.05339 .36494 L
.05497 .3652 L
.05497 .3652 L
.05644 .36581 L
.05644 .36581 L
.05781 .3667 L
.05781 .3667 L
.05783 .36671 L
.05783 .36671 L
.05926 .36746 L
.05926 .36746 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07342 .35951 L
.07342 .35951 L
.07228 .35792 L
.07228 .35792 L
.07108 .35649 L
.07108 .35649 L
.06983 .35523 L
.06983 .35523 L
.06853 .35411 L
.06853 .35411 L
.06721 .35308 L
.06721 .35308 L
.06586 .35209 L
.06586 .35209 L
.06452 .35112 L
.06452 .35112 L
.06318 .35012 L
.06318 .35012 L
.06187 .34906 L
.06187 .34906 L
.06059 .34789 L
.06059 .34789 L
.05956 .34682 L
.05956 .34682 L
.05942 .34642 L
.05942 .34642 L
.06215 .33735 L
.06215 .33735 L
.06273 .33725 L
.06273 .33725 L
.06446 .33714 L
.06446 .33714 L
.06616 .33714 L
.06616 .33714 L
.06781 .33728 L
.06781 .33728 L
.06939 .33758 L
.06939 .33758 L
.07091 .33804 L
.07091 .33804 L
.07239 .33864 L
.07239 .33864 L
.07381 .33937 L
.07381 .33937 L
.07518 .34022 L
.07518 .34022 L
.07652 .34119 L
.07652 .34119 L
.07782 .34225 L
.07782 .34225 L
.07909 .34339 L
.07909 .34339 L
.07961 .34385 L
.07961 .34385 L
.08041 .34439 L
.08041 .34439 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.048 .996 0 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62355 L
.0532 .62355 L
.05173 .62423 L
.05173 .62423 L
.05039 .62534 L
.05039 .62534 L
.05001 .62601 L
.05001 .62601 L
.05213 .6356 L
.05213 .6356 L
.05339 .63564 L
.05339 .63564 L
.05497 .63538 L
.05497 .63538 L
.05644 .63478 L
.05644 .63478 L
.05781 .63388 L
.05781 .63388 L
.05783 .63387 L
.05783 .63387 L
.05926 .63312 L
.05926 .63312 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07342 .64107 L
.07342 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .64409 L
.07108 .64409 L
.06983 .64535 L
.06983 .64535 L
.06853 .64647 L
.06853 .64647 L
.06721 .64751 L
.06721 .64751 L
.06586 .64849 L
.06586 .64849 L
.06452 .64946 L
.06452 .64946 L
.06318 .65046 L
.06318 .65046 L
.06187 .65152 L
.06187 .65152 L
.06059 .65269 L
.06059 .65269 L
.05956 .65376 L
.05956 .65376 L
.05942 .65416 L
.05942 .65416 L
.06215 .66323 L
.06215 .66323 L
.06273 .66333 L
.06273 .66333 L
.06446 .66344 L
.06446 .66344 L
.06616 .66345 L
.06616 .66345 L
.06781 .6633 L
.06781 .6633 L
.06939 .663 L
.06939 .663 L
.07091 .66254 L
.07091 .66254 L
.07239 .66195 L
.07239 .66195 L
.07381 .66121 L
.07381 .66121 L
.07518 .66036 L
.07518 .66036 L
.07652 .6594 L
.07652 .6594 L
.07782 .65833 L
.07782 .65833 L
.07909 .6572 L
.07909 .6572 L
.07961 .65674 L
.07961 .65674 L
.08041 .65619 L
.08041 .65619 L
.08176 .65526 L
.08176 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37703 L
.0532 .37703 L
.05173 .37636 L
.05173 .37636 L
.05039 .37525 L
.05039 .37525 L
.05001 .37457 L
.05001 .37457 L
.05213 .36499 L
.05213 .36499 L
.05339 .36494 L
.05339 .36494 L
.05497 .3652 L
.05497 .3652 L
.05644 .36581 L
.05644 .36581 L
.05781 .3667 L
.05781 .3667 L
.05783 .36671 L
.05783 .36671 L
.05926 .36746 L
.05926 .36746 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07342 .35951 L
.07342 .35951 L
.07228 .35792 L
.07228 .35792 L
.07108 .35649 L
.07108 .35649 L
.06983 .35523 L
.06983 .35523 L
.06853 .35411 L
.06853 .35411 L
.06721 .35308 L
.06721 .35308 L
.06586 .35209 L
.06586 .35209 L
.06452 .35112 L
.06452 .35112 L
.06318 .35012 L
.06318 .35012 L
.06187 .34906 L
.06187 .34906 L
.06059 .34789 L
.06059 .34789 L
.05956 .34682 L
.05956 .34682 L
.05942 .34642 L
.05942 .34642 L
.06215 .33735 L
.06215 .33735 L
.06273 .33725 L
.06273 .33725 L
.06446 .33714 L
.06446 .33714 L
.06616 .33714 L
.06616 .33714 L
.06781 .33728 L
.06781 .33728 L
.06939 .33758 L
.06939 .33758 L
.07091 .33804 L
.07091 .33804 L
.07239 .33864 L
.07239 .33864 L
.07381 .33937 L
.07381 .33937 L
.07518 .34022 L
.07518 .34022 L
.07652 .34119 L
.07652 .34119 L
.07782 .34225 L
.07782 .34225 L
.07909 .34339 L
.07909 .34339 L
.07961 .34385 L
.07961 .34385 L
.08041 .34439 L
.08041 .34439 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.168 0 .996 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62355 L
.0532 .62355 L
.05173 .62423 L
.05173 .62423 L
.05039 .62534 L
.05039 .62534 L
.05001 .62601 L
.05001 .62601 L
.05213 .6356 L
.05213 .6356 L
.05339 .63564 L
.05339 .63564 L
.05497 .63538 L
.05497 .63538 L
.05644 .63478 L
.05644 .63478 L
.05781 .63388 L
.05781 .63388 L
.05783 .63387 L
.05783 .63387 L
.05926 .63312 L
.05926 .63312 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07342 .64107 L
.07342 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .64409 L
.07108 .64409 L
.06983 .64535 L
.06983 .64535 L
.06853 .64647 L
.06853 .64647 L
.06721 .64751 L
.06721 .64751 L
.06586 .64849 L
.06586 .64849 L
.06452 .64946 L
.06452 .64946 L
.06318 .65046 L
.06318 .65046 L
.06187 .65152 L
.06187 .65152 L
.06059 .65269 L
.06059 .65269 L
.05956 .65376 L
.05956 .65376 L
.05942 .65416 L
.05942 .65416 L
.06215 .66323 L
.06215 .66323 L
.06273 .66333 L
.06273 .66333 L
.06446 .66344 L
.06446 .66344 L
.06616 .66345 L
.06616 .66345 L
.06781 .6633 L
.06781 .6633 L
.06939 .663 L
.06939 .663 L
.07091 .66254 L
.07091 .66254 L
.07239 .66195 L
.07239 .66195 L
.07381 .66121 L
.07381 .66121 L
.07518 .66036 L
.07518 .66036 L
.07652 .6594 L
.07652 .6594 L
.07782 .65833 L
.07782 .65833 L
.07909 .6572 L
.07909 .6572 L
.07961 .65674 L
.07961 .65674 L
.08041 .65619 L
.08041 .65619 L
.08176 .65526 L
.08176 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37703 L
.0532 .37703 L
.05173 .37636 L
.05173 .37636 L
.05039 .37525 L
.05039 .37525 L
.05001 .37457 L
.05001 .37457 L
.05213 .36499 L
.05213 .36499 L
.05339 .36494 L
.05339 .36494 L
.05497 .3652 L
.05497 .3652 L
.05644 .36581 L
.05644 .36581 L
.05781 .3667 L
.05781 .3667 L
.05783 .36671 L
.05783 .36671 L
.05926 .36746 L
.05926 .36746 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07342 .35951 L
.07342 .35951 L
.07228 .35792 L
.07228 .35792 L
.07108 .35649 L
.07108 .35649 L
.06983 .35523 L
.06983 .35523 L
.06853 .35411 L
.06853 .35411 L
.06721 .35308 L
.06721 .35308 L
.06586 .35209 L
.06586 .35209 L
.06452 .35112 L
.06452 .35112 L
.06318 .35012 L
.06318 .35012 L
.06187 .34906 L
.06187 .34906 L
.06059 .34789 L
.06059 .34789 L
.05956 .34682 L
.05956 .34682 L
.05942 .34642 L
.05942 .34642 L
.06215 .33735 L
.06215 .33735 L
.06273 .33725 L
.06273 .33725 L
.06446 .33714 L
.06446 .33714 L
.06616 .33714 L
.06616 .33714 L
.06781 .33728 L
.06781 .33728 L
.06939 .33758 L
.06939 .33758 L
.07091 .33804 L
.07091 .33804 L
.07239 .33864 L
.07239 .33864 L
.07381 .33937 L
.07381 .33937 L
.07518 .34022 L
.07518 .34022 L
.07652 .34119 L
.07652 .34119 L
.07782 .34225 L
.07782 .34225 L
.07909 .34339 L
.07909 .34339 L
.07961 .34385 L
.07961 .34385 L
.08041 .34439 L
.08041 .34439 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.94 .966 0 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62355 L
.0532 .62355 L
.05173 .62423 L
.05173 .62423 L
.05039 .62534 L
.05039 .62534 L
.05001 .62601 L
.05001 .62601 L
.05213 .63559 L
.05213 .63559 L
.05338 .63564 L
.05338 .63564 L
.05497 .63538 L
.05497 .63538 L
.05644 .63477 L
.05644 .63477 L
.05781 .63388 L
.05781 .63388 L
.05783 .63387 L
.05783 .63387 L
.05926 .63312 L
.05926 .63312 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07342 .64107 L
.07342 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .6441 L
.07108 .6441 L
.06983 .64535 L
.06983 .64535 L
.06853 .64647 L
.06853 .64647 L
.06721 .64751 L
.06721 .64751 L
.06586 .64849 L
.06586 .64849 L
.06452 .64946 L
.06452 .64946 L
.06318 .65046 L
.06318 .65046 L
.06187 .65153 L
.06187 .65153 L
.06059 .65269 L
.06059 .65269 L
.05957 .65376 L
.05957 .65376 L
.05942 .65417 L
.05942 .65417 L
.06216 .66322 L
.06216 .66322 L
.06273 .66333 L
.06273 .66333 L
.06446 .66344 L
.06446 .66344 L
.06616 .66344 L
.06616 .66344 L
.0678 .6633 L
.0678 .6633 L
.06939 .663 L
.06939 .663 L
.07091 .66254 L
.07091 .66254 L
.07239 .66194 L
.07239 .66194 L
.07381 .66121 L
.07381 .66121 L
.07518 .66036 L
.07518 .66036 L
.07652 .6594 L
.07652 .6594 L
.07782 .65833 L
.07782 .65833 L
.07909 .6572 L
.07909 .6572 L
.07961 .65674 L
.07961 .65674 L
.08041 .65619 L
.08041 .65619 L
.08176 .65526 L
.08176 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37703 L
.0532 .37703 L
.05173 .37635 L
.05173 .37635 L
.05039 .37524 L
.05039 .37524 L
.05001 .37458 L
.05001 .37458 L
.05213 .36499 L
.05213 .36499 L
.05338 .36495 L
.05338 .36495 L
.05497 .3652 L
.05497 .3652 L
.05644 .36581 L
.05644 .36581 L
.05781 .3667 L
.05781 .3667 L
.05783 .36671 L
.05783 .36671 L
.05926 .36746 L
.05926 .36746 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07342 .35951 L
.07342 .35951 L
.07228 .35792 L
.07228 .35792 L
.07108 .35649 L
.07108 .35649 L
.06983 .35523 L
.06983 .35523 L
.06853 .35411 L
.06853 .35411 L
.06721 .35308 L
.06721 .35308 L
.06586 .35209 L
.06586 .35209 L
.06452 .35112 L
.06452 .35112 L
.06318 .35012 L
.06318 .35012 L
.06187 .34906 L
.06187 .34906 L
.06059 .34789 L
.06059 .34789 L
.05957 .34682 L
.05957 .34682 L
.05942 .34642 L
.05942 .34642 L
.06216 .33736 L
.06216 .33736 L
.06273 .33726 L
.06273 .33726 L
.06446 .33715 L
.06446 .33715 L
.06616 .33714 L
.06616 .33714 L
.0678 .33728 L
.0678 .33728 L
.06939 .33758 L
.06939 .33758 L
.07091 .33804 L
.07091 .33804 L
.07239 .33864 L
.07239 .33864 L
.07381 .33937 L
.07381 .33937 L
.07518 .34022 L
.07518 .34022 L
.07652 .34119 L
.07652 .34119 L
.07782 .34225 L
.07782 .34225 L
.07909 .34339 L
.07909 .34339 L
.07961 .34385 L
.07961 .34385 L
.08041 .34439 L
.08041 .34439 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.853 0 .996 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62356 L
.0532 .62356 L
.05174 .62423 L
.05174 .62423 L
.0504 .62534 L
.0504 .62534 L
.05002 .62601 L
.05002 .62601 L
.05216 .63559 L
.05216 .63559 L
.05338 .63563 L
.05338 .63563 L
.05496 .63537 L
.05496 .63537 L
.05644 .63477 L
.05644 .63477 L
.0578 .63388 L
.0578 .63388 L
.05783 .63387 L
.05783 .63387 L
.05926 .63312 L
.05926 .63312 L
.06071 .63243 L
.06071 .63243 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07343 .64107 L
.07343 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .6441 L
.07108 .6441 L
.06983 .64535 L
.06983 .64535 L
.06853 .64648 L
.06853 .64648 L
.06721 .64751 L
.06721 .64751 L
.06586 .64849 L
.06586 .64849 L
.06452 .64946 L
.06452 .64946 L
.06318 .65047 L
.06318 .65047 L
.06187 .65153 L
.06187 .65153 L
.06059 .6527 L
.06059 .6527 L
.05958 .65376 L
.05958 .65376 L
.05943 .65419 L
.05943 .65419 L
.06221 .66321 L
.06221 .66321 L
.06272 .66331 L
.06272 .66331 L
.06446 .66342 L
.06446 .66342 L
.06616 .66343 L
.06616 .66343 L
.0678 .66329 L
.0678 .66329 L
.06939 .66299 L
.06939 .66299 L
.07091 .66254 L
.07091 .66254 L
.07238 .66194 L
.07238 .66194 L
.07381 .66121 L
.07381 .66121 L
.07518 .66036 L
.07518 .66036 L
.07652 .65939 L
.07652 .65939 L
.07781 .65833 L
.07781 .65833 L
.07909 .65719 L
.07909 .65719 L
.07961 .65674 L
.07961 .65674 L
.08041 .65619 L
.08041 .65619 L
.08176 .65526 L
.08176 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65219 L
.0857 .65219 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37703 L
.0532 .37703 L
.05174 .37635 L
.05174 .37635 L
.0504 .37524 L
.0504 .37524 L
.05002 .37458 L
.05002 .37458 L
.05216 .365 L
.05216 .365 L
.05338 .36495 L
.05338 .36495 L
.05496 .36521 L
.05496 .36521 L
.05644 .36581 L
.05644 .36581 L
.0578 .3667 L
.0578 .3667 L
.05783 .36671 L
.05783 .36671 L
.05926 .36746 L
.05926 .36746 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07343 .35951 L
.07343 .35951 L
.07228 .35792 L
.07228 .35792 L
.07108 .35649 L
.07108 .35649 L
.06983 .35523 L
.06983 .35523 L
.06853 .35411 L
.06853 .35411 L
.06721 .35308 L
.06721 .35308 L
.06586 .35209 L
.06586 .35209 L
.06452 .35112 L
.06452 .35112 L
.06318 .35012 L
.06318 .35012 L
.06187 .34905 L
.06187 .34905 L
.06059 .34788 L
.06059 .34788 L
.05958 .34683 L
.05958 .34683 L
.05943 .34639 L
.05943 .34639 L
.06221 .33738 L
.06221 .33738 L
.06272 .33727 L
.06272 .33727 L
.06446 .33716 L
.06446 .33716 L
.06616 .33715 L
.06616 .33715 L
.0678 .33729 L
.0678 .33729 L
.06939 .33759 L
.06939 .33759 L
.07091 .33805 L
.07091 .33805 L
.07238 .33864 L
.07238 .33864 L
.07381 .33937 L
.07381 .33937 L
.07518 .34023 L
.07518 .34023 L
.07652 .34119 L
.07652 .34119 L
.07781 .34225 L
.07781 .34225 L
.07909 .34339 L
.07909 .34339 L
.07961 .34384 L
.07961 .34384 L
.08041 .3444 L
.08041 .3444 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
0 .501 .996 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62356 L
.0532 .62356 L
.05174 .62423 L
.05174 .62423 L
.0504 .62535 L
.0504 .62535 L
.05003 .626 L
.05003 .626 L
.05222 .63557 L
.05222 .63557 L
.05338 .63561 L
.05338 .63561 L
.05496 .63536 L
.05496 .63536 L
.05644 .63476 L
.05644 .63476 L
.05778 .63389 L
.05778 .63389 L
.05783 .63386 L
.05783 .63386 L
.05926 .63312 L
.05926 .63312 L
.06071 .63242 L
.06071 .63242 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63808 L
.07579 .63808 L
.07542 .63834 L
.07542 .63834 L
.07456 .63942 L
.07456 .63942 L
.07343 .64107 L
.07343 .64107 L
.07228 .64266 L
.07228 .64266 L
.07108 .6441 L
.07108 .6441 L
.06983 .64536 L
.06983 .64536 L
.06853 .64648 L
.06853 .64648 L
.06721 .64751 L
.06721 .64751 L
.06586 .6485 L
.06586 .6485 L
.06452 .64947 L
.06452 .64947 L
.06318 .65047 L
.06318 .65047 L
.06187 .65154 L
.06187 .65154 L
.0606 .65271 L
.0606 .65271 L
.05962 .65374 L
.05962 .65374 L
.05945 .65424 L
.05945 .65424 L
.06231 .66317 L
.06231 .66317 L
.0627 .66326 L
.0627 .66326 L
.06444 .66339 L
.06444 .66339 L
.06615 .66341 L
.06615 .66341 L
.06779 .66327 L
.06779 .66327 L
.06938 .66297 L
.06938 .66297 L
.07091 .66252 L
.07091 .66252 L
.07238 .66193 L
.07238 .66193 L
.0738 .6612 L
.0738 .6612 L
.07518 .66035 L
.07518 .66035 L
.07651 .65939 L
.07651 .65939 L
.07781 .65833 L
.07781 .65833 L
.07908 .65719 L
.07908 .65719 L
.0796 .65674 L
.0796 .65674 L
.0804 .65619 L
.0804 .65619 L
.08176 .65526 L
.08176 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65218 L
.0857 .65218 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37703 L
.0532 .37703 L
.05174 .37635 L
.05174 .37635 L
.0504 .37523 L
.0504 .37523 L
.05003 .37458 L
.05003 .37458 L
.05222 .36501 L
.05222 .36501 L
.05338 .36497 L
.05338 .36497 L
.05496 .36523 L
.05496 .36523 L
.05644 .36582 L
.05644 .36582 L
.05778 .36669 L
.05778 .36669 L
.05783 .36672 L
.05783 .36672 L
.05926 .36746 L
.05926 .36746 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07343 .35951 L
.07343 .35951 L
.07228 .35792 L
.07228 .35792 L
.07108 .35649 L
.07108 .35649 L
.06983 .35523 L
.06983 .35523 L
.06853 .3541 L
.06853 .3541 L
.06721 .35307 L
.06721 .35307 L
.06586 .35209 L
.06586 .35209 L
.06452 .35111 L
.06452 .35111 L
.06318 .35011 L
.06318 .35011 L
.06187 .34904 L
.06187 .34904 L
.0606 .34787 L
.0606 .34787 L
.05962 .34684 L
.05962 .34684 L
.05945 .34634 L
.05945 .34634 L
.06231 .33741 L
.06231 .33741 L
.0627 .33732 L
.0627 .33732 L
.06444 .3372 L
.06444 .3372 L
.06615 .33718 L
.06615 .33718 L
.06779 .33731 L
.06779 .33731 L
.06938 .33761 L
.06938 .33761 L
.07091 .33806 L
.07091 .33806 L
.07238 .33865 L
.07238 .33865 L
.0738 .33938 L
.0738 .33938 L
.07518 .34023 L
.07518 .34023 L
.07651 .34119 L
.07651 .34119 L
.07781 .34225 L
.07781 .34225 L
.07908 .34339 L
.07908 .34339 L
.0796 .34384 L
.0796 .34384 L
.0804 .3444 L
.0804 .3444 L
.08176 .34532 L
.08176 .34532 L
.08309 .34628 L
.08309 .34628 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34961 L
.08695 .34961 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
0 .996 0 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62306 L
.05471 .62306 L
.0532 .62356 L
.0532 .62356 L
.05174 .62424 L
.05174 .62424 L
.0504 .62537 L
.0504 .62537 L
.05006 .62599 L
.05006 .62599 L
.05233 .63553 L
.05233 .63553 L
.05336 .63557 L
.05336 .63557 L
.05495 .63533 L
.05495 .63533 L
.05643 .63474 L
.05643 .63474 L
.05774 .6339 L
.05774 .6339 L
.05782 .63386 L
.05782 .63386 L
.05926 .63312 L
.05926 .63312 L
.06071 .63242 L
.06071 .63242 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63809 L
.07579 .63809 L
.07542 .63833 L
.07542 .63833 L
.07456 .63943 L
.07456 .63943 L
.07343 .64107 L
.07343 .64107 L
.07228 .64267 L
.07228 .64267 L
.07109 .6441 L
.07109 .6441 L
.06983 .64536 L
.06983 .64536 L
.06854 .64648 L
.06854 .64648 L
.06721 .64752 L
.06721 .64752 L
.06587 .6485 L
.06587 .6485 L
.06452 .64948 L
.06452 .64948 L
.06319 .65049 L
.06319 .65049 L
.06188 .65156 L
.06188 .65156 L
.06061 .65274 L
.06061 .65274 L
.0597 .65372 L
.0597 .65372 L
.05948 .65434 L
.05948 .65434 L
.06246 .66311 L
.06246 .66311 L
.06267 .66318 L
.06267 .66318 L
.06442 .66332 L
.06442 .66332 L
.06613 .66335 L
.06613 .66335 L
.06778 .66323 L
.06778 .66323 L
.06937 .66294 L
.06937 .66294 L
.0709 .6625 L
.0709 .6625 L
.07237 .66191 L
.07237 .66191 L
.0738 .66119 L
.0738 .66119 L
.07517 .66034 L
.07517 .66034 L
.07651 .65938 L
.07651 .65938 L
.07781 .65832 L
.07781 .65832 L
.07908 .65719 L
.07908 .65719 L
.07959 .65675 L
.07959 .65675 L
.0804 .65618 L
.0804 .65618 L
.08175 .65526 L
.08175 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65218 L
.0857 .65218 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64803 L
.08926 .64803 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37915 L
.06085 .37915 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37702 L
.0532 .37702 L
.05174 .37634 L
.05174 .37634 L
.0504 .37521 L
.0504 .37521 L
.05006 .37459 L
.05006 .37459 L
.05233 .36505 L
.05233 .36505 L
.05336 .36501 L
.05336 .36501 L
.05495 .36525 L
.05495 .36525 L
.05643 .36584 L
.05643 .36584 L
.05774 .36668 L
.05774 .36668 L
.05782 .36673 L
.05782 .36673 L
.05926 .36747 L
.05926 .36747 L
.06071 .36816 L
.06071 .36816 L
.06217 .36881 L
.06217 .36881 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36333 L
.07719 .36333 L
.07579 .3625 L
.07579 .3625 L
.07542 .36225 L
.07542 .36225 L
.07456 .36116 L
.07456 .36116 L
.07343 .35951 L
.07343 .35951 L
.07228 .35792 L
.07228 .35792 L
.07109 .35648 L
.07109 .35648 L
.06983 .35522 L
.06983 .35522 L
.06854 .3541 L
.06854 .3541 L
.06721 .35307 L
.06721 .35307 L
.06587 .35208 L
.06587 .35208 L
.06452 .3511 L
.06452 .3511 L
.06319 .35009 L
.06319 .35009 L
.06188 .34902 L
.06188 .34902 L
.06061 .34784 L
.06061 .34784 L
.0597 .34686 L
.0597 .34686 L
.05948 .34624 L
.05948 .34624 L
.06246 .33747 L
.06246 .33747 L
.06267 .33741 L
.06267 .33741 L
.06442 .33726 L
.06442 .33726 L
.06613 .33723 L
.06613 .33723 L
.06778 .33735 L
.06778 .33735 L
.06937 .33764 L
.06937 .33764 L
.0709 .33808 L
.0709 .33808 L
.07237 .33867 L
.07237 .33867 L
.0738 .3394 L
.0738 .3394 L
.07517 .34024 L
.07517 .34024 L
.07651 .3412 L
.07651 .3412 L
.07781 .34226 L
.07781 .34226 L
.07908 .3434 L
.07908 .3434 L
.07959 .34384 L
.07959 .34384 L
.0804 .3444 L
.0804 .3444 L
.08175 .34532 L
.08175 .34532 L
.08309 .34629 L
.08309 .34629 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34962 L
.08695 .34962 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.216 0 .996 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62264 L
.05624 .62264 L
.05471 .62307 L
.05471 .62307 L
.0532 .62357 L
.0532 .62357 L
.05174 .62426 L
.05174 .62426 L
.05041 .6254 L
.05041 .6254 L
.0501 .62598 L
.0501 .62598 L
.05251 .63548 L
.05251 .63548 L
.05335 .63551 L
.05335 .63551 L
.05494 .63529 L
.05494 .63529 L
.05642 .63471 L
.05642 .63471 L
.05769 .63392 L
.05769 .63392 L
.05782 .63385 L
.05782 .63385 L
.05926 .63311 L
.05926 .63311 L
.06071 .63242 L
.06071 .63242 L
.06217 .63177 L
.06217 .63177 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63809 L
.07579 .63809 L
.07543 .63833 L
.07543 .63833 L
.07456 .63943 L
.07456 .63943 L
.07343 .64108 L
.07343 .64108 L
.07228 .64267 L
.07228 .64267 L
.07109 .64411 L
.07109 .64411 L
.06984 .64537 L
.06984 .64537 L
.06854 .64649 L
.06854 .64649 L
.06721 .64753 L
.06721 .64753 L
.06587 .64852 L
.06587 .64852 L
.06453 .6495 L
.06453 .6495 L
.0632 .65051 L
.0632 .65051 L
.06189 .6516 L
.06189 .6516 L
.06062 .65279 L
.06062 .65279 L
.0598 .65368 L
.0598 .65368 L
.06265 .66304 L
.06265 .66304 L
.06438 .66322 L
.06438 .66322 L
.0661 .66327 L
.0661 .66327 L
.06775 .66317 L
.06775 .66317 L
.06935 .66289 L
.06935 .66289 L
.07088 .66246 L
.07088 .66246 L
.07236 .66188 L
.07236 .66188 L
.07379 .66116 L
.07379 .66116 L
.07517 .66032 L
.07517 .66032 L
.0765 .65936 L
.0765 .65936 L
.07781 .65831 L
.07781 .65831 L
.07908 .65718 L
.07908 .65718 L
.07957 .65675 L
.07957 .65675 L
.0804 .65618 L
.0804 .65618 L
.08175 .65526 L
.08175 .65526 L
.08309 .6543 L
.08309 .6543 L
.08441 .65328 L
.08441 .65328 L
.0857 .65218 L
.0857 .65218 L
.08695 .65097 L
.08695 .65097 L
.08814 .64959 L
.08814 .64959 L
.08926 .64802 L
.08926 .64802 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09247 .64281 L
.09247 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37914 L
.06085 .37914 L
.05932 .37873 L
.05932 .37873 L
.05778 .37834 L
.05778 .37834 L
.05624 .37794 L
.05624 .37794 L
.05471 .37752 L
.05471 .37752 L
.0532 .37701 L
.0532 .37701 L
.05174 .37633 L
.05174 .37633 L
.05041 .37518 L
.05041 .37518 L
.0501 .3746 L
.0501 .3746 L
.05251 .3651 L
.05251 .3651 L
.05335 .36507 L
.05335 .36507 L
.05494 .3653 L
.05494 .3653 L
.05642 .36587 L
.05642 .36587 L
.05769 .36666 L
.05769 .36666 L
.05782 .36674 L
.05782 .36674 L
.05926 .36747 L
.05926 .36747 L
.06071 .36816 L
.06071 .36816 L
.06217 .36882 L
.06217 .36882 L
.06364 .36944 L
.06364 .36944 L
.06512 .37005 L
.06512 .37005 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36333 L
.07719 .36333 L
.07579 .3625 L
.07579 .3625 L
.07543 .36225 L
.07543 .36225 L
.07456 .36116 L
.07456 .36116 L
.07343 .35951 L
.07343 .35951 L
.07228 .35791 L
.07228 .35791 L
.07109 .35648 L
.07109 .35648 L
.06984 .35522 L
.06984 .35522 L
.06854 .35409 L
.06854 .35409 L
.06721 .35306 L
.06721 .35306 L
.06587 .35207 L
.06587 .35207 L
.06453 .35108 L
.06453 .35108 L
.0632 .35007 L
.0632 .35007 L
.06189 .34899 L
.06189 .34899 L
.06062 .34779 L
.06062 .34779 L
.0598 .3469 L
.0598 .3469 L
.06265 .33754 L
.06265 .33754 L
.06438 .33737 L
.06438 .33737 L
.0661 .33731 L
.0661 .33731 L
.06775 .33742 L
.06775 .33742 L
.06935 .33769 L
.06935 .33769 L
.07088 .33812 L
.07088 .33812 L
.07236 .3387 L
.07236 .3387 L
.07379 .33942 L
.07379 .33942 L
.07517 .34026 L
.07517 .34026 L
.0765 .34122 L
.0765 .34122 L
.07781 .34227 L
.07781 .34227 L
.07908 .34341 L
.07908 .34341 L
.07957 .34383 L
.07957 .34383 L
.0804 .3444 L
.0804 .3444 L
.08175 .34533 L
.08175 .34533 L
.08309 .34629 L
.08309 .34629 L
.08441 .3473 L
.08441 .3473 L
.0857 .3484 L
.0857 .3484 L
.08695 .34962 L
.08695 .34962 L
.08814 .35099 L
.08814 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09247 .35777 L
.09247 .35777 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.734 0 .996 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06237 .62099 L
.06237 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62265 L
.05624 .62265 L
.05471 .62307 L
.05471 .62307 L
.0532 .62358 L
.0532 .62358 L
.05175 .62428 L
.05175 .62428 L
.05043 .62545 L
.05043 .62545 L
.05015 .62597 L
.05015 .62597 L
.05277 .6354 L
.05277 .6354 L
.05332 .63542 L
.05332 .63542 L
.05492 .63522 L
.05492 .63522 L
.05641 .63466 L
.05641 .63466 L
.05759 .63395 L
.05759 .63395 L
.05782 .63383 L
.05782 .63383 L
.05926 .6331 L
.05926 .6331 L
.06071 .63241 L
.06071 .63241 L
.06217 .63176 L
.06217 .63176 L
.06364 .63114 L
.06364 .63114 L
.06512 .63053 L
.06512 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .62239 L
.07432 .62239 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63809 L
.07579 .63809 L
.07543 .63833 L
.07543 .63833 L
.07456 .63943 L
.07456 .63943 L
.07343 .64108 L
.07343 .64108 L
.07228 .64268 L
.07228 .64268 L
.07109 .64411 L
.07109 .64411 L
.06984 .64538 L
.06984 .64538 L
.06854 .6465 L
.06854 .6465 L
.06722 .64754 L
.06722 .64754 L
.06588 .64854 L
.06588 .64854 L
.06454 .64953 L
.06454 .64953 L
.06321 .65055 L
.06321 .65055 L
.06191 .65165 L
.06191 .65165 L
.06065 .65286 L
.06065 .65286 L
.05996 .65363 L
.05996 .65363 L
.06305 .66289 L
.06305 .66289 L
.06432 .66306 L
.06432 .66306 L
.06605 .66315 L
.06605 .66315 L
.06772 .66307 L
.06772 .66307 L
.06932 .66282 L
.06932 .66282 L
.07086 .6624 L
.07086 .6624 L
.07234 .66183 L
.07234 .66183 L
.07377 .66112 L
.07377 .66112 L
.07516 .66029 L
.07516 .66029 L
.0765 .65934 L
.0765 .65934 L
.0778 .65829 L
.0778 .65829 L
.07907 .65716 L
.07907 .65716 L
.07953 .65676 L
.07953 .65676 L
.0804 .65617 L
.0804 .65617 L
.08175 .65525 L
.08175 .65525 L
.08309 .65429 L
.08309 .65429 L
.08441 .65328 L
.08441 .65328 L
.0857 .65218 L
.0857 .65218 L
.08695 .65096 L
.08695 .65096 L
.08813 .64959 L
.08813 .64959 L
.08926 .64802 L
.08926 .64802 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09246 .64281 L
.09246 .64281 L
.09295 .64214 L
.09295 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06237 .37959 L
.06237 .37959 L
.06085 .37914 L
.06085 .37914 L
.05932 .37873 L
.05932 .37873 L
.05778 .37833 L
.05778 .37833 L
.05624 .37794 L
.05624 .37794 L
.05471 .37751 L
.05471 .37751 L
.0532 .377 L
.0532 .377 L
.05175 .37631 L
.05175 .37631 L
.05043 .37513 L
.05043 .37513 L
.05015 .37461 L
.05015 .37461 L
.05277 .36518 L
.05277 .36518 L
.05332 .36516 L
.05332 .36516 L
.05492 .36536 L
.05492 .36536 L
.05641 .36592 L
.05641 .36592 L
.05759 .36664 L
.05759 .36664 L
.05782 .36675 L
.05782 .36675 L
.05926 .36748 L
.05926 .36748 L
.06071 .36817 L
.06071 .36817 L
.06217 .36882 L
.06217 .36882 L
.06364 .36944 L
.06364 .36944 L
.06512 .37006 L
.06512 .37006 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36333 L
.07719 .36333 L
.07579 .3625 L
.07579 .3625 L
.07543 .36225 L
.07543 .36225 L
.07456 .36115 L
.07456 .36115 L
.07343 .3595 L
.07343 .3595 L
.07228 .35791 L
.07228 .35791 L
.07109 .35647 L
.07109 .35647 L
.06984 .35521 L
.06984 .35521 L
.06854 .35408 L
.06854 .35408 L
.06722 .35304 L
.06722 .35304 L
.06588 .35205 L
.06588 .35205 L
.06454 .35106 L
.06454 .35106 L
.06321 .35003 L
.06321 .35003 L
.06191 .34894 L
.06191 .34894 L
.06065 .34772 L
.06065 .34772 L
.05996 .34696 L
.05996 .34696 L
.06305 .33769 L
.06305 .33769 L
.06432 .33752 L
.06432 .33752 L
.06605 .33743 L
.06605 .33743 L
.06772 .33751 L
.06772 .33751 L
.06932 .33776 L
.06932 .33776 L
.07086 .33818 L
.07086 .33818 L
.07234 .33875 L
.07234 .33875 L
.07377 .33946 L
.07377 .33946 L
.07516 .34029 L
.07516 .34029 L
.0765 .34124 L
.0765 .34124 L
.0778 .34229 L
.0778 .34229 L
.07907 .34342 L
.07907 .34342 L
.07953 .34382 L
.07953 .34382 L
.0804 .34441 L
.0804 .34441 L
.08175 .34533 L
.08175 .34533 L
.08309 .34629 L
.08309 .34629 L
.08441 .34731 L
.08441 .34731 L
.0857 .3484 L
.0857 .3484 L
.08695 .34962 L
.08695 .34962 L
.08813 .35099 L
.08813 .35099 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09246 .35778 L
.09246 .35778 L
.09295 .35844 L
.09295 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
0 .996 .25 .002 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06238 .62099 L
.06238 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62265 L
.05624 .62265 L
.05471 .62308 L
.05471 .62308 L
.05321 .62359 L
.05321 .62359 L
.05176 .62431 L
.05176 .62431 L
.05044 .62552 L
.05044 .62552 L
.05023 .62595 L
.05023 .62595 L
.05314 .63529 L
.05314 .63529 L
.05328 .63529 L
.05328 .63529 L
.05489 .63513 L
.05489 .63513 L
.05639 .6346 L
.05639 .6346 L
.05744 .63399 L
.05744 .63399 L
.05781 .6338 L
.05781 .6338 L
.05925 .63309 L
.05925 .63309 L
.0607 .63241 L
.0607 .63241 L
.06217 .63176 L
.06217 .63176 L
.06364 .63114 L
.06364 .63114 L
.06511 .63053 L
.06511 .63053 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62778 L
.07092 .62778 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .62239 L
.07432 .62239 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62867 L
.08447 .62867 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63725 L
.07719 .63725 L
.07579 .63809 L
.07579 .63809 L
.07543 .63833 L
.07543 .63833 L
.07456 .63943 L
.07456 .63943 L
.07343 .64108 L
.07343 .64108 L
.07229 .64268 L
.07229 .64268 L
.07109 .64412 L
.07109 .64412 L
.06984 .64539 L
.06984 .64539 L
.06855 .64652 L
.06855 .64652 L
.06723 .64756 L
.06723 .64756 L
.06589 .64857 L
.06589 .64857 L
.06455 .64956 L
.06455 .64956 L
.06323 .6506 L
.06323 .6506 L
.06193 .65172 L
.06193 .65172 L
.06068 .65296 L
.06068 .65296 L
.06017 .65355 L
.06017 .65355 L
.06354 .66271 L
.06354 .66271 L
.06424 .66283 L
.06424 .66283 L
.06599 .66298 L
.06599 .66298 L
.06767 .66294 L
.06767 .66294 L
.06928 .66271 L
.06928 .66271 L
.07083 .66232 L
.07083 .66232 L
.07232 .66177 L
.07232 .66177 L
.07375 .66107 L
.07375 .66107 L
.07514 .66025 L
.07514 .66025 L
.07648 .65931 L
.07648 .65931 L
.07779 .65827 L
.07779 .65827 L
.07907 .65715 L
.07907 .65715 L
.07949 .65678 L
.07949 .65678 L
.0804 .65617 L
.0804 .65617 L
.08175 .65525 L
.08175 .65525 L
.08309 .65429 L
.08309 .65429 L
.08441 .65327 L
.08441 .65327 L
.0857 .65218 L
.0857 .65218 L
.08694 .65096 L
.08694 .65096 L
.08813 .64959 L
.08813 .64959 L
.08926 .64802 L
.08926 .64802 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09246 .64281 L
.09246 .64281 L
.09294 .64214 L
.09294 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06238 .37959 L
.06238 .37959 L
.06085 .37914 L
.06085 .37914 L
.05932 .37873 L
.05932 .37873 L
.05778 .37833 L
.05778 .37833 L
.05624 .37793 L
.05624 .37793 L
.05471 .3775 L
.05471 .3775 L
.05321 .37699 L
.05321 .37699 L
.05176 .37628 L
.05176 .37628 L
.05044 .37507 L
.05044 .37507 L
.05023 .37464 L
.05023 .37464 L
.05314 .36529 L
.05314 .36529 L
.05328 .36529 L
.05328 .36529 L
.05489 .36545 L
.05489 .36545 L
.05639 .36598 L
.05639 .36598 L
.05744 .36659 L
.05744 .36659 L
.05781 .36678 L
.05781 .36678 L
.05925 .36749 L
.05925 .36749 L
.0607 .36818 L
.0607 .36818 L
.06217 .36882 L
.06217 .36882 L
.06364 .36945 L
.06364 .36945 L
.06511 .37006 L
.06511 .37006 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36333 L
.07719 .36333 L
.07579 .3625 L
.07579 .3625 L
.07543 .36225 L
.07543 .36225 L
.07456 .36115 L
.07456 .36115 L
.07343 .3595 L
.07343 .3595 L
.07229 .3579 L
.07229 .3579 L
.07109 .35646 L
.07109 .35646 L
.06984 .35519 L
.06984 .35519 L
.06855 .35406 L
.06855 .35406 L
.06723 .35302 L
.06723 .35302 L
.06589 .35202 L
.06589 .35202 L
.06455 .35102 L
.06455 .35102 L
.06323 .34998 L
.06323 .34998 L
.06193 .34887 L
.06193 .34887 L
.06068 .34762 L
.06068 .34762 L
.06017 .34703 L
.06017 .34703 L
.06354 .33787 L
.06354 .33787 L
.06424 .33775 L
.06424 .33775 L
.06599 .3376 L
.06599 .3376 L
.06767 .33764 L
.06767 .33764 L
.06928 .33787 L
.06928 .33787 L
.07083 .33826 L
.07083 .33826 L
.07232 .33882 L
.07232 .33882 L
.07375 .33951 L
.07375 .33951 L
.07514 .34033 L
.07514 .34033 L
.07648 .34127 L
.07648 .34127 L
.07779 .34232 L
.07779 .34232 L
.07907 .34344 L
.07907 .34344 L
.07949 .3438 L
.07949 .3438 L
.0804 .34442 L
.0804 .34442 L
.08175 .34534 L
.08175 .34534 L
.08309 .3463 L
.08309 .3463 L
.08441 .34731 L
.08441 .34731 L
.0857 .34841 L
.0857 .34841 L
.08694 .34962 L
.08694 .34962 L
.08813 .351 L
.08813 .351 L
.08926 .35256 L
.08926 .35256 L
.09033 .35428 L
.09033 .35428 L
.09138 .35606 L
.09138 .35606 L
.09246 .35778 L
.09246 .35778 L
.09294 .35844 L
.09294 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.996 0 .112 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06238 .62099 L
.06238 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62185 L
.05932 .62185 L
.05778 .62225 L
.05778 .62225 L
.05624 .62266 L
.05624 .62266 L
.05472 .62309 L
.05472 .62309 L
.05321 .62361 L
.05321 .62361 L
.05177 .62435 L
.05177 .62435 L
.05047 .62561 L
.05047 .62561 L
.05032 .62592 L
.05032 .62592 L
.05321 .63504 L
.05321 .63504 L
.05368 .63513 L
.05368 .63513 L
.05485 .63501 L
.05485 .63501 L
.05636 .63451 L
.05636 .63451 L
.0572 .63407 L
.0572 .63407 L
.0578 .63377 L
.0578 .63377 L
.05925 .63307 L
.05925 .63307 L
.0607 .6324 L
.0607 .6324 L
.06217 .63175 L
.06217 .63175 L
.06364 .63113 L
.06364 .63113 L
.06511 .63052 L
.06511 .63052 L
.06659 .62991 L
.06659 .62991 L
.06806 .62927 L
.06806 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62777 L
.07092 .62777 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .62239 L
.07432 .62239 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62867 L
.08447 .62867 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .6364 L
.07858 .6364 L
.07719 .63725 L
.07719 .63725 L
.07579 .63809 L
.07579 .63809 L
.07544 .63833 L
.07544 .63833 L
.07456 .63944 L
.07456 .63944 L
.07343 .64109 L
.07343 .64109 L
.07229 .64269 L
.07229 .64269 L
.0711 .64414 L
.0711 .64414 L
.06985 .64541 L
.06985 .64541 L
.06856 .64654 L
.06856 .64654 L
.06724 .64759 L
.06724 .64759 L
.0659 .64861 L
.0659 .64861 L
.06457 .64962 L
.06457 .64962 L
.06325 .65067 L
.06325 .65067 L
.06197 .65182 L
.06197 .65182 L
.06073 .6531 L
.06073 .6531 L
.06043 .65346 L
.06043 .65346 L
.06411 .6625 L
.06411 .6625 L
.06411 .6625 L
.06411 .6625 L
.0659 .66273 L
.0659 .66273 L
.0676 .66275 L
.0676 .66275 L
.06923 .66257 L
.06923 .66257 L
.07079 .6622 L
.07079 .6622 L
.07228 .66167 L
.07228 .66167 L
.07373 .661 L
.07373 .661 L
.07512 .66019 L
.07512 .66019 L
.07647 .65926 L
.07647 .65926 L
.07778 .65823 L
.07778 .65823 L
.07906 .65712 L
.07906 .65712 L
.07943 .6568 L
.07943 .6568 L
.08039 .65616 L
.08039 .65616 L
.08175 .65524 L
.08175 .65524 L
.08309 .65428 L
.08309 .65428 L
.08441 .65327 L
.08441 .65327 L
.0857 .65217 L
.0857 .65217 L
.08694 .65096 L
.08694 .65096 L
.08813 .64958 L
.08813 .64958 L
.08926 .64802 L
.08926 .64802 L
.09033 .6463 L
.09033 .6463 L
.09138 .64452 L
.09138 .64452 L
.09246 .64281 L
.09246 .64281 L
.09294 .64214 L
.09294 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64022 L
.09493 .64022 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06238 .37959 L
.06238 .37959 L
.06085 .37914 L
.06085 .37914 L
.05932 .37873 L
.05932 .37873 L
.05778 .37833 L
.05778 .37833 L
.05624 .37793 L
.05624 .37793 L
.05472 .37749 L
.05472 .37749 L
.05321 .37697 L
.05321 .37697 L
.05177 .37624 L
.05177 .37624 L
.05047 .37498 L
.05047 .37498 L
.05032 .37466 L
.05032 .37466 L
.05321 .36554 L
.05321 .36554 L
.05368 .36546 L
.05368 .36546 L
.05485 .36558 L
.05485 .36558 L
.05636 .36607 L
.05636 .36607 L
.0572 .36652 L
.0572 .36652 L
.0578 .36681 L
.0578 .36681 L
.05925 .36751 L
.05925 .36751 L
.0607 .36819 L
.0607 .36819 L
.06217 .36883 L
.06217 .36883 L
.06364 .36945 L
.06364 .36945 L
.06511 .37006 L
.06511 .37006 L
.06659 .37067 L
.06659 .37067 L
.06806 .37131 L
.06806 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36333 L
.07719 .36333 L
.07579 .36249 L
.07579 .36249 L
.07544 .36225 L
.07544 .36225 L
.07456 .36114 L
.07456 .36114 L
.07343 .35949 L
.07343 .35949 L
.07229 .35789 L
.07229 .35789 L
.0711 .35645 L
.0711 .35645 L
.06985 .35518 L
.06985 .35518 L
.06856 .35404 L
.06856 .35404 L
.06724 .35299 L
.06724 .35299 L
.0659 .35198 L
.0659 .35198 L
.06457 .35096 L
.06457 .35096 L
.06325 .34991 L
.06325 .34991 L
.06197 .34877 L
.06197 .34877 L
.06073 .34748 L
.06073 .34748 L
.06043 .34712 L
.06043 .34712 L
.06411 .33808 L
.06411 .33808 L
.06411 .33808 L
.06411 .33808 L
.0659 .33785 L
.0659 .33785 L
.0676 .33783 L
.0676 .33783 L
.06923 .33802 L
.06923 .33802 L
.07079 .33838 L
.07079 .33838 L
.07228 .33891 L
.07228 .33891 L
.07373 .33958 L
.07373 .33958 L
.07512 .34039 L
.07512 .34039 L
.07647 .34132 L
.07647 .34132 L
.07778 .34235 L
.07778 .34235 L
.07906 .34346 L
.07906 .34346 L
.07943 .34378 L
.07943 .34378 L
.08039 .34443 L
.08039 .34443 L
.08175 .34535 L
.08175 .34535 L
.08309 .3463 L
.08309 .3463 L
.08441 .34731 L
.08441 .34731 L
.0857 .34841 L
.0857 .34841 L
.08694 .34962 L
.08694 .34962 L
.08813 .351 L
.08813 .351 L
.08926 .35256 L
.08926 .35256 L
.09033 .35429 L
.09033 .35429 L
.09138 .35606 L
.09138 .35606 L
.09246 .35778 L
.09246 .35778 L
.09294 .35844 L
.09294 .35844 L
.09369 .35909 L
.09369 .35909 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
0 .322 .996 .001 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06238 .62099 L
.06238 .62099 L
.06085 .62144 L
.06085 .62144 L
.05932 .62186 L
.05932 .62186 L
.05778 .62226 L
.05778 .62226 L
.05625 .62266 L
.05625 .62266 L
.05472 .6231 L
.05472 .6231 L
.05322 .62364 L
.05322 .62364 L
.05178 .6244 L
.05178 .6244 L
.0505 .62573 L
.0505 .62573 L
.05044 .62589 L
.05044 .62589 L
.05309 .63466 L
.05309 .63466 L
.05453 .63487 L
.05453 .63487 L
.0548 .63483 L
.0548 .63483 L
.05632 .63439 L
.05632 .63439 L
.05671 .63421 L
.05671 .63421 L
.05778 .63372 L
.05778 .63372 L
.05924 .63305 L
.05924 .63305 L
.0607 .63238 L
.0607 .63238 L
.06216 .63174 L
.06216 .63174 L
.06364 .63113 L
.06364 .63113 L
.06511 .63052 L
.06511 .63052 L
.06659 .62991 L
.06659 .62991 L
.06805 .62927 L
.06805 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62777 L
.07092 .62777 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .62239 L
.07432 .62239 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62867 L
.08447 .62867 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .6364 L
.07858 .6364 L
.07719 .63725 L
.07719 .63725 L
.07579 .63809 L
.07579 .63809 L
.07544 .63833 L
.07544 .63833 L
.07456 .63945 L
.07456 .63945 L
.07344 .6411 L
.07344 .6411 L
.07229 .64271 L
.07229 .64271 L
.0711 .64416 L
.0711 .64416 L
.06986 .64543 L
.06986 .64543 L
.06857 .64658 L
.06857 .64658 L
.06725 .64764 L
.06725 .64764 L
.06592 .64866 L
.06592 .64866 L
.0646 .64969 L
.0646 .64969 L
.06329 .65077 L
.06329 .65077 L
.06201 .65195 L
.06201 .65195 L
.0608 .65329 L
.0608 .65329 L
.06075 .65335 L
.06075 .65335 L
.06391 .66194 L
.06391 .66194 L
.06482 .66224 L
.06482 .66224 L
.06577 .6624 L
.06577 .6624 L
.0675 .66249 L
.0675 .66249 L
.06915 .66237 L
.06915 .66237 L
.07073 .66205 L
.07073 .66205 L
.07224 .66155 L
.07224 .66155 L
.07369 .6609 L
.07369 .6609 L
.07509 .66011 L
.07509 .66011 L
.07644 .6592 L
.07644 .6592 L
.07776 .65819 L
.07776 .65819 L
.07904 .65708 L
.07904 .65708 L
.07934 .65684 L
.07934 .65684 L
.08039 .65614 L
.08039 .65614 L
.08174 .65523 L
.08174 .65523 L
.08308 .65427 L
.08308 .65427 L
.0844 .65326 L
.0844 .65326 L
.08569 .65217 L
.08569 .65217 L
.08694 .65095 L
.08694 .65095 L
.08813 .64958 L
.08813 .64958 L
.08926 .64802 L
.08926 .64802 L
.09033 .64629 L
.09033 .64629 L
.09138 .64452 L
.09138 .64452 L
.09246 .64281 L
.09246 .64281 L
.09294 .64214 L
.09294 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64021 L
.09493 .64021 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06238 .37959 L
.06238 .37959 L
.06085 .37914 L
.06085 .37914 L
.05932 .37873 L
.05932 .37873 L
.05778 .37833 L
.05778 .37833 L
.05625 .37792 L
.05625 .37792 L
.05472 .37748 L
.05472 .37748 L
.05322 .37695 L
.05322 .37695 L
.05178 .37618 L
.05178 .37618 L
.0505 .37485 L
.0505 .37485 L
.05044 .37469 L
.05044 .37469 L
.05309 .36592 L
.05309 .36592 L
.05453 .36571 L
.05453 .36571 L
.0548 .36575 L
.0548 .36575 L
.05632 .3662 L
.05632 .3662 L
.05671 .36637 L
.05671 .36637 L
.05778 .36686 L
.05778 .36686 L
.05924 .36754 L
.05924 .36754 L
.0607 .3682 L
.0607 .3682 L
.06216 .36884 L
.06216 .36884 L
.06364 .36945 L
.06364 .36945 L
.06511 .37006 L
.06511 .37006 L
.06659 .37068 L
.06659 .37068 L
.06805 .37131 L
.06805 .37131 L
.06951 .372 L
.06951 .372 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36333 L
.07719 .36333 L
.07579 .36249 L
.07579 .36249 L
.07544 .36225 L
.07544 .36225 L
.07456 .36114 L
.07456 .36114 L
.07344 .35948 L
.07344 .35948 L
.07229 .35787 L
.07229 .35787 L
.0711 .35643 L
.0711 .35643 L
.06986 .35515 L
.06986 .35515 L
.06857 .35401 L
.06857 .35401 L
.06725 .35295 L
.06725 .35295 L
.06592 .35192 L
.06592 .35192 L
.0646 .35089 L
.0646 .35089 L
.06329 .34981 L
.06329 .34981 L
.06201 .34863 L
.06201 .34863 L
.0608 .34729 L
.0608 .34729 L
.06075 .34723 L
.06075 .34723 L
.06391 .33864 L
.06391 .33864 L
.06482 .33835 L
.06482 .33835 L
.06577 .33819 L
.06577 .33819 L
.0675 .33809 L
.0675 .33809 L
.06915 .33821 L
.06915 .33821 L
.07073 .33854 L
.07073 .33854 L
.07224 .33903 L
.07224 .33903 L
.07369 .33968 L
.07369 .33968 L
.07509 .34047 L
.07509 .34047 L
.07644 .34138 L
.07644 .34138 L
.07776 .3424 L
.07776 .3424 L
.07904 .3435 L
.07904 .3435 L
.07934 .34375 L
.07934 .34375 L
.08039 .34444 L
.08039 .34444 L
.08174 .34536 L
.08174 .34536 L
.08308 .34631 L
.08308 .34631 L
.0844 .34732 L
.0844 .34732 L
.08569 .34842 L
.08569 .34842 L
.08694 .34963 L
.08694 .34963 L
.08813 .351 L
.08813 .351 L
.08926 .35257 L
.08926 .35257 L
.09033 .35429 L
.09033 .35429 L
.09138 .35606 L
.09138 .35606 L
.09246 .35778 L
.09246 .35778 L
.09294 .35844 L
.09294 .35844 L
.09369 .3591 L
.09369 .3591 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
0 .996 .996 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06238 .621 L
.06238 .621 L
.06085 .62144 L
.06085 .62144 L
.05932 .62186 L
.05932 .62186 L
.05778 .62226 L
.05778 .62226 L
.05625 .62267 L
.05625 .62267 L
.05472 .62312 L
.05472 .62312 L
.05323 .62367 L
.05323 .62367 L
.0518 .62447 L
.0518 .62447 L
.05058 .62585 L
.05058 .62585 L
.05473 .63461 L
.05473 .63461 L
.05629 .63426 L
.05629 .63426 L
.05777 .63367 L
.05777 .63367 L
.05923 .63301 L
.05923 .63301 L
.06069 .63236 L
.06069 .63236 L
.06216 .63173 L
.06216 .63173 L
.06364 .63112 L
.06364 .63112 L
.06511 .63052 L
.06511 .63052 L
.06659 .62991 L
.06659 .62991 L
.06805 .62927 L
.06805 .62927 L
.06951 .62858 L
.06951 .62858 L
.07092 .62777 L
.07092 .62777 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .62239 L
.07432 .62239 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62867 L
.08447 .62867 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .6364 L
.07858 .6364 L
.07719 .63725 L
.07719 .63725 L
.07579 .63809 L
.07579 .63809 L
.07545 .63833 L
.07545 .63833 L
.07457 .63945 L
.07457 .63945 L
.07344 .64112 L
.07344 .64112 L
.0723 .64273 L
.0723 .64273 L
.07111 .64418 L
.07111 .64418 L
.06987 .64546 L
.06987 .64546 L
.06858 .64662 L
.06858 .64662 L
.06727 .64769 L
.06727 .64769 L
.06594 .64873 L
.06594 .64873 L
.06463 .64978 L
.06463 .64978 L
.06333 .6509 L
.06333 .6509 L
.06208 .65213 L
.06208 .65213 L
.06115 .65321 L
.06115 .65321 L
.0656 .66195 L
.0656 .66195 L
.0656 .66195 L
.0656 .66195 L
.06738 .66216 L
.06738 .66216 L
.06905 .66211 L
.06905 .66211 L
.07065 .66184 L
.07065 .66184 L
.07218 .66139 L
.07218 .66139 L
.07364 .66078 L
.07364 .66078 L
.07505 .66002 L
.07505 .66002 L
.07642 .65913 L
.07642 .65913 L
.07774 .65813 L
.07774 .65813 L
.07903 .65704 L
.07903 .65704 L
.07922 .65688 L
.07922 .65688 L
.08038 .65612 L
.08038 .65612 L
.08174 .65521 L
.08174 .65521 L
.08308 .65426 L
.08308 .65426 L
.0844 .65325 L
.0844 .65325 L
.08569 .65216 L
.08569 .65216 L
.08694 .65095 L
.08694 .65095 L
.08813 .64958 L
.08813 .64958 L
.08925 .64801 L
.08925 .64801 L
.09033 .64629 L
.09033 .64629 L
.09138 .64452 L
.09138 .64452 L
.09246 .6428 L
.09246 .6428 L
.09294 .64214 L
.09294 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64021 L
.09493 .64021 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06238 .37959 L
.06238 .37959 L
.06085 .37914 L
.06085 .37914 L
.05932 .37872 L
.05932 .37872 L
.05778 .37832 L
.05778 .37832 L
.05625 .37791 L
.05625 .37791 L
.05472 .37746 L
.05472 .37746 L
.05323 .37691 L
.05323 .37691 L
.0518 .37611 L
.0518 .37611 L
.05058 .37473 L
.05058 .37473 L
.05473 .36597 L
.05473 .36597 L
.05629 .36632 L
.05629 .36632 L
.05777 .36692 L
.05777 .36692 L
.05923 .36757 L
.05923 .36757 L
.06069 .36822 L
.06069 .36822 L
.06216 .36885 L
.06216 .36885 L
.06364 .36946 L
.06364 .36946 L
.06511 .37007 L
.06511 .37007 L
.06659 .37068 L
.06659 .37068 L
.06805 .37131 L
.06805 .37131 L
.06951 .37201 L
.06951 .37201 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36619 L
.08128 .36619 L
.07995 .36511 L
.07995 .36511 L
.07858 .36419 L
.07858 .36419 L
.07719 .36333 L
.07719 .36333 L
.07579 .36249 L
.07579 .36249 L
.07545 .36226 L
.07545 .36226 L
.07457 .36113 L
.07457 .36113 L
.07344 .35947 L
.07344 .35947 L
.0723 .35786 L
.0723 .35786 L
.07111 .3564 L
.07111 .3564 L
.06987 .35512 L
.06987 .35512 L
.06858 .35397 L
.06858 .35397 L
.06727 .35289 L
.06727 .35289 L
.06594 .35185 L
.06594 .35185 L
.06463 .3508 L
.06463 .3508 L
.06333 .34968 L
.06333 .34968 L
.06208 .34845 L
.06208 .34845 L
.06115 .34737 L
.06115 .34737 L
.0656 .33864 L
.0656 .33864 L
.0656 .33864 L
.0656 .33864 L
.06738 .33842 L
.06738 .33842 L
.06905 .33847 L
.06905 .33847 L
.07065 .33874 L
.07065 .33874 L
.07218 .33919 L
.07218 .33919 L
.07364 .33981 L
.07364 .33981 L
.07505 .34057 L
.07505 .34057 L
.07642 .34146 L
.07642 .34146 L
.07774 .34246 L
.07774 .34246 L
.07903 .34354 L
.07903 .34354 L
.07922 .3437 L
.07922 .3437 L
.08038 .34446 L
.08038 .34446 L
.08174 .34537 L
.08174 .34537 L
.08308 .34632 L
.08308 .34632 L
.0844 .34733 L
.0844 .34733 L
.08569 .34842 L
.08569 .34842 L
.08694 .34963 L
.08694 .34963 L
.08813 .35101 L
.08813 .35101 L
.08925 .35257 L
.08925 .35257 L
.09033 .35429 L
.09033 .35429 L
.09138 .35607 L
.09138 .35607 L
.09246 .35778 L
.09246 .35778 L
.09294 .35844 L
.09294 .35844 L
.09369 .3591 L
.09369 .3591 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.843 0 .996 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61685 L
.06783 .61685 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06238 .621 L
.06238 .621 L
.06085 .62145 L
.06085 .62145 L
.05932 .62186 L
.05932 .62186 L
.05778 .62227 L
.05778 .62227 L
.05625 .62268 L
.05625 .62268 L
.05473 .62314 L
.05473 .62314 L
.05324 .62372 L
.05324 .62372 L
.05183 .62457 L
.05183 .62457 L
.05081 .62578 L
.05081 .62578 L
.05464 .6343 L
.05464 .6343 L
.05624 .6341 L
.05624 .6341 L
.05774 .63358 L
.05774 .63358 L
.05922 .63297 L
.05922 .63297 L
.06068 .63234 L
.06068 .63234 L
.06216 .63172 L
.06216 .63172 L
.06363 .63111 L
.06363 .63111 L
.06511 .63051 L
.06511 .63051 L
.06659 .6299 L
.06659 .6299 L
.06805 .62927 L
.06805 .62927 L
.06951 .62857 L
.06951 .62857 L
.07092 .62777 L
.07092 .62777 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .62239 L
.07432 .62239 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62867 L
.08447 .62867 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63547 L
.07995 .63547 L
.07858 .6364 L
.07858 .6364 L
.07719 .63725 L
.07719 .63725 L
.07579 .63809 L
.07579 .63809 L
.07546 .63832 L
.07546 .63832 L
.07457 .63947 L
.07457 .63947 L
.07345 .64114 L
.07345 .64114 L
.07231 .64275 L
.07231 .64275 L
.07112 .64422 L
.07112 .64422 L
.06988 .64551 L
.06988 .64551 L
.0686 .64667 L
.0686 .64667 L
.06729 .64776 L
.06729 .64776 L
.06598 .64883 L
.06598 .64883 L
.06467 .64991 L
.06467 .64991 L
.06339 .65108 L
.06339 .65108 L
.06216 .65238 L
.06216 .65238 L
.06164 .65304 L
.06164 .65304 L
.06534 .66125 L
.06534 .66125 L
.06658 .66158 L
.06658 .66158 L
.0672 .66168 L
.0672 .66168 L
.06892 .66175 L
.06892 .66175 L
.07055 .66156 L
.07055 .66156 L
.07209 .66117 L
.07209 .66117 L
.07358 .6606 L
.07358 .6606 L
.075 .65988 L
.075 .65988 L
.07638 .65902 L
.07638 .65902 L
.07771 .65804 L
.07771 .65804 L
.079 .65698 L
.079 .65698 L
.07904 .65695 L
.07904 .65695 L
.08037 .6561 L
.08037 .6561 L
.08173 .65519 L
.08173 .65519 L
.08307 .65424 L
.08307 .65424 L
.0844 .65324 L
.0844 .65324 L
.08569 .65215 L
.08569 .65215 L
.08694 .65094 L
.08694 .65094 L
.08813 .64957 L
.08813 .64957 L
.08925 .64801 L
.08925 .64801 L
.09032 .64629 L
.09032 .64629 L
.09138 .64451 L
.09138 .64451 L
.09246 .6428 L
.09246 .6428 L
.09294 .64214 L
.09294 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64021 L
.09493 .64021 L
.09605 .63859 L
.09605 .63859 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63033 L
.09999 .63033 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06238 .37959 L
.06238 .37959 L
.06085 .37914 L
.06085 .37914 L
.05932 .37872 L
.05932 .37872 L
.05778 .37831 L
.05778 .37831 L
.05625 .3779 L
.05625 .3779 L
.05473 .37744 L
.05473 .37744 L
.05324 .37686 L
.05324 .37686 L
.05183 .37601 L
.05183 .37601 L
.05081 .3748 L
.05081 .3748 L
.05464 .36629 L
.05464 .36629 L
.05624 .36648 L
.05624 .36648 L
.05774 .367 L
.05774 .367 L
.05922 .36761 L
.05922 .36761 L
.06068 .36824 L
.06068 .36824 L
.06216 .36886 L
.06216 .36886 L
.06363 .36947 L
.06363 .36947 L
.06511 .37007 L
.06511 .37007 L
.06659 .37068 L
.06659 .37068 L
.06805 .37132 L
.06805 .37132 L
.06951 .37201 L
.06951 .37201 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37547 L
.07345 .37547 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36618 L
.08128 .36618 L
.07995 .36511 L
.07995 .36511 L
.07858 .36418 L
.07858 .36418 L
.07719 .36333 L
.07719 .36333 L
.07579 .36249 L
.07579 .36249 L
.07546 .36226 L
.07546 .36226 L
.07457 .36112 L
.07457 .36112 L
.07345 .35945 L
.07345 .35945 L
.07231 .35783 L
.07231 .35783 L
.07112 .35637 L
.07112 .35637 L
.06988 .35508 L
.06988 .35508 L
.0686 .35391 L
.0686 .35391 L
.06729 .35282 L
.06729 .35282 L
.06598 .35176 L
.06598 .35176 L
.06467 .35067 L
.06467 .35067 L
.06339 .34951 L
.06339 .34951 L
.06216 .3482 L
.06216 .3482 L
.06164 .34754 L
.06164 .34754 L
.06534 .33934 L
.06534 .33934 L
.06658 .339 L
.06658 .339 L
.0672 .3389 L
.0672 .3389 L
.06892 .33883 L
.06892 .33883 L
.07055 .33902 L
.07055 .33902 L
.07209 .33941 L
.07209 .33941 L
.07358 .33998 L
.07358 .33998 L
.075 .3407 L
.075 .3407 L
.07638 .34156 L
.07638 .34156 L
.07771 .34254 L
.07771 .34254 L
.079 .34361 L
.079 .34361 L
.07904 .34363 L
.07904 .34363 L
.08037 .34449 L
.08037 .34449 L
.08173 .34539 L
.08173 .34539 L
.08307 .34634 L
.08307 .34634 L
.0844 .34734 L
.0844 .34734 L
.08569 .34843 L
.08569 .34843 L
.08694 .34964 L
.08694 .34964 L
.08813 .35101 L
.08813 .35101 L
.08925 .35258 L
.08925 .35258 L
.09032 .3543 L
.09032 .3543 L
.09138 .35607 L
.09138 .35607 L
.09246 .35778 L
.09246 .35778 L
.09294 .35844 L
.09294 .35844 L
.09369 .3591 L
.09369 .3591 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36638 L
.09792 .36638 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.996 0 .229 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61686 L
.06783 .61686 L
.06676 .61896 L
.06676 .61896 L
.06536 .61987 L
.06536 .61987 L
.06388 .62049 L
.06388 .62049 L
.06238 .621 L
.06238 .621 L
.06085 .62145 L
.06085 .62145 L
.05932 .62187 L
.05932 .62187 L
.05779 .62228 L
.05779 .62228 L
.05626 .6227 L
.05626 .6227 L
.05474 .62317 L
.05474 .62317 L
.05326 .62378 L
.05326 .62378 L
.05187 .6247 L
.05187 .6247 L
.05108 .62571 L
.05108 .62571 L
.05451 .63388 L
.05451 .63388 L
.05618 .6339 L
.05618 .6339 L
.05771 .63348 L
.05771 .63348 L
.0592 .63291 L
.0592 .63291 L
.06068 .63231 L
.06068 .63231 L
.06215 .6317 L
.06215 .6317 L
.06363 .6311 L
.06363 .6311 L
.06511 .6305 L
.06511 .6305 L
.06658 .6299 L
.06658 .6299 L
.06805 .62926 L
.06805 .62926 L
.0695 .62857 L
.0695 .62857 L
.07092 .62777 L
.07092 .62777 L
.07227 .62673 L
.07227 .62673 L
.07345 .62512 L
.07345 .62512 L
.07432 .62239 L
.07432 .62239 L
.07519 .61965 L
.07519 .61965 L
.07574 .61882 L
.07574 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62867 L
.08447 .62867 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07995 .63548 L
.07995 .63548 L
.07858 .6364 L
.07858 .6364 L
.07719 .63726 L
.07719 .63726 L
.07579 .6381 L
.07579 .6381 L
.07548 .63832 L
.07548 .63832 L
.07458 .63948 L
.07458 .63948 L
.07345 .64116 L
.07345 .64116 L
.07232 .64279 L
.07232 .64279 L
.07114 .64426 L
.07114 .64426 L
.0699 .64556 L
.0699 .64556 L
.06862 .64674 L
.06862 .64674 L
.06732 .64786 L
.06732 .64786 L
.06602 .64895 L
.06602 .64895 L
.06473 .65008 L
.06473 .65008 L
.06347 .65131 L
.06347 .65131 L
.06228 .65271 L
.06228 .65271 L
.06217 .65285 L
.06217 .65285 L
.06497 .66023 L
.06497 .66023 L
.06697 .66106 L
.06697 .66106 L
.06768 .66117 L
.06768 .66117 L
.06874 .66127 L
.06874 .66127 L
.07041 .6612 L
.07041 .6612 L
.07199 .66089 L
.07199 .66089 L
.07349 .66038 L
.07349 .66038 L
.07494 .6597 L
.07494 .6597 L
.07632 .65888 L
.07632 .65888 L
.07767 .65794 L
.07767 .65794 L
.0789 .657 L
.0789 .657 L
.07899 .65693 L
.07899 .65693 L
.08036 .65606 L
.08036 .65606 L
.08172 .65517 L
.08172 .65517 L
.08307 .65422 L
.08307 .65422 L
.08439 .65322 L
.08439 .65322 L
.08568 .65214 L
.08568 .65214 L
.08693 .65093 L
.08693 .65093 L
.08812 .64956 L
.08812 .64956 L
.08925 .648 L
.08925 .648 L
.09032 .64628 L
.09032 .64628 L
.09138 .64451 L
.09138 .64451 L
.09246 .6428 L
.09246 .6428 L
.09294 .64214 L
.09294 .64214 L
.09369 .64149 L
.09369 .64149 L
.09493 .64021 L
.09493 .64021 L
.09605 .63858 L
.09605 .63858 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63032 L
.09999 .63032 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06388 .38009 L
.06388 .38009 L
.06238 .37958 L
.06238 .37958 L
.06085 .37913 L
.06085 .37913 L
.05932 .37871 L
.05932 .37871 L
.05779 .37831 L
.05779 .37831 L
.05626 .37788 L
.05626 .37788 L
.05474 .37741 L
.05474 .37741 L
.05326 .3768 L
.05326 .3768 L
.05187 .37588 L
.05187 .37588 L
.05108 .37487 L
.05108 .37487 L
.05451 .3667 L
.05451 .3667 L
.05618 .36668 L
.05618 .36668 L
.05771 .3671 L
.05771 .3671 L
.0592 .36767 L
.0592 .36767 L
.06068 .36827 L
.06068 .36827 L
.06215 .36888 L
.06215 .36888 L
.06363 .36948 L
.06363 .36948 L
.06511 .37008 L
.06511 .37008 L
.06658 .37069 L
.06658 .37069 L
.06805 .37132 L
.06805 .37132 L
.0695 .37201 L
.0695 .37201 L
.07092 .37281 L
.07092 .37281 L
.07227 .37385 L
.07227 .37385 L
.07345 .37547 L
.07345 .37547 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07574 .38176 L
.07574 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36951 L
.08355 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36618 L
.08128 .36618 L
.07995 .36511 L
.07995 .36511 L
.07858 .36418 L
.07858 .36418 L
.07719 .36333 L
.07719 .36333 L
.07579 .36249 L
.07579 .36249 L
.07548 .36227 L
.07548 .36227 L
.07458 .3611 L
.07458 .3611 L
.07345 .35942 L
.07345 .35942 L
.07232 .3578 L
.07232 .3578 L
.07114 .35632 L
.07114 .35632 L
.0699 .35502 L
.0699 .35502 L
.06862 .35384 L
.06862 .35384 L
.06732 .35273 L
.06732 .35273 L
.06602 .35163 L
.06602 .35163 L
.06473 .3505 L
.06473 .3505 L
.06347 .34927 L
.06347 .34927 L
.06228 .34787 L
.06228 .34787 L
.06217 .34773 L
.06217 .34773 L
.06497 .34035 L
.06497 .34035 L
.06697 .33952 L
.06697 .33952 L
.06768 .33941 L
.06768 .33941 L
.06874 .33931 L
.06874 .33931 L
.07041 .33938 L
.07041 .33938 L
.07199 .33969 L
.07199 .33969 L
.07349 .3402 L
.07349 .3402 L
.07494 .34088 L
.07494 .34088 L
.07632 .3417 L
.07632 .3417 L
.07767 .34264 L
.07767 .34264 L
.0789 .34358 L
.0789 .34358 L
.07899 .34366 L
.07899 .34366 L
.08036 .34452 L
.08036 .34452 L
.08172 .34542 L
.08172 .34542 L
.08307 .34636 L
.08307 .34636 L
.08439 .34736 L
.08439 .34736 L
.08568 .34845 L
.08568 .34845 L
.08693 .34965 L
.08693 .34965 L
.08812 .35102 L
.08812 .35102 L
.08925 .35258 L
.08925 .35258 L
.09032 .3543 L
.09032 .3543 L
.09138 .35607 L
.09138 .35607 L
.09246 .35778 L
.09246 .35778 L
.09294 .35844 L
.09294 .35844 L
.09369 .3591 L
.09369 .3591 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36639 L
.09792 .36639 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
0 .996 .64 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61686 L
.06783 .61686 L
.06676 .61897 L
.06676 .61897 L
.06536 .61987 L
.06536 .61987 L
.06389 .62049 L
.06389 .62049 L
.06238 .621 L
.06238 .621 L
.06085 .62145 L
.06085 .62145 L
.05932 .62188 L
.05932 .62188 L
.05779 .62229 L
.05779 .62229 L
.05626 .62272 L
.05626 .62272 L
.05475 .62322 L
.05475 .62322 L
.05328 .62387 L
.05328 .62387 L
.05192 .62489 L
.05192 .62489 L
.05142 .62562 L
.05142 .62562 L
.05432 .63325 L
.05432 .63325 L
.05609 .63361 L
.05609 .63361 L
.05767 .63333 L
.05767 .63333 L
.05917 .63283 L
.05917 .63283 L
.06066 .63226 L
.06066 .63226 L
.06214 .63168 L
.06214 .63168 L
.06363 .63109 L
.06363 .63109 L
.06511 .6305 L
.06511 .6305 L
.06658 .62989 L
.06658 .62989 L
.06805 .62926 L
.06805 .62926 L
.0695 .62857 L
.0695 .62857 L
.07092 .62777 L
.07092 .62777 L
.07227 .62673 L
.07227 .62673 L
.07345 .62511 L
.07345 .62511 L
.07432 .62239 L
.07432 .62239 L
.07519 .61964 L
.07519 .61964 L
.07574 .61882 L
.07574 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62867 L
.08447 .62867 L
.08356 .63107 L
.08356 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .6344 L
.08128 .6344 L
.07996 .63548 L
.07996 .63548 L
.07858 .6364 L
.07858 .6364 L
.07719 .63726 L
.07719 .63726 L
.0758 .6381 L
.0758 .6381 L
.0755 .63831 L
.0755 .63831 L
.07458 .63951 L
.07458 .63951 L
.07347 .6412 L
.07347 .6412 L
.07234 .64284 L
.07234 .64284 L
.07116 .64432 L
.07116 .64432 L
.06993 .64565 L
.06993 .64565 L
.06866 .64685 L
.06866 .64685 L
.06737 .64799 L
.06737 .64799 L
.06608 .64913 L
.06608 .64913 L
.06481 .65033 L
.06481 .65033 L
.06359 .65165 L
.06359 .65165 L
.06286 .65262 L
.06286 .65262 L
.06662 .66013 L
.06662 .66013 L
.06849 .66061 L
.06849 .66061 L
.06911 .66064 L
.06911 .66064 L
.07021 .66067 L
.07021 .66067 L
.07183 .66048 L
.07183 .66048 L
.07337 .66006 L
.07337 .66006 L
.07484 .65945 L
.07484 .65945 L
.07625 .65869 L
.07625 .65869 L
.07761 .65779 L
.07761 .65779 L
.0786 .65711 L
.0786 .65711 L
.07896 .65686 L
.07896 .65686 L
.08034 .65601 L
.08034 .65601 L
.08171 .65513 L
.08171 .65513 L
.08305 .6542 L
.08305 .6542 L
.08438 .6532 L
.08438 .6532 L
.08568 .65212 L
.08568 .65212 L
.08693 .65091 L
.08693 .65091 L
.08812 .64955 L
.08812 .64955 L
.08925 .64799 L
.08925 .64799 L
.09032 .64628 L
.09032 .64628 L
.09138 .64451 L
.09138 .64451 L
.09246 .6428 L
.09246 .6428 L
.09293 .64214 L
.09293 .64214 L
.09369 .64148 L
.09369 .64148 L
.09493 .64021 L
.09493 .64021 L
.09605 .63858 L
.09605 .63858 L
.09701 .63649 L
.09701 .63649 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63032 L
.09999 .63032 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38373 L
.06783 .38373 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06389 .38009 L
.06389 .38009 L
.06238 .37958 L
.06238 .37958 L
.06085 .37913 L
.06085 .37913 L
.05932 .37871 L
.05932 .37871 L
.05779 .37829 L
.05779 .37829 L
.05626 .37786 L
.05626 .37786 L
.05475 .37737 L
.05475 .37737 L
.05328 .37672 L
.05328 .37672 L
.05192 .37569 L
.05192 .37569 L
.05142 .37497 L
.05142 .37497 L
.05432 .36734 L
.05432 .36734 L
.05609 .36697 L
.05609 .36697 L
.05767 .36725 L
.05767 .36725 L
.05917 .36775 L
.05917 .36775 L
.06066 .36832 L
.06066 .36832 L
.06214 .36891 L
.06214 .36891 L
.06363 .3695 L
.06363 .3695 L
.06511 .37009 L
.06511 .37009 L
.06658 .37069 L
.06658 .37069 L
.06805 .37132 L
.06805 .37132 L
.0695 .37201 L
.0695 .37201 L
.07092 .37281 L
.07092 .37281 L
.07227 .37386 L
.07227 .37386 L
.07345 .37547 L
.07345 .37547 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07574 .38176 L
.07574 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08356 .36951 L
.08356 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36618 L
.08128 .36618 L
.07996 .3651 L
.07996 .3651 L
.07858 .36418 L
.07858 .36418 L
.07719 .36332 L
.07719 .36332 L
.0758 .36248 L
.0758 .36248 L
.0755 .36227 L
.0755 .36227 L
.07458 .36108 L
.07458 .36108 L
.07347 .35939 L
.07347 .35939 L
.07234 .35775 L
.07234 .35775 L
.07116 .35626 L
.07116 .35626 L
.06993 .35494 L
.06993 .35494 L
.06866 .35373 L
.06866 .35373 L
.06737 .35259 L
.06737 .35259 L
.06608 .35145 L
.06608 .35145 L
.06481 .35025 L
.06481 .35025 L
.06359 .34893 L
.06359 .34893 L
.06286 .34797 L
.06286 .34797 L
.06662 .34046 L
.06662 .34046 L
.06849 .33998 L
.06849 .33998 L
.06911 .33994 L
.06911 .33994 L
.07021 .33991 L
.07021 .33991 L
.07183 .3401 L
.07183 .3401 L
.07337 .34052 L
.07337 .34052 L
.07484 .34113 L
.07484 .34113 L
.07625 .34189 L
.07625 .34189 L
.07761 .34279 L
.07761 .34279 L
.0786 .34347 L
.0786 .34347 L
.07896 .34372 L
.07896 .34372 L
.08034 .34457 L
.08034 .34457 L
.08171 .34545 L
.08171 .34545 L
.08305 .34639 L
.08305 .34639 L
.08438 .34738 L
.08438 .34738 L
.08568 .34846 L
.08568 .34846 L
.08693 .34967 L
.08693 .34967 L
.08812 .35104 L
.08812 .35104 L
.08925 .35259 L
.08925 .35259 L
.09032 .35431 L
.09032 .35431 L
.09138 .35608 L
.09138 .35608 L
.09246 .35779 L
.09246 .35779 L
.09293 .35844 L
.09293 .35844 L
.09369 .3591 L
.09369 .3591 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36639 L
.09792 .36639 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.187 .996 0 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61686 L
.06783 .61686 L
.06676 .61897 L
.06676 .61897 L
.06536 .61988 L
.06536 .61988 L
.06389 .6205 L
.06389 .6205 L
.06238 .621 L
.06238 .621 L
.06086 .62146 L
.06086 .62146 L
.05933 .62188 L
.05933 .62188 L
.05779 .62231 L
.05779 .62231 L
.05627 .62275 L
.05627 .62275 L
.05477 .62328 L
.05477 .62328 L
.05331 .62398 L
.05331 .62398 L
.05199 .62514 L
.05199 .62514 L
.05177 .62552 L
.05177 .62552 L
.05405 .63233 L
.05405 .63233 L
.05597 .63322 L
.05597 .63322 L
.05761 .63313 L
.05761 .63313 L
.05914 .63272 L
.05914 .63272 L
.06064 .6322 L
.06064 .6322 L
.06213 .63164 L
.06213 .63164 L
.06362 .63107 L
.06362 .63107 L
.0651 .63048 L
.0651 .63048 L
.06658 .62988 L
.06658 .62988 L
.06805 .62925 L
.06805 .62925 L
.0695 .62857 L
.0695 .62857 L
.07092 .62776 L
.07092 .62776 L
.07227 .62672 L
.07227 .62672 L
.07345 .62511 L
.07345 .62511 L
.07432 .62239 L
.07432 .62239 L
.07519 .61964 L
.07519 .61964 L
.07574 .61882 L
.07574 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62867 L
.08447 .62867 L
.08356 .63107 L
.08356 .63107 L
.0825 .63302 L
.0825 .63302 L
.08128 .6344 L
.08128 .6344 L
.07996 .63548 L
.07996 .63548 L
.07859 .63641 L
.07859 .63641 L
.07719 .63727 L
.07719 .63727 L
.0758 .63811 L
.0758 .63811 L
.07553 .6383 L
.07553 .6383 L
.07459 .63954 L
.07459 .63954 L
.07348 .64124 L
.07348 .64124 L
.07236 .6429 L
.07236 .6429 L
.07119 .64441 L
.07119 .64441 L
.06997 .64576 L
.06997 .64576 L
.06871 .64699 L
.06871 .64699 L
.06743 .64818 L
.06743 .64818 L
.06617 .64938 L
.06617 .64938 L
.06493 .65066 L
.06493 .65066 L
.06376 .65213 L
.06376 .65213 L
.0636 .65236 L
.0636 .65236 L
.06609 .65868 L
.06609 .65868 L
.06819 .65978 L
.06819 .65978 L
.06997 .66003 L
.06997 .66003 L
.07086 .65999 L
.07086 .65999 L
.07163 .65994 L
.07163 .65994 L
.07322 .65964 L
.07322 .65964 L
.07472 .65913 L
.07472 .65913 L
.07616 .65844 L
.07616 .65844 L
.07754 .65759 L
.07754 .65759 L
.07791 .65737 L
.07791 .65737 L
.07893 .65678 L
.07893 .65678 L
.08032 .65595 L
.08032 .65595 L
.08169 .65508 L
.08169 .65508 L
.08304 .65416 L
.08304 .65416 L
.08437 .65317 L
.08437 .65317 L
.08567 .65209 L
.08567 .65209 L
.08692 .65089 L
.08692 .65089 L
.08811 .64953 L
.08811 .64953 L
.08924 .64798 L
.08924 .64798 L
.09032 .64627 L
.09032 .64627 L
.09138 .6445 L
.09138 .6445 L
.09246 .64279 L
.09246 .64279 L
.09293 .64215 L
.09293 .64215 L
.09369 .64148 L
.09369 .64148 L
.09493 .64021 L
.09493 .64021 L
.09605 .63858 L
.09605 .63858 L
.09701 .63648 L
.09701 .63648 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63032 L
.09999 .63032 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38372 L
.06783 .38372 L
.06676 .38162 L
.06676 .38162 L
.06536 .38071 L
.06536 .38071 L
.06389 .38009 L
.06389 .38009 L
.06238 .37958 L
.06238 .37958 L
.06086 .37912 L
.06086 .37912 L
.05933 .3787 L
.05933 .3787 L
.05779 .37828 L
.05779 .37828 L
.05627 .37783 L
.05627 .37783 L
.05477 .37731 L
.05477 .37731 L
.05331 .3766 L
.05331 .3766 L
.05199 .37544 L
.05199 .37544 L
.05177 .37506 L
.05177 .37506 L
.05405 .36825 L
.05405 .36825 L
.05597 .36736 L
.05597 .36736 L
.05761 .36745 L
.05761 .36745 L
.05914 .36786 L
.05914 .36786 L
.06064 .36838 L
.06064 .36838 L
.06213 .36894 L
.06213 .36894 L
.06362 .36952 L
.06362 .36952 L
.0651 .3701 L
.0651 .3701 L
.06658 .3707 L
.06658 .3707 L
.06805 .37133 L
.06805 .37133 L
.0695 .37202 L
.0695 .37202 L
.07092 .37282 L
.07092 .37282 L
.07227 .37386 L
.07227 .37386 L
.07345 .37547 L
.07345 .37547 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07574 .38176 L
.07574 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37191 L
.08447 .37191 L
.08356 .36951 L
.08356 .36951 L
.0825 .36757 L
.0825 .36757 L
.08128 .36618 L
.08128 .36618 L
.07996 .3651 L
.07996 .3651 L
.07859 .36418 L
.07859 .36418 L
.07719 .36332 L
.07719 .36332 L
.0758 .36247 L
.0758 .36247 L
.07553 .36228 L
.07553 .36228 L
.07459 .36105 L
.07459 .36105 L
.07348 .35934 L
.07348 .35934 L
.07236 .35768 L
.07236 .35768 L
.07119 .35617 L
.07119 .35617 L
.06997 .35483 L
.06997 .35483 L
.06871 .35359 L
.06871 .35359 L
.06743 .35241 L
.06743 .35241 L
.06617 .35121 L
.06617 .35121 L
.06493 .34992 L
.06493 .34992 L
.06376 .34846 L
.06376 .34846 L
.0636 .34823 L
.0636 .34823 L
.06609 .3419 L
.06609 .3419 L
.06819 .34081 L
.06819 .34081 L
.06997 .34055 L
.06997 .34055 L
.07086 .34059 L
.07086 .34059 L
.07163 .34064 L
.07163 .34064 L
.07322 .34094 L
.07322 .34094 L
.07472 .34145 L
.07472 .34145 L
.07616 .34215 L
.07616 .34215 L
.07754 .34299 L
.07754 .34299 L
.07791 .34322 L
.07791 .34322 L
.07893 .3438 L
.07893 .3438 L
.08032 .34463 L
.08032 .34463 L
.08169 .3455 L
.08169 .3455 L
.08304 .34643 L
.08304 .34643 L
.08437 .34741 L
.08437 .34741 L
.08567 .34849 L
.08567 .34849 L
.08692 .34969 L
.08692 .34969 L
.08811 .35105 L
.08811 .35105 L
.08924 .3526 L
.08924 .3526 L
.09032 .35432 L
.09032 .35432 L
.09138 .35608 L
.09138 .35608 L
.09246 .35779 L
.09246 .35779 L
.09293 .35844 L
.09293 .35844 L
.09369 .3591 L
.09369 .3591 L
.09493 .36037 L
.09493 .36037 L
.09605 .362 L
.09605 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36639 L
.09792 .36639 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.186 0 .996 0 k
.04924 .65388 m
.05164 .65596 L
.05164 .65596 L
.05214 .65635 L
.05214 .65635 L
.05414 .65831 L
.05414 .65831 L
.05808 .66474 L
.05808 .66474 L
.05676 .66551 L
.05676 .66551 L
.05532 .66619 L
.05532 .66619 L
.05381 .6667 L
.05381 .6667 L
.04924 .65388 L
F
.04924 .3467 m
.05164 .34462 L
.05164 .34462 L
.05214 .34423 L
.05214 .34423 L
.05414 .34227 L
.05414 .34227 L
.05808 .33584 L
.05808 .33584 L
.05676 .33507 L
.05676 .33507 L
.05532 .33439 L
.05532 .33439 L
.05381 .33388 L
.05381 .33388 L
.04924 .3467 L
F
.001 .996 0 0 k
.04927 .65397 m
.05168 .65609 L
.05168 .65609 L
.05204 .65638 L
.05204 .65638 L
.05428 .6587 L
.05428 .6587 L
.05704 .66513 L
.05704 .66513 L
.0567 .66534 L
.0567 .66534 L
.05527 .66606 L
.05527 .66606 L
.05377 .66657 L
.05377 .66657 L
.04927 .65397 L
F
.04927 .34662 m
.05168 .34449 L
.05168 .34449 L
.05204 .3442 L
.05204 .3442 L
.05428 .34188 L
.05428 .34188 L
.05704 .33545 L
.05704 .33545 L
.0567 .33524 L
.0567 .33524 L
.05527 .33453 L
.05527 .33453 L
.05377 .33401 L
.05377 .33401 L
.04927 .34662 L
F
.996 0 .621 0 k
.04929 .65403 m
.05172 .65619 L
.05172 .65619 L
.05198 .65641 L
.05198 .65641 L
.05637 .66538 L
.05637 .66538 L
.05523 .66596 L
.05523 .66596 L
.05373 .66648 L
.05373 .66648 L
.04929 .65403 L
F
.04929 .34655 m
.05172 .34439 L
.05172 .34439 L
.05198 .34418 L
.05198 .34418 L
.05637 .3352 L
.05637 .3352 L
.05523 .33462 L
.05523 .33462 L
.05373 .3341 L
.05373 .3341 L
.04929 .34655 L
F
.996 0 .27 0 k
.04931 .65407 m
.05174 .65625 L
.05174 .65625 L
.05194 .65642 L
.05194 .65642 L
.05594 .66554 L
.05594 .66554 L
.05521 .6659 L
.05521 .6659 L
.05371 .66642 L
.05371 .66642 L
.04931 .65407 L
F
.04931 .34652 m
.05174 .34433 L
.05174 .34433 L
.05194 .34416 L
.05194 .34416 L
.05594 .33504 L
.05594 .33504 L
.05521 .33468 L
.05521 .33468 L
.05371 .33416 L
.05371 .33416 L
.04931 .34652 L
F
.677 0 .996 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.06829 .61121 L
.06829 .61121 L
.06814 .61178 L
.06814 .61178 L
.06783 .61686 L
.06783 .61686 L
.06676 .61897 L
.06676 .61897 L
.06536 .61988 L
.06536 .61988 L
.06389 .6205 L
.06389 .6205 L
.06238 .62101 L
.06238 .62101 L
.06086 .62147 L
.06086 .62147 L
.05933 .6219 L
.05933 .6219 L
.0578 .62233 L
.0578 .62233 L
.05628 .6228 L
.05628 .6228 L
.05479 .62336 L
.05479 .62336 L
.05336 .62415 L
.05336 .62415 L
.05216 .62541 L
.05216 .62541 L
.0558 .63265 L
.0558 .63265 L
.05752 .63284 L
.05752 .63284 L
.0591 .63257 L
.0591 .63257 L
.06062 .63212 L
.06062 .63212 L
.06212 .63159 L
.06212 .63159 L
.06361 .63104 L
.06361 .63104 L
.0651 .63046 L
.0651 .63046 L
.06658 .62987 L
.06658 .62987 L
.06805 .62925 L
.06805 .62925 L
.0695 .62856 L
.0695 .62856 L
.07092 .62776 L
.07092 .62776 L
.07227 .62672 L
.07227 .62672 L
.07345 .62511 L
.07345 .62511 L
.07432 .62239 L
.07432 .62239 L
.07519 .61964 L
.07519 .61964 L
.07574 .61882 L
.07574 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62867 L
.08447 .62867 L
.08356 .63108 L
.08356 .63108 L
.0825 .63302 L
.0825 .63302 L
.08128 .63441 L
.08128 .63441 L
.07996 .63549 L
.07996 .63549 L
.07859 .63641 L
.07859 .63641 L
.0772 .63727 L
.0772 .63727 L
.0758 .63812 L
.0758 .63812 L
.07556 .63829 L
.07556 .63829 L
.07461 .63958 L
.07461 .63958 L
.0735 .64131 L
.0735 .64131 L
.07239 .643 L
.07239 .643 L
.07123 .64453 L
.07123 .64453 L
.07002 .64591 L
.07002 .64591 L
.06878 .64719 L
.06878 .64719 L
.06752 .64844 L
.06752 .64844 L
.06629 .64973 L
.06629 .64973 L
.0651 .65116 L
.0651 .65116 L
.06449 .65205 L
.06449 .65205 L
.0677 .65846 L
.0677 .65846 L
.06967 .65921 L
.06967 .65921 L
.0714 .65932 L
.0714 .65932 L
.07301 .65909 L
.07301 .65909 L
.07391 .65885 L
.07391 .65885 L
.07455 .65867 L
.07455 .65867 L
.07602 .65808 L
.07602 .65808 L
.07612 .65803 L
.07612 .65803 L
.07747 .6574 L
.07747 .6574 L
.07889 .65666 L
.07889 .65666 L
.08028 .65586 L
.08028 .65586 L
.08166 .65501 L
.08166 .65501 L
.08302 .6541 L
.08302 .6541 L
.08435 .65313 L
.08435 .65313 L
.08565 .65206 L
.08565 .65206 L
.08691 .65087 L
.08691 .65087 L
.08811 .64951 L
.08811 .64951 L
.08924 .64796 L
.08924 .64796 L
.09031 .64625 L
.09031 .64625 L
.09137 .64449 L
.09137 .64449 L
.09246 .64279 L
.09246 .64279 L
.09292 .64215 L
.09292 .64215 L
.09368 .64148 L
.09368 .64148 L
.09492 .64021 L
.09492 .64021 L
.09604 .63858 L
.09604 .63858 L
.09701 .63648 L
.09701 .63648 L
.09792 .6342 L
.09792 .6342 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63032 L
.09999 .63032 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.06829 .38938 L
.06829 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38372 L
.06783 .38372 L
.06676 .38161 L
.06676 .38161 L
.06536 .3807 L
.06536 .3807 L
.06389 .38008 L
.06389 .38008 L
.06238 .37957 L
.06238 .37957 L
.06086 .37912 L
.06086 .37912 L
.05933 .37868 L
.05933 .37868 L
.0578 .37825 L
.0578 .37825 L
.05628 .37779 L
.05628 .37779 L
.05479 .37722 L
.05479 .37722 L
.05336 .37643 L
.05336 .37643 L
.05216 .37517 L
.05216 .37517 L
.0558 .36793 L
.0558 .36793 L
.05752 .36774 L
.05752 .36774 L
.0591 .36801 L
.0591 .36801 L
.06062 .36846 L
.06062 .36846 L
.06212 .36899 L
.06212 .36899 L
.06361 .36955 L
.06361 .36955 L
.0651 .37012 L
.0651 .37012 L
.06658 .37071 L
.06658 .37071 L
.06805 .37134 L
.06805 .37134 L
.0695 .37202 L
.0695 .37202 L
.07092 .37282 L
.07092 .37282 L
.07227 .37386 L
.07227 .37386 L
.07345 .37547 L
.07345 .37547 L
.07432 .3782 L
.07432 .3782 L
.07519 .38094 L
.07519 .38094 L
.07574 .38176 L
.07574 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37191 L
.08447 .37191 L
.08356 .36951 L
.08356 .36951 L
.0825 .36756 L
.0825 .36756 L
.08128 .36618 L
.08128 .36618 L
.07996 .3651 L
.07996 .3651 L
.07859 .36417 L
.07859 .36417 L
.0772 .36331 L
.0772 .36331 L
.0758 .36246 L
.0758 .36246 L
.07556 .36229 L
.07556 .36229 L
.07461 .361 L
.07461 .361 L
.0735 .35927 L
.0735 .35927 L
.07239 .35759 L
.07239 .35759 L
.07123 .35605 L
.07123 .35605 L
.07002 .35467 L
.07002 .35467 L
.06878 .35339 L
.06878 .35339 L
.06752 .35214 L
.06752 .35214 L
.06629 .35085 L
.06629 .35085 L
.0651 .34943 L
.0651 .34943 L
.06449 .34853 L
.06449 .34853 L
.0677 .34212 L
.0677 .34212 L
.06967 .34138 L
.06967 .34138 L
.0714 .34127 L
.0714 .34127 L
.07301 .34149 L
.07301 .34149 L
.07391 .34173 L
.07391 .34173 L
.07455 .34192 L
.07455 .34192 L
.07602 .3425 L
.07602 .3425 L
.07612 .34255 L
.07612 .34255 L
.07747 .34318 L
.07747 .34318 L
.07889 .34392 L
.07889 .34392 L
.08028 .34472 L
.08028 .34472 L
.08166 .34557 L
.08166 .34557 L
.08302 .34648 L
.08302 .34648 L
.08435 .34746 L
.08435 .34746 L
.08565 .34852 L
.08565 .34852 L
.08691 .34972 L
.08691 .34972 L
.08811 .35108 L
.08811 .35108 L
.08924 .35262 L
.08924 .35262 L
.09031 .35433 L
.09031 .35433 L
.09137 .35609 L
.09137 .35609 L
.09246 .3578 L
.09246 .3578 L
.09292 .35843 L
.09292 .35843 L
.09368 .3591 L
.09368 .3591 L
.09492 .36037 L
.09492 .36037 L
.09604 .362 L
.09604 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36639 L
.09792 .36639 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.996 0 .224 0 k
.04931 .65409 m
.05175 .65628 L
.05175 .65628 L
.05192 .65643 L
.05192 .65643 L
.05566 .66564 L
.05566 .66564 L
.0552 .66587 L
.0552 .66587 L
.0537 .66639 L
.0537 .66639 L
.04931 .65409 L
F
.04931 .3465 m
.05175 .3443 L
.05175 .3443 L
.05192 .34416 L
.05192 .34416 L
.05566 .33494 L
.05566 .33494 L
.0552 .33472 L
.0552 .33472 L
.0537 .33419 L
.0537 .33419 L
.04931 .3465 L
F
.595 .996 0 0 k
.04932 .6541 m
.05176 .6563 L
.05176 .6563 L
.05191 .65643 L
.05191 .65643 L
.05552 .6657 L
.05552 .6657 L
.05519 .66585 L
.05519 .66585 L
.05369 .66638 L
.05369 .66638 L
.04932 .6541 L
F
.04932 .34649 m
.05176 .34428 L
.05176 .34428 L
.05191 .34415 L
.05191 .34415 L
.05552 .33489 L
.05552 .33489 L
.05519 .33473 L
.05519 .33473 L
.05369 .3342 L
.05369 .3342 L
.04932 .34649 L
F
0 0 .996 .004 k
.04932 .6541 m
.05176 .6563 L
.05176 .6563 L
.05191 .65643 L
.05191 .65643 L
.05547 .66571 L
.05547 .66571 L
.05519 .66585 L
.05519 .66585 L
.05369 .66638 L
.05369 .66638 L
.04932 .6541 L
F
.04932 .34648 m
.05176 .34428 L
.05176 .34428 L
.05191 .34415 L
.05191 .34415 L
.05547 .33487 L
.05547 .33487 L
.05519 .33474 L
.05519 .33474 L
.05369 .33421 L
.05369 .33421 L
.04932 .34648 L
F
.996 0 .987 0 k
.04932 .6541 m
.05176 .6563 L
.05176 .6563 L
.05191 .65643 L
.05191 .65643 L
.05547 .66571 L
.05547 .66571 L
.05519 .66585 L
.05519 .66585 L
.05369 .66637 L
.05369 .66637 L
.05369 .66637 L
.05369 .66637 L
.04932 .6541 L
F
.04932 .34648 m
.05176 .34428 L
.05176 .34428 L
.05191 .34415 L
.05191 .34415 L
.05547 .33487 L
.05547 .33487 L
.05519 .33474 L
.05519 .33474 L
.05369 .33421 L
.05369 .33421 L
.05369 .33421 L
.05369 .33421 L
.04932 .34648 L
F
.498 0 .996 0 k
.04932 .6541 m
.05176 .6563 L
.05176 .6563 L
.05191 .65643 L
.05191 .65643 L
.05547 .66571 L
.05547 .66571 L
.05519 .66585 L
.05519 .66585 L
.05369 .66637 L
.05369 .66637 L
.05369 .66637 L
.05369 .66637 L
.04932 .6541 L
F
.04932 .34648 m
.05176 .34428 L
.05176 .34428 L
.05191 .34415 L
.05191 .34415 L
.05547 .33487 L
.05547 .33487 L
.05519 .33474 L
.05519 .33474 L
.05369 .33421 L
.05369 .33421 L
.05369 .33421 L
.05369 .33421 L
.04932 .34648 L
F
0 .986 .996 0 k
.04932 .6541 m
.05176 .6563 L
.05176 .6563 L
.05191 .65643 L
.05191 .65643 L
.05547 .66571 L
.05547 .66571 L
.05519 .66585 L
.05519 .66585 L
.05369 .66637 L
.05369 .66637 L
.05369 .66637 L
.05369 .66637 L
.04932 .6541 L
F
.04932 .34648 m
.05176 .34428 L
.05176 .34428 L
.05191 .34415 L
.05191 .34415 L
.05547 .33487 L
.05547 .33487 L
.05519 .33474 L
.05519 .33474 L
.05369 .33421 L
.05369 .33421 L
.05369 .33421 L
.05369 .33421 L
.04932 .34648 L
F
.27 .996 0 0 k
.04932 .6541 m
.05176 .6563 L
.05176 .6563 L
.05191 .65643 L
.05191 .65643 L
.05547 .66571 L
.05547 .66571 L
.05519 .66585 L
.05519 .66585 L
.05369 .66637 L
.05369 .66637 L
.05369 .66637 L
.05369 .66637 L
.04932 .6541 L
F
.04932 .34648 m
.05176 .34428 L
.05176 .34428 L
.05191 .34415 L
.05191 .34415 L
.05547 .33487 L
.05547 .33487 L
.05519 .33474 L
.05519 .33474 L
.05369 .33421 L
.05369 .33421 L
.05369 .33421 L
.05369 .33421 L
.04932 .34648 L
F
.996 0 .996 0 k
.04932 .6541 m
.05176 .65631 L
.05176 .65631 L
.05191 .65643 L
.05191 .65643 L
.05546 .66572 L
.05546 .66572 L
.05519 .66585 L
.05519 .66585 L
.0537 .66637 L
.0537 .66637 L
.05369 .66637 L
.05369 .66637 L
.04932 .6541 L
F
.04932 .34648 m
.05176 .34428 L
.05176 .34428 L
.05191 .34415 L
.05191 .34415 L
.05546 .33487 L
.05546 .33487 L
.05519 .33474 L
.05519 .33474 L
.0537 .33421 L
.0537 .33421 L
.05369 .33421 L
.05369 .33421 L
.04932 .34648 L
F
.04932 .6541 m
.05176 .65631 L
.05176 .65631 L
.0519 .65643 L
.0519 .65643 L
.05542 .66573 L
.05542 .66573 L
.05519 .66584 L
.05519 .66584 L
.05373 .66636 L
.05373 .66636 L
.05369 .66637 L
.05369 .66637 L
.04932 .6541 L
F
.04932 .34648 m
.05176 .34427 L
.05176 .34427 L
.0519 .34415 L
.0519 .34415 L
.05542 .33485 L
.05542 .33485 L
.05519 .33474 L
.05519 .33474 L
.05373 .33422 L
.05373 .33422 L
.05369 .33421 L
.05369 .33421 L
.04932 .34648 L
F
.325 .996 0 0 k
.04932 .65411 m
.05176 .65632 L
.05176 .65632 L
.05189 .65644 L
.05189 .65644 L
.05525 .6658 L
.05525 .6658 L
.05518 .66583 L
.05518 .66583 L
.05387 .66631 L
.05387 .66631 L
.05369 .66635 L
.05369 .66635 L
.04932 .65411 L
F
.04932 .34647 m
.05176 .34426 L
.05176 .34426 L
.05189 .34415 L
.05189 .34415 L
.05525 .33479 L
.05525 .33479 L
.05518 .33476 L
.05518 .33476 L
.05387 .33427 L
.05387 .33427 L
.05369 .33423 L
.05369 .33423 L
.04932 .34647 L
F
.996 0 .569 0 k
.04933 .65413 m
.05178 .65636 L
.05178 .65636 L
.05187 .65644 L
.05187 .65644 L
.05516 .66577 L
.05516 .66577 L
.05367 .66632 L
.05367 .66632 L
.04933 .65413 L
F
.04933 .34645 m
.05178 .34422 L
.05178 .34422 L
.05187 .34414 L
.05187 .34414 L
.05516 .33481 L
.05516 .33481 L
.05367 .33426 L
.05367 .33426 L
.04933 .34645 L
F
.996 0 .996 0 k
.04934 .65418 m
.0518 .65642 L
.0518 .65642 L
.05183 .65646 L
.05183 .65646 L
.05512 .66565 L
.05512 .66565 L
.05365 .66625 L
.05365 .66625 L
.04934 .65418 L
F
.04934 .34641 m
.0518 .34416 L
.0518 .34416 L
.05183 .34413 L
.05183 .34413 L
.05512 .33493 L
.05512 .33493 L
.05365 .33433 L
.05365 .33433 L
.04934 .34641 L
F
.084 .996 0 0 k
.04937 .65424 m
.05178 .65648 L
.05178 .65648 L
.05361 .66615 L
.05361 .66615 L
.04937 .65424 L
F
.04937 .34634 m
.05178 .34411 L
.05178 .34411 L
.05361 .33444 L
.05361 .33444 L
.04937 .34634 L
F
.996 .898 0 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.0683 .61121 L
.0683 .61121 L
.06814 .61179 L
.06814 .61179 L
.06783 .61687 L
.06783 .61687 L
.06676 .61897 L
.06676 .61897 L
.06536 .61988 L
.06536 .61988 L
.06389 .62051 L
.06389 .62051 L
.06238 .62102 L
.06238 .62102 L
.06086 .62148 L
.06086 .62148 L
.05933 .62192 L
.05933 .62192 L
.05781 .62236 L
.05781 .62236 L
.0563 .62286 L
.0563 .62286 L
.05482 .62348 L
.05482 .62348 L
.05343 .62439 L
.05343 .62439 L
.05271 .62526 L
.05271 .62526 L
.05555 .6318 L
.05555 .6318 L
.0574 .63244 L
.0574 .63244 L
.05903 .63236 L
.05903 .63236 L
.06058 .632 L
.06058 .632 L
.0621 .63152 L
.0621 .63152 L
.0636 .631 L
.0636 .631 L
.06509 .63044 L
.06509 .63044 L
.06657 .62985 L
.06657 .62985 L
.06804 .62923 L
.06804 .62923 L
.0695 .62855 L
.0695 .62855 L
.07092 .62775 L
.07092 .62775 L
.07227 .62672 L
.07227 .62672 L
.07345 .6251 L
.07345 .6251 L
.07431 .62238 L
.07431 .62238 L
.07519 .61964 L
.07519 .61964 L
.07574 .61882 L
.07574 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08633 .62527 L
.08633 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62867 L
.08447 .62867 L
.08356 .63108 L
.08356 .63108 L
.08251 .63302 L
.08251 .63302 L
.08128 .63441 L
.08128 .63441 L
.07996 .63549 L
.07996 .63549 L
.07859 .63642 L
.07859 .63642 L
.0772 .63728 L
.0772 .63728 L
.07581 .63813 L
.07581 .63813 L
.07561 .63827 L
.07561 .63827 L
.07463 .63964 L
.07463 .63964 L
.07354 .64141 L
.07354 .64141 L
.07243 .64313 L
.07243 .64313 L
.07129 .64471 L
.07129 .64471 L
.0701 .64614 L
.0701 .64614 L
.06888 .64748 L
.06888 .64748 L
.06766 .64882 L
.06766 .64882 L
.06647 .65025 L
.06647 .65025 L
.06548 .6517 L
.06548 .6517 L
.06921 .65796 L
.06921 .65796 L
.0711 .6585 L
.0711 .6585 L
.0728 .65852 L
.0728 .65852 L
.07439 .65824 L
.07439 .65824 L
.07591 .65778 L
.07591 .65778 L
.07739 .65718 L
.07739 .65718 L
.07882 .65649 L
.07882 .65649 L
.08024 .65573 L
.08024 .65573 L
.08163 .65491 L
.08163 .65491 L
.08299 .65403 L
.08299 .65403 L
.08433 .65307 L
.08433 .65307 L
.08564 .65201 L
.08564 .65201 L
.08689 .65082 L
.08689 .65082 L
.08809 .64947 L
.08809 .64947 L
.08923 .64793 L
.08923 .64793 L
.0903 .64623 L
.0903 .64623 L
.09137 .64448 L
.09137 .64448 L
.09245 .64278 L
.09245 .64278 L
.09291 .64215 L
.09291 .64215 L
.09368 .64148 L
.09368 .64148 L
.09492 .64021 L
.09492 .64021 L
.09604 .63858 L
.09604 .63858 L
.09701 .63648 L
.09701 .63648 L
.09792 .63419 L
.09792 .63419 L
.09891 .63213 L
.09891 .63213 L
.09996 .63036 L
.09996 .63036 L
.09999 .63032 L
.09999 .63032 L
.10105 .62846 L
.10105 .62846 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.0683 .38938 L
.0683 .38938 L
.06814 .3888 L
.06814 .3888 L
.06783 .38372 L
.06783 .38372 L
.06676 .38161 L
.06676 .38161 L
.06536 .3807 L
.06536 .3807 L
.06389 .38008 L
.06389 .38008 L
.06238 .37957 L
.06238 .37957 L
.06086 .37911 L
.06086 .37911 L
.05933 .37867 L
.05933 .37867 L
.05781 .37822 L
.05781 .37822 L
.0563 .37773 L
.0563 .37773 L
.05482 .37711 L
.05482 .37711 L
.05343 .37619 L
.05343 .37619 L
.05271 .37533 L
.05271 .37533 L
.05555 .36878 L
.05555 .36878 L
.0574 .36814 L
.0574 .36814 L
.05903 .36823 L
.05903 .36823 L
.06058 .36858 L
.06058 .36858 L
.0621 .36906 L
.0621 .36906 L
.0636 .36959 L
.0636 .36959 L
.06509 .37014 L
.06509 .37014 L
.06657 .37073 L
.06657 .37073 L
.06804 .37135 L
.06804 .37135 L
.0695 .37203 L
.0695 .37203 L
.07092 .37283 L
.07092 .37283 L
.07227 .37387 L
.07227 .37387 L
.07345 .37548 L
.07345 .37548 L
.07431 .3782 L
.07431 .3782 L
.07519 .38094 L
.07519 .38094 L
.07574 .38176 L
.07574 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08633 .37531 L
.08633 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37191 L
.08447 .37191 L
.08356 .3695 L
.08356 .3695 L
.08251 .36756 L
.08251 .36756 L
.08128 .36617 L
.08128 .36617 L
.07996 .36509 L
.07996 .36509 L
.07859 .36416 L
.07859 .36416 L
.0772 .3633 L
.0772 .3633 L
.07581 .36245 L
.07581 .36245 L
.07561 .36231 L
.07561 .36231 L
.07463 .36094 L
.07463 .36094 L
.07354 .35918 L
.07354 .35918 L
.07243 .35745 L
.07243 .35745 L
.07129 .35588 L
.07129 .35588 L
.0701 .35445 L
.0701 .35445 L
.06888 .3531 L
.06888 .3531 L
.06766 .35176 L
.06766 .35176 L
.06647 .35033 L
.06647 .35033 L
.06548 .34888 L
.06548 .34888 L
.06921 .34262 L
.06921 .34262 L
.0711 .34208 L
.0711 .34208 L
.0728 .34206 L
.0728 .34206 L
.07439 .34234 L
.07439 .34234 L
.07591 .34281 L
.07591 .34281 L
.07739 .3434 L
.07739 .3434 L
.07882 .34409 L
.07882 .34409 L
.08024 .34485 L
.08024 .34485 L
.08163 .34567 L
.08163 .34567 L
.08299 .34656 L
.08299 .34656 L
.08433 .34752 L
.08433 .34752 L
.08564 .34857 L
.08564 .34857 L
.08689 .34976 L
.08689 .34976 L
.08809 .35111 L
.08809 .35111 L
.08923 .35265 L
.08923 .35265 L
.0903 .35435 L
.0903 .35435 L
.09137 .35611 L
.09137 .35611 L
.09245 .35781 L
.09245 .35781 L
.09291 .35843 L
.09291 .35843 L
.09368 .35911 L
.09368 .35911 L
.09492 .36038 L
.09492 .36038 L
.09604 .362 L
.09604 .362 L
.09701 .3641 L
.09701 .3641 L
.09792 .36639 L
.09792 .36639 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.996 0 .409 0 k
.0494 .65434 m
.05169 .6565 L
.05169 .6565 L
.05355 .66599 L
.05355 .66599 L
.0494 .65434 L
F
.0494 .34625 m
.05169 .34408 L
.05169 .34408 L
.05355 .3346 L
.05355 .3346 L
.0494 .34625 L
F
0 .453 .996 0 k
.04945 .65447 m
.05158 .65654 L
.05158 .65654 L
.05346 .66576 L
.05346 .66576 L
.04945 .65447 L
F
.04945 .34611 m
.05158 .34404 L
.05158 .34404 L
.05346 .33482 L
.05346 .33482 L
.04945 .34611 L
F
.813 0 .996 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.0683 .61121 L
.0683 .61121 L
.06814 .61179 L
.06814 .61179 L
.06784 .61687 L
.06784 .61687 L
.06676 .61898 L
.06676 .61898 L
.06537 .61989 L
.06537 .61989 L
.06389 .62051 L
.06389 .62051 L
.06238 .62103 L
.06238 .62103 L
.06087 .62149 L
.06087 .62149 L
.05934 .62195 L
.05934 .62195 L
.05782 .62242 L
.05782 .62242 L
.05633 .62295 L
.05633 .62295 L
.05487 .62366 L
.05487 .62366 L
.05354 .62478 L
.05354 .62478 L
.05333 .62508 L
.05333 .62508 L
.0551 .63025 L
.0551 .63025 L
.05721 .63179 L
.05721 .63179 L
.05893 .63202 L
.05893 .63202 L
.06053 .63181 L
.06053 .63181 L
.06207 .63142 L
.06207 .63142 L
.06358 .63093 L
.06358 .63093 L
.06508 .6304 L
.06508 .6304 L
.06656 .62983 L
.06656 .62983 L
.06804 .62922 L
.06804 .62922 L
.06949 .62854 L
.06949 .62854 L
.07092 .62774 L
.07092 .62774 L
.07226 .62671 L
.07226 .62671 L
.07345 .6251 L
.07345 .6251 L
.07431 .62238 L
.07431 .62238 L
.07519 .61964 L
.07519 .61964 L
.07574 .61882 L
.07574 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08633 .62527 L
.08633 .62527 L
.08547 .62651 L
.08547 .62651 L
.08447 .62868 L
.08447 .62868 L
.08356 .63109 L
.08356 .63109 L
.08251 .63303 L
.08251 .63303 L
.08128 .63442 L
.08128 .63442 L
.07996 .6355 L
.07996 .6355 L
.07859 .63643 L
.07859 .63643 L
.0772 .6373 L
.0772 .6373 L
.07581 .63815 L
.07581 .63815 L
.07569 .63825 L
.07569 .63825 L
.07466 .63974 L
.07466 .63974 L
.07359 .64156 L
.07359 .64156 L
.07251 .64334 L
.07251 .64334 L
.07138 .64498 L
.07138 .64498 L
.07022 .64649 L
.07022 .64649 L
.06903 .64795 L
.06903 .64795 L
.06787 .64945 L
.06787 .64945 L
.06677 .65113 L
.06677 .65113 L
.06669 .65128 L
.06669 .65128 L
.06828 .65539 L
.06828 .65539 L
.0706 .65714 L
.0706 .65714 L
.07247 .65761 L
.07247 .65761 L
.07415 .6576 L
.07415 .6576 L
.07574 .65731 L
.07574 .65731 L
.07726 .65683 L
.07726 .65683 L
.07873 .65623 L
.07873 .65623 L
.08016 .65554 L
.08016 .65554 L
.08157 .65476 L
.08157 .65476 L
.08295 .65391 L
.08295 .65391 L
.0843 .65297 L
.0843 .65297 L
.08561 .65193 L
.08561 .65193 L
.08687 .65076 L
.08687 .65076 L
.08807 .64942 L
.08807 .64942 L
.08921 .64789 L
.08921 .64789 L
.09029 .6462 L
.09029 .6462 L
.09136 .64446 L
.09136 .64446 L
.09245 .64276 L
.09245 .64276 L
.09289 .64216 L
.09289 .64216 L
.09368 .64147 L
.09368 .64147 L
.09492 .6402 L
.09492 .6402 L
.09604 .63857 L
.09604 .63857 L
.09701 .63648 L
.09701 .63648 L
.09792 .63419 L
.09792 .63419 L
.09891 .63212 L
.09891 .63212 L
.09996 .63036 L
.09996 .63036 L
.09999 .63032 L
.09999 .63032 L
.10105 .62845 L
.10105 .62845 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.0683 .38938 L
.0683 .38938 L
.06814 .38879 L
.06814 .38879 L
.06784 .38371 L
.06784 .38371 L
.06676 .3816 L
.06676 .3816 L
.06537 .38069 L
.06537 .38069 L
.06389 .38007 L
.06389 .38007 L
.06238 .37955 L
.06238 .37955 L
.06087 .37909 L
.06087 .37909 L
.05934 .37864 L
.05934 .37864 L
.05782 .37817 L
.05782 .37817 L
.05633 .37763 L
.05633 .37763 L
.05487 .37692 L
.05487 .37692 L
.05354 .3758 L
.05354 .3758 L
.05333 .3755 L
.05333 .3755 L
.0551 .37033 L
.0551 .37033 L
.05721 .36879 L
.05721 .36879 L
.05893 .36856 L
.05893 .36856 L
.06053 .36877 L
.06053 .36877 L
.06207 .36917 L
.06207 .36917 L
.06358 .36965 L
.06358 .36965 L
.06508 .37018 L
.06508 .37018 L
.06656 .37075 L
.06656 .37075 L
.06804 .37137 L
.06804 .37137 L
.06949 .37204 L
.06949 .37204 L
.07092 .37284 L
.07092 .37284 L
.07226 .37388 L
.07226 .37388 L
.07345 .37549 L
.07345 .37549 L
.07431 .37821 L
.07431 .37821 L
.07519 .38094 L
.07519 .38094 L
.07574 .38176 L
.07574 .38176 L
.07651 .38211 L
.07651 .38211 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08633 .37531 L
.08633 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37191 L
.08447 .37191 L
.08356 .3695 L
.08356 .3695 L
.08251 .36755 L
.08251 .36755 L
.08128 .36616 L
.08128 .36616 L
.07996 .36508 L
.07996 .36508 L
.07859 .36415 L
.07859 .36415 L
.0772 .36329 L
.0772 .36329 L
.07581 .36243 L
.07581 .36243 L
.07569 .36233 L
.07569 .36233 L
.07466 .36084 L
.07466 .36084 L
.07359 .35902 L
.07359 .35902 L
.07251 .35724 L
.07251 .35724 L
.07138 .3556 L
.07138 .3556 L
.07022 .35409 L
.07022 .35409 L
.06903 .35264 L
.06903 .35264 L
.06787 .35114 L
.06787 .35114 L
.06677 .34945 L
.06677 .34945 L
.06669 .3493 L
.06669 .3493 L
.06828 .34519 L
.06828 .34519 L
.0706 .34344 L
.0706 .34344 L
.07247 .34297 L
.07247 .34297 L
.07415 .34298 L
.07415 .34298 L
.07574 .34327 L
.07574 .34327 L
.07726 .34375 L
.07726 .34375 L
.07873 .34435 L
.07873 .34435 L
.08016 .34505 L
.08016 .34505 L
.08157 .34582 L
.08157 .34582 L
.08295 .34668 L
.08295 .34668 L
.0843 .34761 L
.0843 .34761 L
.08561 .34865 L
.08561 .34865 L
.08687 .34982 L
.08687 .34982 L
.08807 .35116 L
.08807 .35116 L
.08921 .35269 L
.08921 .35269 L
.09029 .35438 L
.09029 .35438 L
.09136 .35613 L
.09136 .35613 L
.09245 .35782 L
.09245 .35782 L
.09289 .35842 L
.09289 .35842 L
.09368 .35911 L
.09368 .35911 L
.09492 .36038 L
.09492 .36038 L
.09604 .36201 L
.09604 .36201 L
.09701 .36411 L
.09701 .36411 L
.09792 .36639 L
.09792 .36639 L
.09891 .36846 L
.09891 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.759 .996 0 0 k
.04951 .65467 m
.05144 .65659 L
.05144 .65659 L
.05334 .66543 L
.05334 .66543 L
.04951 .65467 L
F
.04951 .34591 m
.05144 .34399 L
.05144 .34399 L
.05334 .33515 L
.05334 .33515 L
.04951 .34591 L
F
.996 .815 0 0 k
.10909 .58344 m
.10807 .57511 L
.10807 .57511 L
.10625 .56694 L
.10625 .56694 L
.10436 .55891 L
.10436 .55891 L
.10366 .55886 L
.10366 .55886 L
.10168 .55111 L
.10168 .55111 L
.1003 .55082 L
.1003 .55082 L
.10005 .55085 L
.10005 .55085 L
.09847 .55104 L
.09847 .55104 L
.09592 .54281 L
.09592 .54281 L
.09587 .5428 L
.09587 .5428 L
.09425 .54214 L
.09425 .54214 L
.09276 .54312 L
.09276 .54312 L
.09118 .54329 L
.09118 .54329 L
.09029 .53472 L
.09029 .53472 L
.08976 .52638 L
.08976 .52638 L
.09134 .52629 L
.09134 .52629 L
.09284 .52593 L
.09284 .52593 L
.09291 .52591 L
.09291 .52591 L
.09351 .51734 L
.09351 .51734 L
.09224 .51079 L
.09224 .51079 L
.09106 .50886 L
.09106 .50886 L
.09058 .50746 L
.09058 .50746 L
.08897 .50593 L
.08897 .50593 L
.08737 .50525 L
.08737 .50525 L
.08578 .50513 L
.08578 .50513 L
.0842 .50554 L
.0842 .50554 L
.08262 .50665 L
.08262 .50665 L
.08107 .5088 L
.08107 .5088 L
.07994 .5091 L
.07994 .5091 L
.07956 .51211 L
.07956 .51211 L
.07805 .51461 L
.07805 .51461 L
.07693 .51803 L
.07693 .51803 L
.07864 .52682 L
.07864 .52682 L
.07939 .52677 L
.07939 .52677 L
.07929 .53564 L
.07929 .53564 L
.07846 .53571 L
.07846 .53571 L
.08012 .54445 L
.08012 .54445 L
.08087 .53552 L
.08087 .53552 L
.08206 .54425 L
.08206 .54425 L
.08429 .55284 L
.08429 .55284 L
.08442 .55283 L
.08442 .55283 L
.08556 .56153 L
.08556 .56153 L
.0855 .56165 L
.0855 .56165 L
.08573 .57041 L
.08573 .57041 L
.0853 .57053 L
.0853 .57053 L
.08376 .57092 L
.08376 .57092 L
.08465 .57958 L
.08465 .57958 L
.08376 .57989 L
.08376 .57989 L
.08232 .5808 L
.08232 .5808 L
.08238 .5891 L
.08238 .5891 L
.08201 .5892 L
.08201 .5892 L
.08091 .58983 L
.08091 .58983 L
.08059 .59575 L
.08059 .59575 L
.07967 .59882 L
.07967 .59882 L
.07814 .59926 L
.07814 .59926 L
.07693 .59959 L
.07693 .59959 L
.07665 .59986 L
.07665 .59986 L
.07623 .60492 L
.07623 .60492 L
.07552 .60859 L
.07552 .60859 L
.07405 .60929 L
.07405 .60929 L
.07255 .6098 L
.07255 .6098 L
.07102 .61026 L
.07102 .61026 L
.06951 .61074 L
.06951 .61074 L
.0683 .6112 L
.0683 .6112 L
.06814 .61179 L
.06814 .61179 L
.06784 .61688 L
.06784 .61688 L
.06676 .61899 L
.06676 .61899 L
.06537 .6199 L
.06537 .6199 L
.06389 .62052 L
.06389 .62052 L
.06239 .62105 L
.06239 .62105 L
.06087 .62152 L
.06087 .62152 L
.05936 .62199 L
.05936 .62199 L
.05785 .6225 L
.05785 .6225 L
.05637 .62311 L
.05637 .62311 L
.05496 .62396 L
.05496 .62396 L
.05408 .62487 L
.05408 .62487 L
.05689 .63072 L
.05689 .63072 L
.05877 .63149 L
.05877 .63149 L
.06044 .63152 L
.06044 .63152 L
.06201 .63125 L
.06201 .63125 L
.06355 .63083 L
.06355 .63083 L
.06506 .63033 L
.06506 .63033 L
.06655 .62979 L
.06655 .62979 L
.06803 .62919 L
.06803 .62919 L
.06949 .62852 L
.06949 .62852 L
.07091 .62773 L
.07091 .62773 L
.07226 .62669 L
.07226 .62669 L
.07344 .62508 L
.07344 .62508 L
.07431 .62237 L
.07431 .62237 L
.07519 .61964 L
.07519 .61964 L
.07574 .61883 L
.07574 .61883 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61348 L
.09325 .61348 L
.09254 .61413 L
.09254 .61413 L
.09198 .61481 L
.09198 .61481 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08633 .62527 L
.08633 .62527 L
.08547 .62651 L
.08547 .62651 L
.08447 .62868 L
.08447 .62868 L
.08356 .63109 L
.08356 .63109 L
.08251 .63304 L
.08251 .63304 L
.08129 .63443 L
.08129 .63443 L
.07997 .63551 L
.07997 .63551 L
.0786 .63645 L
.0786 .63645 L
.07721 .63732 L
.07721 .63732 L
.07582 .63819 L
.07582 .63819 L
.07579 .63822 L
.07579 .63822 L
.07471 .6399 L
.07471 .6399 L
.07367 .6418 L
.07367 .6418 L
.07262 .64368 L
.07262 .64368 L
.07153 .64543 L
.07153 .64543 L
.07041 .64707 L
.07041 .64707 L
.0693 .64872 L
.0693 .64872 L
.06824 .65052 L
.06824 .65052 L
.06811 .65079 L
.06811 .65079 L
.06958 .65431 L
.06958 .65431 L
.07191 .65609 L
.07191 .65609 L
.07378 .65658 L
.07378 .65658 L
.07547 .65658 L
.07547 .65658 L
.07706 .6563 L
.07706 .6563 L
.07858 .65583 L
.07858 .65583 L
.08005 .65523 L
.08005 .65523 L
.08148 .65452 L
.08148 .65452 L
.08288 .65372 L
.08288 .65372 L
.08424 .65282 L
.08424 .65282 L
.08556 .65181 L
.08556 .65181 L
.08684 .65066 L
.08684 .65066 L
.08805 .64934 L
.08805 .64934 L
.08919 .64783 L
.08919 .64783 L
.09028 .64616 L
.09028 .64616 L
.09135 .64442 L
.09135 .64442 L
.09244 .64274 L
.09244 .64274 L
.09286 .64217 L
.09286 .64217 L
.09368 .64146 L
.09368 .64146 L
.09492 .64019 L
.09492 .64019 L
.09604 .63857 L
.09604 .63857 L
.09701 .63647 L
.09701 .63647 L
.09792 .63419 L
.09792 .63419 L
.0989 .63212 L
.0989 .63212 L
.09996 .63036 L
.09996 .63036 L
.09999 .63032 L
.09999 .63032 L
.10105 .62845 L
.10105 .62845 L
.10177 .62547 L
.10177 .62547 L
.10263 .62289 L
.10263 .62289 L
.10369 .62091 L
.10369 .62091 L
.10442 .61981 L
.10442 .61981 L
.10417 .61699 L
.10417 .61699 L
.10488 .61373 L
.10488 .61373 L
.10597 .61178 L
.10597 .61178 L
.10714 .61007 L
.10714 .61007 L
.10716 .61005 L
.10716 .61005 L
.1069 .60308 L
.1069 .60308 L
.10816 .60161 L
.10816 .60161 L
.10876 .60082 L
.10876 .60082 L
.10781 .59362 L
.10781 .59362 L
.10913 .59231 L
.10913 .59231 L
.10934 .59199 L
.10934 .59199 L
.10888 .58394 L
.10888 .58394 L
.10909 .58344 L
F
.10909 .41714 m
.10807 .42547 L
.10807 .42547 L
.10625 .43365 L
.10625 .43365 L
.10436 .44167 L
.10436 .44167 L
.10366 .44172 L
.10366 .44172 L
.10168 .44947 L
.10168 .44947 L
.1003 .44976 L
.1003 .44976 L
.10005 .44973 L
.10005 .44973 L
.09847 .44954 L
.09847 .44954 L
.09592 .45777 L
.09592 .45777 L
.09587 .45779 L
.09587 .45779 L
.09425 .45844 L
.09425 .45844 L
.09276 .45746 L
.09276 .45746 L
.09118 .45729 L
.09118 .45729 L
.09029 .46586 L
.09029 .46586 L
.08976 .4742 L
.08976 .4742 L
.09134 .47429 L
.09134 .47429 L
.09284 .47466 L
.09284 .47466 L
.09291 .47467 L
.09291 .47467 L
.09351 .48324 L
.09351 .48324 L
.09224 .48979 L
.09224 .48979 L
.09106 .49172 L
.09106 .49172 L
.09058 .49312 L
.09058 .49312 L
.08897 .49466 L
.08897 .49466 L
.08737 .49534 L
.08737 .49534 L
.08578 .49545 L
.08578 .49545 L
.0842 .49504 L
.0842 .49504 L
.08262 .49393 L
.08262 .49393 L
.08107 .49178 L
.08107 .49178 L
.07994 .49149 L
.07994 .49149 L
.07956 .48847 L
.07956 .48847 L
.07805 .48597 L
.07805 .48597 L
.07693 .48255 L
.07693 .48255 L
.07864 .47376 L
.07864 .47376 L
.07939 .47381 L
.07939 .47381 L
.07929 .46494 L
.07929 .46494 L
.07846 .46487 L
.07846 .46487 L
.08012 .45613 L
.08012 .45613 L
.08087 .46506 L
.08087 .46506 L
.08206 .45634 L
.08206 .45634 L
.08429 .44774 L
.08429 .44774 L
.08442 .44776 L
.08442 .44776 L
.08556 .43905 L
.08556 .43905 L
.0855 .43893 L
.0855 .43893 L
.08573 .43018 L
.08573 .43018 L
.0853 .43005 L
.0853 .43005 L
.08376 .42966 L
.08376 .42966 L
.08465 .42101 L
.08465 .42101 L
.08376 .42069 L
.08376 .42069 L
.08232 .41979 L
.08232 .41979 L
.08238 .41148 L
.08238 .41148 L
.08201 .41139 L
.08201 .41139 L
.08091 .41075 L
.08091 .41075 L
.08059 .40484 L
.08059 .40484 L
.07967 .40176 L
.07967 .40176 L
.07814 .40132 L
.07814 .40132 L
.07693 .401 L
.07693 .401 L
.07665 .40072 L
.07665 .40072 L
.07623 .39566 L
.07623 .39566 L
.07552 .39199 L
.07552 .39199 L
.07405 .39129 L
.07405 .39129 L
.07255 .39079 L
.07255 .39079 L
.07102 .39032 L
.07102 .39032 L
.06951 .38985 L
.06951 .38985 L
.0683 .38938 L
.0683 .38938 L
.06814 .38879 L
.06814 .38879 L
.06784 .3837 L
.06784 .3837 L
.06676 .3816 L
.06676 .3816 L
.06537 .38069 L
.06537 .38069 L
.06389 .38006 L
.06389 .38006 L
.06239 .37954 L
.06239 .37954 L
.06087 .37906 L
.06087 .37906 L
.05936 .37859 L
.05936 .37859 L
.05785 .37809 L
.05785 .37809 L
.05637 .37748 L
.05637 .37748 L
.05496 .37662 L
.05496 .37662 L
.05408 .37571 L
.05408 .37571 L
.05689 .36986 L
.05689 .36986 L
.05877 .3691 L
.05877 .3691 L
.06044 .36907 L
.06044 .36907 L
.06201 .36934 L
.06201 .36934 L
.06355 .36975 L
.06355 .36975 L
.06506 .37025 L
.06506 .37025 L
.06655 .3708 L
.06655 .3708 L
.06803 .37139 L
.06803 .37139 L
.06949 .37206 L
.06949 .37206 L
.07091 .37285 L
.07091 .37285 L
.07226 .37389 L
.07226 .37389 L
.07344 .3755 L
.07344 .3755 L
.07431 .37821 L
.07431 .37821 L
.07519 .38095 L
.07519 .38095 L
.07574 .38176 L
.07574 .38176 L
.07651 .38211 L
.07651 .38211 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08633 .37531 L
.08633 .37531 L
.08547 .37407 L
.08547 .37407 L
.08447 .3719 L
.08447 .3719 L
.08356 .36949 L
.08356 .36949 L
.08251 .36754 L
.08251 .36754 L
.08129 .36615 L
.08129 .36615 L
.07997 .36507 L
.07997 .36507 L
.0786 .36414 L
.0786 .36414 L
.07721 .36326 L
.07721 .36326 L
.07582 .3624 L
.07582 .3624 L
.07579 .36237 L
.07579 .36237 L
.07471 .36068 L
.07471 .36068 L
.07367 .35878 L
.07367 .35878 L
.07262 .3569 L
.07262 .3569 L
.07153 .35515 L
.07153 .35515 L
.07041 .35351 L
.07041 .35351 L
.0693 .35187 L
.0693 .35187 L
.06824 .35006 L
.06824 .35006 L
.06811 .3498 L
.06811 .3498 L
.06958 .34627 L
.06958 .34627 L
.07191 .34449 L
.07191 .34449 L
.07378 .344 L
.07378 .344 L
.07547 .344 L
.07547 .344 L
.07706 .34428 L
.07706 .34428 L
.07858 .34475 L
.07858 .34475 L
.08005 .34535 L
.08005 .34535 L
.08148 .34606 L
.08148 .34606 L
.08288 .34686 L
.08288 .34686 L
.08424 .34776 L
.08424 .34776 L
.08556 .34877 L
.08556 .34877 L
.08684 .34992 L
.08684 .34992 L
.08805 .35124 L
.08805 .35124 L
.08919 .35275 L
.08919 .35275 L
.09028 .35443 L
.09028 .35443 L
.09135 .35616 L
.09135 .35616 L
.09244 .35784 L
.09244 .35784 L
.09286 .35842 L
.09286 .35842 L
.09368 .35912 L
.09368 .35912 L
.09492 .36039 L
.09492 .36039 L
.09604 .36202 L
.09604 .36202 L
.09701 .36411 L
.09701 .36411 L
.09792 .36639 L
.09792 .36639 L
.0989 .36846 L
.0989 .36846 L
.09996 .37022 L
.09996 .37022 L
.09999 .37026 L
.09999 .37026 L
.10105 .37213 L
.10105 .37213 L
.10177 .37512 L
.10177 .37512 L
.10263 .37769 L
.10263 .37769 L
.10369 .37967 L
.10369 .37967 L
.10442 .38077 L
.10442 .38077 L
.10417 .38359 L
.10417 .38359 L
.10488 .38686 L
.10488 .38686 L
.10597 .3888 L
.10597 .3888 L
.10714 .39051 L
.10714 .39051 L
.10716 .39053 L
.10716 .39053 L
.1069 .3975 L
.1069 .3975 L
.10816 .39897 L
.10816 .39897 L
.10876 .39977 L
.10876 .39977 L
.10781 .40696 L
.10781 .40696 L
.10913 .40827 L
.10913 .40827 L
.10934 .4086 L
.10934 .4086 L
.10888 .41664 L
.10888 .41664 L
.10909 .41714 L
F
.131 .996 0 0 k
.0496 .65493 m
.05126 .65666 L
.05126 .65666 L
.05317 .66497 L
.05317 .66497 L
.0496 .65493 L
F
.0496 .34565 m
.05126 .34393 L
.05126 .34393 L
.05317 .33561 L
.05317 .33561 L
.0496 .34565 L
F
.996 0 .633 0 k
.04972 .65528 m
.05105 .65673 L
.05105 .65673 L
.05294 .66435 L
.05294 .66435 L
.04972 .65528 L
F
.04972 .3453 m
.05105 .34385 L
.05105 .34385 L
.05294 .33624 L
.05294 .33624 L
.04972 .3453 L
F
.397 0 .996 0 k
.04989 .65578 m
.05079 .65682 L
.05079 .65682 L
.05259 .66339 L
.05259 .66339 L
.04989 .65578 L
F
.04989 .34481 m
.05079 .34376 L
.05079 .34376 L
.05259 .33719 L
.05259 .33719 L
.04989 .34481 L
F
0 0 .996 .004 k
.05013 .65645 m
.0505 .65692 L
.0505 .65692 L
.05204 .66187 L
.05204 .66187 L
.05013 .65645 L
F
.05013 .34413 m
.0505 .34366 L
.0505 .34366 L
.05204 .33871 L
.05204 .33871 L
.05013 .34413 L
F
.996 0 .142 0 k
.04483 .64026 m
.04602 .63872 L
.04602 .63872 L
.04735 .63762 L
.04735 .63762 L
.04888 .63719 L
.04888 .63719 L
.05051 .6371 L
.05051 .6371 L
.05214 .63699 L
.05214 .63699 L
.05371 .6367 L
.05371 .6367 L
.0552 .63616 L
.0552 .63616 L
.05662 .63535 L
.05662 .63535 L
.05795 .63427 L
.05795 .63427 L
.05861 .63364 L
.05861 .63364 L
.0593 .63324 L
.0593 .63324 L
.06073 .63249 L
.06073 .63249 L
.06218 .63181 L
.06218 .63181 L
.06365 .63117 L
.06365 .63117 L
.06512 .63054 L
.06512 .63054 L
.06659 .62992 L
.06659 .62992 L
.06806 .62928 L
.06806 .62928 L
.06951 .62859 L
.06951 .62859 L
.07093 .62778 L
.07093 .62778 L
.07227 .62674 L
.07227 .62674 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62505 L
.08669 .62505 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .63439 L
.08128 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63724 L
.07719 .63724 L
.07579 .63808 L
.07579 .63808 L
.07539 .63835 L
.07539 .63835 L
.07455 .63939 L
.07455 .63939 L
.07341 .64102 L
.07341 .64102 L
.07226 .64259 L
.07226 .64259 L
.07105 .64401 L
.07105 .64401 L
.06979 .64524 L
.06979 .64524 L
.06848 .64633 L
.06848 .64633 L
.06714 .64732 L
.06714 .64732 L
.06578 .64824 L
.06578 .64824 L
.0644 .64913 L
.0644 .64913 L
.06303 .65001 L
.06303 .65001 L
.06166 .65092 L
.06166 .65092 L
.0603 .65186 L
.0603 .65186 L
.05896 .65284 L
.05896 .65284 L
.05763 .65385 L
.05763 .65385 L
.05628 .65479 L
.05628 .65479 L
.05575 .65509 L
.05575 .65509 L
.05483 .65546 L
.05483 .65546 L
.0545 .65553 L
.0545 .65553 L
.05315 .65548 L
.05315 .65548 L
.05115 .65455 L
.05115 .65455 L
.04892 .65292 L
.04892 .65292 L
.04483 .64026 L
F
.04483 .36032 m
.04602 .36186 L
.04602 .36186 L
.04735 .36297 L
.04735 .36297 L
.04888 .36339 L
.04888 .36339 L
.05051 .36348 L
.05051 .36348 L
.05214 .36359 L
.05214 .36359 L
.05371 .36388 L
.05371 .36388 L
.0552 .36442 L
.0552 .36442 L
.05662 .36524 L
.05662 .36524 L
.05795 .36631 L
.05795 .36631 L
.05861 .36695 L
.05861 .36695 L
.0593 .36734 L
.0593 .36734 L
.06073 .36809 L
.06073 .36809 L
.06218 .36878 L
.06218 .36878 L
.06365 .36942 L
.06365 .36942 L
.06512 .37004 L
.06512 .37004 L
.06659 .37066 L
.06659 .37066 L
.06806 .3713 L
.06806 .3713 L
.06951 .372 L
.06951 .372 L
.07093 .3728 L
.07093 .3728 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38094 L
.07519 .38094 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08128 .36619 L
.08128 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .36251 L
.07579 .36251 L
.07539 .36224 L
.07539 .36224 L
.07455 .36119 L
.07455 .36119 L
.07341 .35956 L
.07341 .35956 L
.07226 .35799 L
.07226 .35799 L
.07105 .35658 L
.07105 .35658 L
.06979 .35534 L
.06979 .35534 L
.06848 .35425 L
.06848 .35425 L
.06714 .35327 L
.06714 .35327 L
.06578 .35234 L
.06578 .35234 L
.0644 .35145 L
.0644 .35145 L
.06303 .35057 L
.06303 .35057 L
.06166 .34967 L
.06166 .34967 L
.0603 .34873 L
.0603 .34873 L
.05896 .34774 L
.05896 .34774 L
.05763 .34673 L
.05763 .34673 L
.05628 .34579 L
.05628 .34579 L
.05575 .34549 L
.05575 .34549 L
.05483 .34512 L
.05483 .34512 L
.0545 .34505 L
.0545 .34505 L
.05315 .3451 L
.05315 .3451 L
.05115 .34603 L
.05115 .34603 L
.04892 .34766 L
.04892 .34766 L
.04483 .36032 L
F
0 .996 .334 .001 k
.04497 .64069 m
.04619 .63927 L
.04619 .63927 L
.04753 .63822 L
.04753 .63822 L
.04905 .63775 L
.04905 .63775 L
.05065 .63756 L
.05065 .63756 L
.05225 .63735 L
.05225 .63735 L
.05379 .63697 L
.05379 .63697 L
.05527 .63636 L
.05527 .63636 L
.05666 .6355 L
.05666 .6355 L
.05798 .63438 L
.05798 .63438 L
.05877 .63359 L
.05877 .63359 L
.05931 .63327 L
.05931 .63327 L
.06073 .63251 L
.06073 .63251 L
.06219 .63182 L
.06219 .63182 L
.06365 .63117 L
.06365 .63117 L
.06512 .63055 L
.06512 .63055 L
.06659 .62992 L
.06659 .62992 L
.06806 .62928 L
.06806 .62928 L
.06951 .62859 L
.06951 .62859 L
.07093 .62778 L
.07093 .62778 L
.07227 .62674 L
.07227 .62674 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08128 .63439 L
.08128 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63724 L
.07719 .63724 L
.07579 .63808 L
.07579 .63808 L
.07538 .63835 L
.07538 .63835 L
.07454 .63938 L
.07454 .63938 L
.0734 .64101 L
.0734 .64101 L
.07225 .64258 L
.07225 .64258 L
.07105 .64398 L
.07105 .64398 L
.06978 .64521 L
.06978 .64521 L
.06847 .64629 L
.06847 .64629 L
.06712 .64727 L
.06712 .64727 L
.06576 .64817 L
.06576 .64817 L
.06437 .64904 L
.06437 .64904 L
.06299 .6499 L
.06299 .6499 L
.0616 .65076 L
.0616 .65076 L
.06023 .65164 L
.06023 .65164 L
.05886 .65256 L
.05886 .65256 L
.0575 .65348 L
.0575 .65348 L
.05611 .65432 L
.05611 .65432 L
.05464 .65492 L
.05464 .65492 L
.05297 .65496 L
.05297 .65496 L
.051 .65411 L
.051 .65411 L
.04881 .65261 L
.04881 .65261 L
.04497 .64069 L
F
.04497 .35989 m
.04619 .36132 L
.04619 .36132 L
.04753 .36236 L
.04753 .36236 L
.04905 .36283 L
.04905 .36283 L
.05065 .36302 L
.05065 .36302 L
.05225 .36323 L
.05225 .36323 L
.05379 .36361 L
.05379 .36361 L
.05527 .36422 L
.05527 .36422 L
.05666 .36509 L
.05666 .36509 L
.05798 .36621 L
.05798 .36621 L
.05877 .36699 L
.05877 .36699 L
.05931 .36731 L
.05931 .36731 L
.06073 .36808 L
.06073 .36808 L
.06219 .36877 L
.06219 .36877 L
.06365 .36941 L
.06365 .36941 L
.06512 .37004 L
.06512 .37004 L
.06659 .37066 L
.06659 .37066 L
.06806 .3713 L
.06806 .3713 L
.06951 .372 L
.06951 .372 L
.07093 .3728 L
.07093 .3728 L
.07227 .37385 L
.07227 .37385 L
.07345 .37546 L
.07345 .37546 L
.07432 .37819 L
.07432 .37819 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08128 .36619 L
.08128 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .36419 L
.07858 .36419 L
.07719 .36334 L
.07719 .36334 L
.07579 .36251 L
.07579 .36251 L
.07538 .36223 L
.07538 .36223 L
.07454 .3612 L
.07454 .3612 L
.0734 .35958 L
.0734 .35958 L
.07225 .35801 L
.07225 .35801 L
.07105 .3566 L
.07105 .3566 L
.06978 .35537 L
.06978 .35537 L
.06847 .35429 L
.06847 .35429 L
.06712 .35332 L
.06712 .35332 L
.06576 .35241 L
.06576 .35241 L
.06437 .35154 L
.06437 .35154 L
.06299 .35069 L
.06299 .35069 L
.0616 .34982 L
.0616 .34982 L
.06023 .34894 L
.06023 .34894 L
.05886 .34803 L
.05886 .34803 L
.0575 .34711 L
.0575 .34711 L
.05611 .34626 L
.05611 .34626 L
.05464 .34567 L
.05464 .34567 L
.05297 .34562 L
.05297 .34562 L
.051 .34647 L
.051 .34647 L
.04881 .34797 L
.04881 .34797 L
.04497 .35989 L
F
.996 0 .198 0 k
.0451 .64113 m
.04635 .6398 L
.04635 .6398 L
.04771 .63881 L
.04771 .63881 L
.04922 .63831 L
.04922 .63831 L
.05079 .63802 L
.05079 .63802 L
.05236 .63771 L
.05236 .63771 L
.05388 .63725 L
.05388 .63725 L
.05533 .63657 L
.05533 .63657 L
.05671 .63565 L
.05671 .63565 L
.05801 .63449 L
.05801 .63449 L
.05891 .63355 L
.05891 .63355 L
.05932 .6333 L
.05932 .6333 L
.06074 .63252 L
.06074 .63252 L
.06219 .63183 L
.06219 .63183 L
.06365 .63118 L
.06365 .63118 L
.06512 .63055 L
.06512 .63055 L
.06659 .62993 L
.06659 .62993 L
.06806 .62928 L
.06806 .62928 L
.06951 .62859 L
.06951 .62859 L
.07093 .62778 L
.07093 .62778 L
.07227 .62674 L
.07227 .62674 L
.07345 .62512 L
.07345 .62512 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .63301 L
.0825 .63301 L
.08127 .63439 L
.08127 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63724 L
.07719 .63724 L
.07579 .63807 L
.07579 .63807 L
.07537 .63835 L
.07537 .63835 L
.07454 .63937 L
.07454 .63937 L
.0734 .64099 L
.0734 .64099 L
.07224 .64256 L
.07224 .64256 L
.07104 .64396 L
.07104 .64396 L
.06977 .64518 L
.06977 .64518 L
.06846 .64625 L
.06846 .64625 L
.06711 .64721 L
.06711 .64721 L
.06573 .64811 L
.06573 .64811 L
.06434 .64895 L
.06434 .64895 L
.06295 .64978 L
.06295 .64978 L
.06155 .6506 L
.06155 .6506 L
.06015 .65142 L
.06015 .65142 L
.05876 .65226 L
.05876 .65226 L
.05737 .6531 L
.05737 .6531 L
.05595 .65385 L
.05595 .65385 L
.05445 .65438 L
.05445 .65438 L
.05279 .65443 L
.05279 .65443 L
.05085 .65367 L
.05085 .65367 L
.0487 .65229 L
.0487 .65229 L
.0451 .64113 L
F
.0451 .35945 m
.04635 .36078 L
.04635 .36078 L
.04771 .36177 L
.04771 .36177 L
.04922 .36228 L
.04922 .36228 L
.05079 .36256 L
.05079 .36256 L
.05236 .36287 L
.05236 .36287 L
.05388 .36333 L
.05388 .36333 L
.05533 .36401 L
.05533 .36401 L
.05671 .36493 L
.05671 .36493 L
.05801 .3661 L
.05801 .3661 L
.05891 .36704 L
.05891 .36704 L
.05932 .36728 L
.05932 .36728 L
.06074 .36806 L
.06074 .36806 L
.06219 .36876 L
.06219 .36876 L
.06365 .36941 L
.06365 .36941 L
.06512 .37003 L
.06512 .37003 L
.06659 .37066 L
.06659 .37066 L
.06806 .3713 L
.06806 .3713 L
.06951 .372 L
.06951 .372 L
.07093 .3728 L
.07093 .3728 L
.07227 .37384 L
.07227 .37384 L
.07345 .37546 L
.07345 .37546 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .36619 L
.08127 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07719 .36334 L
.07719 .36334 L
.07579 .36251 L
.07579 .36251 L
.07537 .36223 L
.07537 .36223 L
.07454 .36121 L
.07454 .36121 L
.0734 .35959 L
.0734 .35959 L
.07224 .35803 L
.07224 .35803 L
.07104 .35663 L
.07104 .35663 L
.06977 .35541 L
.06977 .35541 L
.06846 .35433 L
.06846 .35433 L
.06711 .35337 L
.06711 .35337 L
.06573 .35248 L
.06573 .35248 L
.06434 .35163 L
.06434 .35163 L
.06295 .35081 L
.06295 .35081 L
.06155 .34999 L
.06155 .34999 L
.06015 .34916 L
.06015 .34916 L
.05876 .34832 L
.05876 .34832 L
.05737 .34749 L
.05737 .34749 L
.05595 .34673 L
.05595 .34673 L
.05445 .3462 L
.05445 .3462 L
.05279 .34615 L
.05279 .34615 L
.05085 .34692 L
.05085 .34692 L
.0487 .34829 L
.0487 .34829 L
.0451 .35945 L
F
0 .996 .996 0 k
.04525 .64162 m
.04653 .64039 L
.04653 .64039 L
.04791 .63946 L
.04791 .63946 L
.0494 .63891 L
.0494 .63891 L
.05095 .63853 L
.05095 .63853 L
.05248 .63812 L
.05248 .63812 L
.05397 .63756 L
.05397 .63756 L
.0554 .63681 L
.0554 .63681 L
.05676 .63583 L
.05676 .63583 L
.05805 .63462 L
.05805 .63462 L
.05907 .6335 L
.05907 .6335 L
.05933 .63334 L
.05933 .63334 L
.06075 .63254 L
.06075 .63254 L
.06219 .63184 L
.06219 .63184 L
.06365 .63118 L
.06365 .63118 L
.06512 .63056 L
.06512 .63056 L
.06659 .62993 L
.06659 .62993 L
.06806 .62929 L
.06806 .62929 L
.06951 .62859 L
.06951 .62859 L
.07093 .62778 L
.07093 .62778 L
.07227 .62674 L
.07227 .62674 L
.07345 .62513 L
.07345 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63107 L
.08355 .63107 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63547 L
.07995 .63547 L
.07858 .63639 L
.07858 .63639 L
.07719 .63724 L
.07719 .63724 L
.07579 .63807 L
.07579 .63807 L
.07536 .63836 L
.07536 .63836 L
.07454 .63936 L
.07454 .63936 L
.0734 .64098 L
.0734 .64098 L
.07224 .64254 L
.07224 .64254 L
.07103 .64393 L
.07103 .64393 L
.06976 .64514 L
.06976 .64514 L
.06844 .6462 L
.06844 .6462 L
.06709 .64716 L
.06709 .64716 L
.06571 .64803 L
.06571 .64803 L
.06431 .64885 L
.06431 .64885 L
.0629 .64964 L
.0629 .64964 L
.06148 .65041 L
.06148 .65041 L
.06007 .65118 L
.06007 .65118 L
.05865 .65193 L
.05865 .65193 L
.05722 .65267 L
.05722 .65267 L
.05577 .65333 L
.05577 .65333 L
.05425 .65379 L
.05425 .65379 L
.05258 .65384 L
.05258 .65384 L
.05067 .65316 L
.05067 .65316 L
.04858 .65192 L
.04858 .65192 L
.04525 .64162 L
F
.04525 .35896 m
.04653 .36019 L
.04653 .36019 L
.04791 .36113 L
.04791 .36113 L
.0494 .36167 L
.0494 .36167 L
.05095 .36205 L
.05095 .36205 L
.05248 .36246 L
.05248 .36246 L
.05397 .36302 L
.05397 .36302 L
.0554 .36377 L
.0554 .36377 L
.05676 .36475 L
.05676 .36475 L
.05805 .36597 L
.05805 .36597 L
.05907 .36708 L
.05907 .36708 L
.05933 .36724 L
.05933 .36724 L
.06075 .36804 L
.06075 .36804 L
.06219 .36874 L
.06219 .36874 L
.06365 .3694 L
.06365 .3694 L
.06512 .37003 L
.06512 .37003 L
.06659 .37065 L
.06659 .37065 L
.06806 .3713 L
.06806 .3713 L
.06951 .37199 L
.06951 .37199 L
.07093 .3728 L
.07093 .3728 L
.07227 .37384 L
.07227 .37384 L
.07345 .37546 L
.07345 .37546 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .36619 L
.08127 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07719 .36334 L
.07719 .36334 L
.07579 .36251 L
.07579 .36251 L
.07536 .36223 L
.07536 .36223 L
.07454 .36122 L
.07454 .36122 L
.0734 .3596 L
.0734 .3596 L
.07224 .35805 L
.07224 .35805 L
.07103 .35665 L
.07103 .35665 L
.06976 .35544 L
.06976 .35544 L
.06844 .35438 L
.06844 .35438 L
.06709 .35343 L
.06709 .35343 L
.06571 .35255 L
.06571 .35255 L
.06431 .35173 L
.06431 .35173 L
.0629 .35094 L
.0629 .35094 L
.06148 .35017 L
.06148 .35017 L
.06007 .34941 L
.06007 .34941 L
.05865 .34865 L
.05865 .34865 L
.05722 .34791 L
.05722 .34791 L
.05577 .34726 L
.05577 .34726 L
.05425 .34679 L
.05425 .34679 L
.05258 .34675 L
.05258 .34675 L
.05067 .34742 L
.05067 .34742 L
.04858 .34866 L
.04858 .34866 L
.04525 .35896 L
F
0 .371 .996 0 k
.04541 .64212 m
.04672 .64098 L
.04672 .64098 L
.0481 .64009 L
.0481 .64009 L
.04959 .63951 L
.04959 .63951 L
.05111 .63904 L
.05111 .63904 L
.05261 .63853 L
.05261 .63853 L
.05407 .63788 L
.05407 .63788 L
.05548 .63706 L
.05548 .63706 L
.05682 .63602 L
.05682 .63602 L
.05809 .63475 L
.05809 .63475 L
.05921 .63346 L
.05921 .63346 L
.05934 .63338 L
.05934 .63338 L
.06075 .63257 L
.06075 .63257 L
.0622 .63185 L
.0622 .63185 L
.06366 .63119 L
.06366 .63119 L
.06513 .63056 L
.06513 .63056 L
.0666 .62993 L
.0666 .62993 L
.06806 .62929 L
.06806 .62929 L
.06951 .62859 L
.06951 .62859 L
.07093 .62778 L
.07093 .62778 L
.07227 .62674 L
.07227 .62674 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63546 L
.07995 .63546 L
.07858 .63639 L
.07858 .63639 L
.07719 .63724 L
.07719 .63724 L
.07579 .63807 L
.07579 .63807 L
.07535 .63836 L
.07535 .63836 L
.07453 .63935 L
.07453 .63935 L
.07339 .64096 L
.07339 .64096 L
.07223 .64251 L
.07223 .64251 L
.07102 .6439 L
.07102 .6439 L
.06975 .64511 L
.06975 .64511 L
.06843 .64616 L
.06843 .64616 L
.06707 .64709 L
.06707 .64709 L
.06568 .64795 L
.06568 .64795 L
.06427 .64875 L
.06427 .64875 L
.06285 .6495 L
.06285 .6495 L
.06142 .65022 L
.06142 .65022 L
.05998 .65092 L
.05998 .65092 L
.05853 .6516 L
.05853 .6516 L
.05707 .65224 L
.05707 .65224 L
.05559 .6528 L
.05559 .6528 L
.05404 .65319 L
.05404 .65319 L
.05238 .65323 L
.05238 .65323 L
.0505 .65264 L
.0505 .65264 L
.04845 .65153 L
.04845 .65153 L
.04541 .64212 L
F
.04541 .35846 m
.04672 .3596 L
.04672 .3596 L
.0481 .36049 L
.0481 .36049 L
.04959 .36107 L
.04959 .36107 L
.05111 .36154 L
.05111 .36154 L
.05261 .36205 L
.05261 .36205 L
.05407 .3627 L
.05407 .3627 L
.05548 .36352 L
.05548 .36352 L
.05682 .36457 L
.05682 .36457 L
.05809 .36584 L
.05809 .36584 L
.05921 .36712 L
.05921 .36712 L
.05934 .36721 L
.05934 .36721 L
.06075 .36802 L
.06075 .36802 L
.0622 .36873 L
.0622 .36873 L
.06366 .36939 L
.06366 .36939 L
.06513 .37002 L
.06513 .37002 L
.0666 .37065 L
.0666 .37065 L
.06806 .3713 L
.06806 .3713 L
.06951 .37199 L
.06951 .37199 L
.07093 .3728 L
.07093 .3728 L
.07227 .37384 L
.07227 .37384 L
.07346 .37546 L
.07346 .37546 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .36619 L
.08127 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07719 .36335 L
.07719 .36335 L
.07579 .36251 L
.07579 .36251 L
.07535 .36222 L
.07535 .36222 L
.07453 .36123 L
.07453 .36123 L
.07339 .35962 L
.07339 .35962 L
.07223 .35807 L
.07223 .35807 L
.07102 .35668 L
.07102 .35668 L
.06975 .35548 L
.06975 .35548 L
.06843 .35443 L
.06843 .35443 L
.06707 .35349 L
.06707 .35349 L
.06568 .35263 L
.06568 .35263 L
.06427 .35184 L
.06427 .35184 L
.06285 .35108 L
.06285 .35108 L
.06142 .35036 L
.06142 .35036 L
.05998 .34966 L
.05998 .34966 L
.05853 .34898 L
.05853 .34898 L
.05707 .34835 L
.05707 .34835 L
.05559 .34778 L
.05559 .34778 L
.05404 .34739 L
.05404 .34739 L
.05238 .34735 L
.05238 .34735 L
.0505 .34795 L
.0505 .34795 L
.04845 .34905 L
.04845 .34905 L
.04541 .35846 L
F
.996 .843 0 0 k
.04558 .64266 m
.04691 .64161 L
.04691 .64161 L
.04831 .64076 L
.04831 .64076 L
.04978 .64014 L
.04978 .64014 L
.05127 .63959 L
.05127 .63959 L
.05274 .63897 L
.05274 .63897 L
.05418 .63823 L
.05418 .63823 L
.05556 .63732 L
.05556 .63732 L
.05688 .63621 L
.05688 .63621 L
.05814 .63489 L
.05814 .63489 L
.05935 .63342 L
.05935 .63342 L
.05935 .63342 L
.05935 .63342 L
.06076 .63259 L
.06076 .63259 L
.0622 .63186 L
.0622 .63186 L
.06366 .6312 L
.06366 .6312 L
.06513 .63056 L
.06513 .63056 L
.0666 .62994 L
.0666 .62994 L
.06806 .62929 L
.06806 .62929 L
.06951 .62859 L
.06951 .62859 L
.07093 .62778 L
.07093 .62778 L
.07227 .62674 L
.07227 .62674 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63723 L
.07718 .63723 L
.07578 .63807 L
.07578 .63807 L
.07534 .63836 L
.07534 .63836 L
.07453 .63934 L
.07453 .63934 L
.07338 .64095 L
.07338 .64095 L
.07222 .64249 L
.07222 .64249 L
.07101 .64387 L
.07101 .64387 L
.06973 .64507 L
.06973 .64507 L
.06841 .64611 L
.06841 .64611 L
.06704 .64703 L
.06704 .64703 L
.06565 .64787 L
.06565 .64787 L
.06423 .64863 L
.06423 .64863 L
.0628 .64935 L
.0628 .64935 L
.06135 .65002 L
.06135 .65002 L
.05989 .65065 L
.05989 .65065 L
.05841 .65124 L
.05841 .65124 L
.05692 .65178 L
.05692 .65178 L
.05539 .65223 L
.05539 .65223 L
.05382 .65255 L
.05382 .65255 L
.05216 .65259 L
.05216 .65259 L
.05031 .65207 L
.05031 .65207 L
.04831 .65111 L
.04831 .65111 L
.04558 .64266 L
F
.04558 .35792 m
.04691 .35897 L
.04691 .35897 L
.04831 .35982 L
.04831 .35982 L
.04978 .36044 L
.04978 .36044 L
.05127 .361 L
.05127 .361 L
.05274 .36161 L
.05274 .36161 L
.05418 .36236 L
.05418 .36236 L
.05556 .36326 L
.05556 .36326 L
.05688 .36437 L
.05688 .36437 L
.05814 .36569 L
.05814 .36569 L
.05935 .36717 L
.05935 .36717 L
.05935 .36717 L
.05935 .36717 L
.06076 .368 L
.06076 .368 L
.0622 .36872 L
.0622 .36872 L
.06366 .36938 L
.06366 .36938 L
.06513 .37002 L
.06513 .37002 L
.0666 .37065 L
.0666 .37065 L
.06806 .37129 L
.06806 .37129 L
.06951 .37199 L
.06951 .37199 L
.07093 .3728 L
.07093 .3728 L
.07227 .37384 L
.07227 .37384 L
.07346 .37546 L
.07346 .37546 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .36619 L
.08127 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07718 .36335 L
.07718 .36335 L
.07578 .36252 L
.07578 .36252 L
.07534 .36222 L
.07534 .36222 L
.07453 .36124 L
.07453 .36124 L
.07338 .35964 L
.07338 .35964 L
.07222 .35809 L
.07222 .35809 L
.07101 .35671 L
.07101 .35671 L
.06973 .35552 L
.06973 .35552 L
.06841 .35448 L
.06841 .35448 L
.06704 .35355 L
.06704 .35355 L
.06565 .35272 L
.06565 .35272 L
.06423 .35195 L
.06423 .35195 L
.0628 .35123 L
.0628 .35123 L
.06135 .35056 L
.06135 .35056 L
.05989 .34993 L
.05989 .34993 L
.05841 .34934 L
.05841 .34934 L
.05692 .34881 L
.05692 .34881 L
.05539 .34835 L
.05539 .34835 L
.05382 .34803 L
.05382 .34803 L
.05216 .348 L
.05216 .348 L
.05031 .34851 L
.05031 .34851 L
.04831 .34947 L
.04831 .34947 L
.04558 .35792 L
F
.996 0 .423 0 k
.04575 .64322 m
.04712 .64226 L
.04712 .64226 L
.04853 .64145 L
.04853 .64145 L
.04998 .64079 L
.04998 .64079 L
.05144 .64014 L
.05144 .64014 L
.05288 .63942 L
.05288 .63942 L
.05429 .63858 L
.05429 .63858 L
.05564 .63759 L
.05564 .63759 L
.05694 .63642 L
.05694 .63642 L
.05818 .63504 L
.05818 .63504 L
.05938 .63351 L
.05938 .63351 L
.05951 .63337 L
.05951 .63337 L
.06077 .63261 L
.06077 .63261 L
.0622 .63188 L
.0622 .63188 L
.06366 .63121 L
.06366 .63121 L
.06513 .63057 L
.06513 .63057 L
.0666 .62994 L
.0666 .62994 L
.06806 .62929 L
.06806 .62929 L
.06951 .62859 L
.06951 .62859 L
.07093 .62779 L
.07093 .62779 L
.07227 .62674 L
.07227 .62674 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63723 L
.07718 .63723 L
.07578 .63806 L
.07578 .63806 L
.07533 .63837 L
.07533 .63837 L
.07453 .63933 L
.07453 .63933 L
.07338 .64093 L
.07338 .64093 L
.07221 .64247 L
.07221 .64247 L
.071 .64384 L
.071 .64384 L
.06972 .64503 L
.06972 .64503 L
.06839 .64606 L
.06839 .64606 L
.06702 .64696 L
.06702 .64696 L
.06562 .64778 L
.06562 .64778 L
.0642 .64852 L
.0642 .64852 L
.06275 .6492 L
.06275 .6492 L
.06128 .64982 L
.06128 .64982 L
.0598 .65038 L
.0598 .65038 L
.05829 .65088 L
.05829 .65088 L
.05676 .65131 L
.05676 .65131 L
.0552 .65166 L
.0552 .65166 L
.0536 .6519 L
.0536 .6519 L
.05193 .65192 L
.05193 .65192 L
.05011 .65148 L
.05011 .65148 L
.04816 .65067 L
.04816 .65067 L
.04575 .64322 L
F
.04575 .35736 m
.04712 .35832 L
.04712 .35832 L
.04853 .35914 L
.04853 .35914 L
.04998 .3598 L
.04998 .3598 L
.05144 .36044 L
.05144 .36044 L
.05288 .36117 L
.05288 .36117 L
.05429 .36201 L
.05429 .36201 L
.05564 .36299 L
.05564 .36299 L
.05694 .36416 L
.05694 .36416 L
.05818 .36554 L
.05818 .36554 L
.05938 .36707 L
.05938 .36707 L
.05951 .36722 L
.05951 .36722 L
.06077 .36797 L
.06077 .36797 L
.0622 .36871 L
.0622 .36871 L
.06366 .36938 L
.06366 .36938 L
.06513 .37001 L
.06513 .37001 L
.0666 .37064 L
.0666 .37064 L
.06806 .37129 L
.06806 .37129 L
.06951 .37199 L
.06951 .37199 L
.07093 .3728 L
.07093 .3728 L
.07227 .37384 L
.07227 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .36619 L
.08127 .36619 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07718 .36335 L
.07718 .36335 L
.07578 .36252 L
.07578 .36252 L
.07533 .36222 L
.07533 .36222 L
.07453 .36125 L
.07453 .36125 L
.07338 .35965 L
.07338 .35965 L
.07221 .35812 L
.07221 .35812 L
.071 .35674 L
.071 .35674 L
.06972 .35556 L
.06972 .35556 L
.06839 .35453 L
.06839 .35453 L
.06702 .35362 L
.06702 .35362 L
.06562 .3528 L
.06562 .3528 L
.0642 .35206 L
.0642 .35206 L
.06275 .35139 L
.06275 .35139 L
.06128 .35077 L
.06128 .35077 L
.0598 .3502 L
.0598 .3502 L
.05829 .34971 L
.05829 .34971 L
.05676 .34928 L
.05676 .34928 L
.0552 .34893 L
.0552 .34893 L
.0536 .34869 L
.0536 .34869 L
.05193 .34867 L
.05193 .34867 L
.05011 .3491 L
.05011 .3491 L
.04816 .34991 L
.04816 .34991 L
.04575 .35736 L
F
.035 0 .996 0 k
.04594 .64383 m
.04733 .64295 L
.04733 .64295 L
.04875 .64216 L
.04875 .64216 L
.05019 .64146 L
.05019 .64146 L
.05162 .64071 L
.05162 .64071 L
.05303 .63988 L
.05303 .63988 L
.0544 .63894 L
.0544 .63894 L
.05573 .63787 L
.05573 .63787 L
.05701 .63663 L
.05701 .63663 L
.05823 .63519 L
.05823 .63519 L
.05941 .63362 L
.05941 .63362 L
.05967 .63332 L
.05967 .63332 L
.06077 .63263 L
.06077 .63263 L
.06221 .63189 L
.06221 .63189 L
.06366 .63121 L
.06366 .63121 L
.06513 .63057 L
.06513 .63057 L
.0666 .62994 L
.0666 .62994 L
.06806 .62929 L
.06806 .62929 L
.06951 .62859 L
.06951 .62859 L
.07093 .62779 L
.07093 .62779 L
.07227 .62674 L
.07227 .62674 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63723 L
.07718 .63723 L
.07578 .63806 L
.07578 .63806 L
.07531 .63837 L
.07531 .63837 L
.07452 .63932 L
.07452 .63932 L
.07337 .64091 L
.07337 .64091 L
.07221 .64244 L
.07221 .64244 L
.07099 .64381 L
.07099 .64381 L
.06971 .64499 L
.06971 .64499 L
.06837 .646 L
.06837 .646 L
.067 .6469 L
.067 .6469 L
.06559 .64769 L
.06559 .64769 L
.06415 .6484 L
.06415 .6484 L
.06269 .64904 L
.06269 .64904 L
.06121 .6496 L
.06121 .6496 L
.0597 .65009 L
.0597 .65009 L
.05816 .6505 L
.05816 .6505 L
.05659 .65081 L
.05659 .65081 L
.05499 .65105 L
.05499 .65105 L
.05337 .6512 L
.05337 .6512 L
.05169 .6512 L
.05169 .6512 L
.0499 .65085 L
.0499 .65085 L
.04801 .6502 L
.04801 .6502 L
.04594 .64383 L
F
.04594 .35676 m
.04733 .35764 L
.04733 .35764 L
.04875 .35842 L
.04875 .35842 L
.05019 .35912 L
.05019 .35912 L
.05162 .35987 L
.05162 .35987 L
.05303 .3607 L
.05303 .3607 L
.0544 .36164 L
.0544 .36164 L
.05573 .36271 L
.05573 .36271 L
.05701 .36395 L
.05701 .36395 L
.05823 .36539 L
.05823 .36539 L
.05941 .36697 L
.05941 .36697 L
.05967 .36726 L
.05967 .36726 L
.06077 .36795 L
.06077 .36795 L
.06221 .36869 L
.06221 .36869 L
.06366 .36937 L
.06366 .36937 L
.06513 .37001 L
.06513 .37001 L
.0666 .37064 L
.0666 .37064 L
.06806 .37129 L
.06806 .37129 L
.06951 .37199 L
.06951 .37199 L
.07093 .3728 L
.07093 .3728 L
.07227 .37384 L
.07227 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07718 .36335 L
.07718 .36335 L
.07578 .36252 L
.07578 .36252 L
.07531 .36221 L
.07531 .36221 L
.07452 .36126 L
.07452 .36126 L
.07337 .35967 L
.07337 .35967 L
.07221 .35814 L
.07221 .35814 L
.07099 .35678 L
.07099 .35678 L
.06971 .3556 L
.06971 .3556 L
.06837 .35458 L
.06837 .35458 L
.067 .35369 L
.067 .35369 L
.06559 .35289 L
.06559 .35289 L
.06415 .35218 L
.06415 .35218 L
.06269 .35154 L
.06269 .35154 L
.06121 .35098 L
.06121 .35098 L
.0597 .35049 L
.0597 .35049 L
.05816 .35009 L
.05816 .35009 L
.05659 .34977 L
.05659 .34977 L
.05499 .34953 L
.05499 .34953 L
.05337 .34938 L
.05337 .34938 L
.05169 .34938 L
.05169 .34938 L
.0499 .34973 L
.0499 .34973 L
.04801 .35038 L
.04801 .35038 L
.04594 .35676 L
F
.996 .924 0 0 k
.04613 .64443 m
.04755 .64363 L
.04755 .64363 L
.04897 .64287 L
.04897 .64287 L
.0504 .64212 L
.0504 .64212 L
.0518 .64128 L
.0518 .64128 L
.05317 .64033 L
.05317 .64033 L
.05451 .6393 L
.05451 .6393 L
.05581 .63815 L
.05581 .63815 L
.05707 .63684 L
.05707 .63684 L
.05828 .63534 L
.05828 .63534 L
.05944 .63372 L
.05944 .63372 L
.05981 .63328 L
.05981 .63328 L
.06078 .63266 L
.06078 .63266 L
.06221 .6319 L
.06221 .6319 L
.06367 .63122 L
.06367 .63122 L
.06513 .63058 L
.06513 .63058 L
.0666 .62995 L
.0666 .62995 L
.06806 .6293 L
.06806 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62674 L
.07228 .62674 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63723 L
.07718 .63723 L
.07578 .63806 L
.07578 .63806 L
.0753 .63837 L
.0753 .63837 L
.07452 .63931 L
.07452 .63931 L
.07337 .64089 L
.07337 .64089 L
.0722 .64242 L
.0722 .64242 L
.07098 .64378 L
.07098 .64378 L
.06969 .64495 L
.06969 .64495 L
.06836 .64595 L
.06836 .64595 L
.06698 .64683 L
.06698 .64683 L
.06556 .6476 L
.06556 .6476 L
.06412 .64829 L
.06412 .64829 L
.06264 .64889 L
.06264 .64889 L
.06114 .6494 L
.06114 .6494 L
.0596 .64982 L
.0596 .64982 L
.05803 .65013 L
.05803 .65013 L
.05643 .65034 L
.05643 .65034 L
.05479 .65045 L
.05479 .65045 L
.05313 .65051 L
.05313 .65051 L
.05145 .65048 L
.05145 .65048 L
.04968 .65021 L
.04968 .65021 L
.04785 .64972 L
.04785 .64972 L
.04613 .64443 L
F
.04613 .35615 m
.04755 .35695 L
.04755 .35695 L
.04897 .35771 L
.04897 .35771 L
.0504 .35847 L
.0504 .35847 L
.0518 .35931 L
.0518 .35931 L
.05317 .36025 L
.05317 .36025 L
.05451 .36129 L
.05451 .36129 L
.05581 .36244 L
.05581 .36244 L
.05707 .36374 L
.05707 .36374 L
.05828 .36524 L
.05828 .36524 L
.05944 .36687 L
.05944 .36687 L
.05981 .36731 L
.05981 .36731 L
.06078 .36793 L
.06078 .36793 L
.06221 .36868 L
.06221 .36868 L
.06367 .36936 L
.06367 .36936 L
.06513 .37 L
.06513 .37 L
.0666 .37064 L
.0666 .37064 L
.06806 .37129 L
.06806 .37129 L
.06951 .37199 L
.06951 .37199 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07718 .36335 L
.07718 .36335 L
.07578 .36252 L
.07578 .36252 L
.0753 .36221 L
.0753 .36221 L
.07452 .36127 L
.07452 .36127 L
.07337 .35969 L
.07337 .35969 L
.0722 .35816 L
.0722 .35816 L
.07098 .35681 L
.07098 .35681 L
.06969 .35564 L
.06969 .35564 L
.06836 .35463 L
.06836 .35463 L
.06698 .35375 L
.06698 .35375 L
.06556 .35298 L
.06556 .35298 L
.06412 .3523 L
.06412 .3523 L
.06264 .3517 L
.06264 .3517 L
.06114 .35118 L
.06114 .35118 L
.0596 .35076 L
.0596 .35076 L
.05803 .35045 L
.05803 .35045 L
.05643 .35024 L
.05643 .35024 L
.05479 .35013 L
.05479 .35013 L
.05313 .35007 L
.05313 .35007 L
.05145 .3501 L
.05145 .3501 L
.04968 .35037 L
.04968 .35037 L
.04785 .35086 L
.04785 .35086 L
.04613 .35615 L
F
.363 0 .996 0 k
.04633 .64504 m
.04776 .64431 L
.04776 .64431 L
.0492 .64357 L
.0492 .64357 L
.0506 .64276 L
.0506 .64276 L
.05197 .64182 L
.05197 .64182 L
.05331 .64077 L
.05331 .64077 L
.05461 .63963 L
.05461 .63963 L
.0559 .63841 L
.0559 .63841 L
.05713 .63704 L
.05713 .63704 L
.05832 .63549 L
.05832 .63549 L
.05947 .63381 L
.05947 .63381 L
.05994 .63324 L
.05994 .63324 L
.06079 .63268 L
.06079 .63268 L
.06222 .63192 L
.06222 .63192 L
.06367 .63123 L
.06367 .63123 L
.06513 .63058 L
.06513 .63058 L
.0666 .62995 L
.0666 .62995 L
.06806 .6293 L
.06806 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62674 L
.07228 .62674 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63439 L
.08127 .63439 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63723 L
.07718 .63723 L
.07578 .63806 L
.07578 .63806 L
.07529 .63838 L
.07529 .63838 L
.07451 .6393 L
.07451 .6393 L
.07336 .64088 L
.07336 .64088 L
.07219 .6424 L
.07219 .6424 L
.07097 .64375 L
.07097 .64375 L
.06968 .64491 L
.06968 .64491 L
.06834 .6459 L
.06834 .6459 L
.06696 .64677 L
.06696 .64677 L
.06553 .64752 L
.06553 .64752 L
.06408 .64818 L
.06408 .64818 L
.06259 .64874 L
.06259 .64874 L
.06107 .64921 L
.06107 .64921 L
.05952 .64956 L
.05952 .64956 L
.05792 .64978 L
.05792 .64978 L
.05627 .64988 L
.05627 .64988 L
.05459 .64987 L
.05459 .64987 L
.0529 .64983 L
.0529 .64983 L
.05121 .64977 L
.05121 .64977 L
.04947 .64957 L
.04947 .64957 L
.04769 .64925 L
.04769 .64925 L
.04633 .64504 L
F
.04633 .35554 m
.04776 .35627 L
.04776 .35627 L
.0492 .35701 L
.0492 .35701 L
.0506 .35782 L
.0506 .35782 L
.05197 .35876 L
.05197 .35876 L
.05331 .35982 L
.05331 .35982 L
.05461 .36095 L
.05461 .36095 L
.0559 .36218 L
.0559 .36218 L
.05713 .36355 L
.05713 .36355 L
.05832 .36509 L
.05832 .36509 L
.05947 .36677 L
.05947 .36677 L
.05994 .36734 L
.05994 .36734 L
.06079 .3679 L
.06079 .3679 L
.06222 .36867 L
.06222 .36867 L
.06367 .36935 L
.06367 .36935 L
.06513 .37 L
.06513 .37 L
.0666 .37063 L
.0666 .37063 L
.06806 .37128 L
.06806 .37128 L
.06951 .37199 L
.06951 .37199 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36512 L
.07995 .36512 L
.07858 .3642 L
.07858 .3642 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07529 .3622 L
.07529 .3622 L
.07451 .36129 L
.07451 .36129 L
.07336 .3597 L
.07336 .3597 L
.07219 .35819 L
.07219 .35819 L
.07097 .35684 L
.07097 .35684 L
.06968 .35567 L
.06968 .35567 L
.06834 .35468 L
.06834 .35468 L
.06696 .35382 L
.06696 .35382 L
.06553 .35306 L
.06553 .35306 L
.06408 .3524 L
.06408 .3524 L
.06259 .35184 L
.06259 .35184 L
.06107 .35138 L
.06107 .35138 L
.05952 .35103 L
.05952 .35103 L
.05792 .3508 L
.05792 .3508 L
.05627 .3507 L
.05627 .3507 L
.05459 .35071 L
.05459 .35071 L
.0529 .35076 L
.0529 .35076 L
.05121 .35082 L
.05121 .35082 L
.04947 .35101 L
.04947 .35101 L
.04769 .35134 L
.04769 .35134 L
.04633 .35554 L
F
.996 .871 0 0 k
.04652 .64565 m
.04798 .64498 L
.04798 .64498 L
.04941 .64426 L
.04941 .64426 L
.0508 .64338 L
.0508 .64338 L
.05213 .64233 L
.05213 .64233 L
.05343 .64117 L
.05343 .64117 L
.05471 .63994 L
.05471 .63994 L
.05597 .63864 L
.05597 .63864 L
.05719 .63722 L
.05719 .63722 L
.05836 .63562 L
.05836 .63562 L
.0595 .6339 L
.0595 .6339 L
.06004 .63321 L
.06004 .63321 L
.06079 .6327 L
.06079 .6327 L
.06222 .63193 L
.06222 .63193 L
.06367 .63124 L
.06367 .63124 L
.06513 .63059 L
.06513 .63059 L
.0666 .62995 L
.0666 .62995 L
.06806 .6293 L
.06806 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63723 L
.07718 .63723 L
.07578 .63805 L
.07578 .63805 L
.07528 .63838 L
.07528 .63838 L
.07451 .63929 L
.07451 .63929 L
.07336 .64086 L
.07336 .64086 L
.07218 .64238 L
.07218 .64238 L
.07096 .64372 L
.07096 .64372 L
.06967 .64487 L
.06967 .64487 L
.06833 .64586 L
.06833 .64586 L
.06694 .64671 L
.06694 .64671 L
.06551 .64745 L
.06551 .64745 L
.06405 .64808 L
.06405 .64808 L
.06255 .64861 L
.06255 .64861 L
.06101 .64903 L
.06101 .64903 L
.05944 .64932 L
.05944 .64932 L
.05781 .64946 L
.05781 .64946 L
.05613 .64945 L
.05613 .64945 L
.05441 .64932 L
.05441 .64932 L
.05268 .64916 L
.05268 .64916 L
.05097 .64906 L
.05097 .64906 L
.04926 .64894 L
.04926 .64894 L
.04754 .64879 L
.04754 .64879 L
.04652 .64565 L
F
.04652 .35494 m
.04798 .3556 L
.04798 .3556 L
.04941 .35633 L
.04941 .35633 L
.0508 .3572 L
.0508 .3572 L
.05213 .35825 L
.05213 .35825 L
.05343 .35941 L
.05343 .35941 L
.05471 .36064 L
.05471 .36064 L
.05597 .36194 L
.05597 .36194 L
.05719 .36336 L
.05719 .36336 L
.05836 .36496 L
.05836 .36496 L
.0595 .36668 L
.0595 .36668 L
.06004 .36738 L
.06004 .36738 L
.06079 .36788 L
.06079 .36788 L
.06222 .36866 L
.06222 .36866 L
.06367 .36935 L
.06367 .36935 L
.06513 .36999 L
.06513 .36999 L
.0666 .37063 L
.0666 .37063 L
.06806 .37128 L
.06806 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36512 L
.07995 .36512 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07528 .3622 L
.07528 .3622 L
.07451 .3613 L
.07451 .3613 L
.07336 .35972 L
.07336 .35972 L
.07218 .35821 L
.07218 .35821 L
.07096 .35686 L
.07096 .35686 L
.06967 .35571 L
.06967 .35571 L
.06833 .35472 L
.06833 .35472 L
.06694 .35387 L
.06694 .35387 L
.06551 .35314 L
.06551 .35314 L
.06405 .3525 L
.06405 .3525 L
.06255 .35197 L
.06255 .35197 L
.06101 .35155 L
.06101 .35155 L
.05944 .35126 L
.05944 .35126 L
.05781 .35112 L
.05781 .35112 L
.05613 .35113 L
.05613 .35113 L
.05441 .35126 L
.05441 .35126 L
.05268 .35142 L
.05268 .35142 L
.05097 .35153 L
.05097 .35153 L
.04926 .35164 L
.04926 .35164 L
.04754 .3518 L
.04754 .3518 L
.04652 .35494 L
F
.932 .97 0 0 k
.04672 .64626 m
.04819 .64565 L
.04819 .64565 L
.04963 .64493 L
.04963 .64493 L
.05099 .64397 L
.05099 .64397 L
.05229 .64281 L
.05229 .64281 L
.05355 .64154 L
.05355 .64154 L
.0548 .64023 L
.0548 .64023 L
.05604 .63886 L
.05604 .63886 L
.05724 .63738 L
.05724 .63738 L
.0584 .63574 L
.0584 .63574 L
.05952 .63398 L
.05952 .63398 L
.06013 .63318 L
.06013 .63318 L
.0608 .63272 L
.0608 .63272 L
.06222 .63194 L
.06222 .63194 L
.06367 .63124 L
.06367 .63124 L
.06513 .63059 L
.06513 .63059 L
.0666 .62995 L
.0666 .62995 L
.06806 .6293 L
.06806 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07527 .63839 L
.07527 .63839 L
.07451 .63928 L
.07451 .63928 L
.07335 .64085 L
.07335 .64085 L
.07218 .64236 L
.07218 .64236 L
.07095 .6437 L
.07095 .6437 L
.06966 .64484 L
.06966 .64484 L
.06831 .64582 L
.06831 .64582 L
.06692 .64666 L
.06692 .64666 L
.06549 .64738 L
.06549 .64738 L
.06402 .64799 L
.06402 .64799 L
.06251 .64849 L
.06251 .64849 L
.06096 .64887 L
.06096 .64887 L
.05936 .6491 L
.05936 .6491 L
.05771 .64917 L
.05771 .64917 L
.056 .64906 L
.056 .64906 L
.05424 .6488 L
.05424 .6488 L
.05247 .64852 L
.05247 .64852 L
.05074 .64835 L
.05074 .64835 L
.04906 .64831 L
.04906 .64831 L
.04739 .64834 L
.04739 .64834 L
.04672 .64626 L
F
.04672 .35432 m
.04819 .35493 L
.04819 .35493 L
.04963 .35566 L
.04963 .35566 L
.05099 .35661 L
.05099 .35661 L
.05229 .35777 L
.05229 .35777 L
.05355 .35904 L
.05355 .35904 L
.0548 .36036 L
.0548 .36036 L
.05604 .36172 L
.05604 .36172 L
.05724 .3632 L
.05724 .3632 L
.0584 .36484 L
.0584 .36484 L
.05952 .36661 L
.05952 .36661 L
.06013 .3674 L
.06013 .3674 L
.0608 .36787 L
.0608 .36787 L
.06222 .36865 L
.06222 .36865 L
.06367 .36934 L
.06367 .36934 L
.06513 .36999 L
.06513 .36999 L
.0666 .37063 L
.0666 .37063 L
.06806 .37128 L
.06806 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07527 .3622 L
.07527 .3622 L
.07451 .3613 L
.07451 .3613 L
.07335 .35973 L
.07335 .35973 L
.07218 .35822 L
.07218 .35822 L
.07095 .35689 L
.07095 .35689 L
.06966 .35574 L
.06966 .35574 L
.06831 .35476 L
.06831 .35476 L
.06692 .35392 L
.06692 .35392 L
.06549 .3532 L
.06549 .3532 L
.06402 .35259 L
.06402 .35259 L
.06251 .35209 L
.06251 .35209 L
.06096 .35171 L
.06096 .35171 L
.05936 .35148 L
.05936 .35148 L
.05771 .35142 L
.05771 .35142 L
.056 .35153 L
.056 .35153 L
.05424 .35178 L
.05424 .35178 L
.05247 .35207 L
.05247 .35207 L
.05074 .35223 L
.05074 .35223 L
.04906 .35227 L
.04906 .35227 L
.04739 .35224 L
.04739 .35224 L
.04672 .35432 L
F
.473 0 .996 0 k
.04689 .6468 m
.04838 .64623 L
.04838 .64623 L
.04981 .64549 L
.04981 .64549 L
.05115 .64446 L
.05115 .64446 L
.05241 .64319 L
.05241 .64319 L
.05364 .64183 L
.05364 .64183 L
.05487 .64045 L
.05487 .64045 L
.05609 .63903 L
.05609 .63903 L
.05728 .63751 L
.05728 .63751 L
.05842 .63583 L
.05842 .63583 L
.05954 .63404 L
.05954 .63404 L
.06019 .63316 L
.06019 .63316 L
.0608 .63273 L
.0608 .63273 L
.06222 .63194 L
.06222 .63194 L
.06367 .63125 L
.06367 .63125 L
.06514 .63059 L
.06514 .63059 L
.0666 .62996 L
.0666 .62996 L
.06806 .6293 L
.06806 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63638 L
.07858 .63638 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07526 .63839 L
.07526 .63839 L
.07451 .63927 L
.07451 .63927 L
.07335 .64084 L
.07335 .64084 L
.07217 .64234 L
.07217 .64234 L
.07094 .64368 L
.07094 .64368 L
.06965 .64482 L
.06965 .64482 L
.0683 .64579 L
.0683 .64579 L
.06691 .64662 L
.06691 .64662 L
.06547 .64733 L
.06547 .64733 L
.06399 .64793 L
.06399 .64793 L
.06248 .6484 L
.06248 .6484 L
.06092 .64875 L
.06092 .64875 L
.05931 .64894 L
.05931 .64894 L
.05763 .64894 L
.05763 .64894 L
.05589 .64875 L
.05589 .64875 L
.0541 .64838 L
.0541 .64838 L
.05229 .64798 L
.05229 .64798 L
.05054 .64774 L
.05054 .64774 L
.04888 .64777 L
.04888 .64777 L
.04727 .64797 L
.04727 .64797 L
.04689 .6468 L
F
.04689 .35378 m
.04838 .35435 L
.04838 .35435 L
.04981 .35509 L
.04981 .35509 L
.05115 .35612 L
.05115 .35612 L
.05241 .35739 L
.05241 .35739 L
.05364 .35875 L
.05364 .35875 L
.05487 .36014 L
.05487 .36014 L
.05609 .36156 L
.05609 .36156 L
.05728 .36307 L
.05728 .36307 L
.05842 .36475 L
.05842 .36475 L
.05954 .36654 L
.05954 .36654 L
.06019 .36742 L
.06019 .36742 L
.0608 .36785 L
.0608 .36785 L
.06222 .36864 L
.06222 .36864 L
.06367 .36934 L
.06367 .36934 L
.06514 .36999 L
.06514 .36999 L
.0666 .37063 L
.0666 .37063 L
.06806 .37128 L
.06806 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37408 L
.08547 .37408 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07526 .36219 L
.07526 .36219 L
.07451 .36131 L
.07451 .36131 L
.07335 .35974 L
.07335 .35974 L
.07217 .35824 L
.07217 .35824 L
.07094 .3569 L
.07094 .3569 L
.06965 .35576 L
.06965 .35576 L
.0683 .35479 L
.0683 .35479 L
.06691 .35396 L
.06691 .35396 L
.06547 .35325 L
.06547 .35325 L
.06399 .35266 L
.06399 .35266 L
.06248 .35218 L
.06248 .35218 L
.06092 .35183 L
.06092 .35183 L
.05931 .35165 L
.05931 .35165 L
.05763 .35164 L
.05763 .35164 L
.05589 .35184 L
.05589 .35184 L
.0541 .3522 L
.0541 .3522 L
.05229 .35261 L
.05229 .35261 L
.05054 .35284 L
.05054 .35284 L
.04888 .35281 L
.04888 .35281 L
.04727 .35261 L
.04727 .35261 L
.04689 .35378 L
F
.996 0 .996 0 k
.04705 .64727 m
.04854 .64673 L
.04854 .64673 L
.04996 .64597 L
.04996 .64597 L
.05127 .64485 L
.05127 .64485 L
.0525 .64349 L
.0525 .64349 L
.05371 .64205 L
.05371 .64205 L
.05492 .64061 L
.05492 .64061 L
.05613 .63915 L
.05613 .63915 L
.05731 .6376 L
.05731 .6376 L
.05845 .6359 L
.05845 .6359 L
.05955 .63408 L
.05955 .63408 L
.06024 .63315 L
.06024 .63315 L
.0608 .63274 L
.0608 .63274 L
.06223 .63195 L
.06223 .63195 L
.06367 .63125 L
.06367 .63125 L
.06514 .6306 L
.06514 .6306 L
.0666 .62996 L
.0666 .62996 L
.06806 .6293 L
.06806 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63637 L
.07858 .63637 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07525 .63839 L
.07525 .63839 L
.07451 .63927 L
.07451 .63927 L
.07335 .64083 L
.07335 .64083 L
.07217 .64233 L
.07217 .64233 L
.07094 .64366 L
.07094 .64366 L
.06965 .6448 L
.06965 .6448 L
.06829 .64577 L
.06829 .64577 L
.0669 .64659 L
.0669 .64659 L
.06546 .64729 L
.06546 .64729 L
.06398 .64788 L
.06398 .64788 L
.06246 .64834 L
.06246 .64834 L
.06089 .64866 L
.06089 .64866 L
.05926 .64881 L
.05926 .64881 L
.05757 .64877 L
.05757 .64877 L
.05581 .64851 L
.05581 .64851 L
.05399 .64806 L
.05399 .64806 L
.05214 .64753 L
.05214 .64753 L
.05037 .64722 L
.05037 .64722 L
.04873 .64731 L
.04873 .64731 L
.04718 .64767 L
.04718 .64767 L
.04705 .64727 L
F
.04705 .35331 m
.04854 .35385 L
.04854 .35385 L
.04996 .35462 L
.04996 .35462 L
.05127 .35573 L
.05127 .35573 L
.0525 .35709 L
.0525 .35709 L
.05371 .35853 L
.05371 .35853 L
.05492 .35997 L
.05492 .35997 L
.05613 .36143 L
.05613 .36143 L
.05731 .36298 L
.05731 .36298 L
.05845 .36468 L
.05845 .36468 L
.05955 .3665 L
.05955 .3665 L
.06024 .36744 L
.06024 .36744 L
.0608 .36784 L
.0608 .36784 L
.06223 .36863 L
.06223 .36863 L
.06367 .36933 L
.06367 .36933 L
.06514 .36999 L
.06514 .36999 L
.0666 .37063 L
.0666 .37063 L
.06806 .37128 L
.06806 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07525 .36219 L
.07525 .36219 L
.07451 .36132 L
.07451 .36132 L
.07335 .35975 L
.07335 .35975 L
.07217 .35825 L
.07217 .35825 L
.07094 .35692 L
.07094 .35692 L
.06965 .35578 L
.06965 .35578 L
.06829 .35481 L
.06829 .35481 L
.0669 .35399 L
.0669 .35399 L
.06546 .35329 L
.06546 .35329 L
.06398 .35271 L
.06398 .35271 L
.06246 .35225 L
.06246 .35225 L
.06089 .35193 L
.06089 .35193 L
.05926 .35177 L
.05926 .35177 L
.05757 .35181 L
.05757 .35181 L
.05581 .35207 L
.05581 .35207 L
.05399 .35253 L
.05399 .35253 L
.05214 .35305 L
.05214 .35305 L
.05037 .35337 L
.05037 .35337 L
.04873 .35327 L
.04873 .35327 L
.04718 .35291 L
.04718 .35291 L
.04705 .35331 L
F
0 .996 .996 0 k
.04713 .64752 m
.04862 .64698 L
.04862 .64698 L
.05004 .64619 L
.05004 .64619 L
.05133 .64503 L
.05133 .64503 L
.05255 .64362 L
.05255 .64362 L
.05374 .64215 L
.05374 .64215 L
.05494 .64068 L
.05494 .64068 L
.05615 .63921 L
.05615 .63921 L
.05732 .63764 L
.05732 .63764 L
.05846 .63593 L
.05846 .63593 L
.05956 .6341 L
.05956 .6341 L
.06026 .63314 L
.06026 .63314 L
.06081 .63274 L
.06081 .63274 L
.06223 .63195 L
.06223 .63195 L
.06367 .63125 L
.06367 .63125 L
.06514 .6306 L
.06514 .6306 L
.0666 .62996 L
.0666 .62996 L
.06807 .6293 L
.06807 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63637 L
.07858 .63637 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07525 .63839 L
.07525 .63839 L
.0745 .63927 L
.0745 .63927 L
.07335 .64083 L
.07335 .64083 L
.07217 .64233 L
.07217 .64233 L
.07094 .64366 L
.07094 .64366 L
.06964 .64479 L
.06964 .64479 L
.06829 .64576 L
.06829 .64576 L
.06689 .64658 L
.06689 .64658 L
.06545 .64728 L
.06545 .64728 L
.06397 .64785 L
.06397 .64785 L
.06245 .64831 L
.06245 .64831 L
.06087 .64862 L
.06087 .64862 L
.05925 .64876 L
.05925 .64876 L
.05755 .64869 L
.05755 .64869 L
.05578 .6484 L
.05578 .6484 L
.05394 .64791 L
.05394 .64791 L
.05208 .64733 L
.05208 .64733 L
.05028 .64696 L
.05028 .64696 L
.04866 .64709 L
.04866 .64709 L
.04713 .64753 L
.04713 .64753 L
.04713 .64752 L
F
.04713 .35307 m
.04862 .35361 L
.04862 .35361 L
.05004 .35439 L
.05004 .35439 L
.05133 .35555 L
.05133 .35555 L
.05255 .35696 L
.05255 .35696 L
.05374 .35843 L
.05374 .35843 L
.05494 .3599 L
.05494 .3599 L
.05615 .36138 L
.05615 .36138 L
.05732 .36294 L
.05732 .36294 L
.05846 .36465 L
.05846 .36465 L
.05956 .36648 L
.05956 .36648 L
.06026 .36744 L
.06026 .36744 L
.06081 .36784 L
.06081 .36784 L
.06223 .36863 L
.06223 .36863 L
.06367 .36933 L
.06367 .36933 L
.06514 .36999 L
.06514 .36999 L
.0666 .37063 L
.0666 .37063 L
.06807 .37128 L
.06807 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07525 .36219 L
.07525 .36219 L
.0745 .36132 L
.0745 .36132 L
.07335 .35975 L
.07335 .35975 L
.07217 .35825 L
.07217 .35825 L
.07094 .35692 L
.07094 .35692 L
.06964 .35579 L
.06964 .35579 L
.06829 .35482 L
.06829 .35482 L
.06689 .354 L
.06689 .354 L
.06545 .35331 L
.06545 .35331 L
.06397 .35273 L
.06397 .35273 L
.06245 .35228 L
.06245 .35228 L
.06087 .35197 L
.06087 .35197 L
.05925 .35182 L
.05925 .35182 L
.05755 .35189 L
.05755 .35189 L
.05578 .35218 L
.05578 .35218 L
.05394 .35268 L
.05394 .35268 L
.05208 .35326 L
.05208 .35326 L
.05028 .35363 L
.05028 .35363 L
.04866 .35349 L
.04866 .35349 L
.04713 .35305 L
.04713 .35305 L
.04713 .35307 L
F
.205 0 .996 0 k
.04713 .64753 m
.04862 .64699 L
.04862 .64699 L
.05004 .6462 L
.05004 .6462 L
.05133 .64504 L
.05133 .64504 L
.05255 .64363 L
.05255 .64363 L
.05374 .64215 L
.05374 .64215 L
.05495 .64069 L
.05495 .64069 L
.05615 .63921 L
.05615 .63921 L
.05732 .63765 L
.05732 .63765 L
.05846 .63593 L
.05846 .63593 L
.05956 .6341 L
.05956 .6341 L
.06026 .63314 L
.06026 .63314 L
.06081 .63274 L
.06081 .63274 L
.06223 .63195 L
.06223 .63195 L
.06367 .63125 L
.06367 .63125 L
.06514 .6306 L
.06514 .6306 L
.0666 .62996 L
.0666 .62996 L
.06807 .6293 L
.06807 .6293 L
.06951 .6286 L
.06951 .6286 L
.07093 .62779 L
.07093 .62779 L
.07228 .62675 L
.07228 .62675 L
.07346 .62513 L
.07346 .62513 L
.07432 .6224 L
.07432 .6224 L
.07519 .61965 L
.07519 .61965 L
.07575 .61882 L
.07575 .61882 L
.07651 .61848 L
.07651 .61848 L
.07799 .61786 L
.07799 .61786 L
.07944 .61717 L
.07944 .61717 L
.08082 .61619 L
.08082 .61619 L
.08175 .61356 L
.08175 .61356 L
.08224 .60923 L
.08224 .60923 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08488 .60676 L
.08488 .60676 L
.08609 .60506 L
.08609 .60506 L
.08624 .599 L
.08624 .599 L
.08749 .5974 L
.08749 .5974 L
.08807 .59697 L
.08807 .59697 L
.08779 .5916 L
.08779 .5916 L
.08876 .58857 L
.08876 .58857 L
.09018 .58764 L
.09018 .58764 L
.09072 .58735 L
.09072 .58735 L
.09005 .57896 L
.09005 .57896 L
.09155 .57837 L
.09155 .57837 L
.09197 .57818 L
.09197 .57818 L
.09158 .56957 L
.09158 .56957 L
.09207 .56933 L
.09207 .56933 L
.09115 .56071 L
.09115 .56071 L
.08919 .55222 L
.08919 .55222 L
.08902 .55225 L
.08902 .55225 L
.08645 .54388 L
.08645 .54388 L
.08601 .54383 L
.08601 .54383 L
.08405 .53535 L
.08405 .53535 L
.08328 .54412 L
.08328 .54412 L
.08195 .53542 L
.08195 .53542 L
.08189 .5278 L
.08189 .5278 L
.08316 .52653 L
.08316 .52653 L
.08139 .51785 L
.08139 .51785 L
.08294 .51771 L
.08294 .51771 L
.08452 .51762 L
.08452 .51762 L
.08611 .5176 L
.08611 .5176 L
.0866 .51763 L
.0866 .51763 L
.08756 .52626 L
.08756 .52626 L
.08658 .52654 L
.08658 .52654 L
.08579 .5351 L
.08579 .5351 L
.08802 .54362 L
.08802 .54362 L
.0888 .53502 L
.0888 .53502 L
.09033 .54338 L
.09033 .54338 L
.09217 .55183 L
.09217 .55183 L
.09375 .55165 L
.09375 .55165 L
.09406 .55161 L
.09406 .55161 L
.09534 .55157 L
.09534 .55157 L
.09702 .55984 L
.09702 .55984 L
.09888 .56818 L
.09888 .56818 L
.09973 .5767 L
.09973 .5767 L
.09938 .57703 L
.09938 .57703 L
.09968 .58544 L
.09968 .58544 L
.09949 .5856 L
.09949 .5856 L
.09806 .58649 L
.09806 .58649 L
.09863 .5945 L
.09863 .5945 L
.09829 .59478 L
.09829 .59478 L
.09693 .59593 L
.09693 .59593 L
.09568 .59751 L
.09568 .59751 L
.09639 .60399 L
.09639 .60399 L
.0958 .60457 L
.0958 .60457 L
.09457 .60615 L
.09457 .60615 L
.09369 .60903 L
.09369 .60903 L
.09325 .61347 L
.09325 .61347 L
.09254 .61413 L
.09254 .61413 L
.09198 .6148 L
.09198 .6148 L
.09088 .61676 L
.09088 .61676 L
.09011 .61983 L
.09011 .61983 L
.08931 .62273 L
.08931 .62273 L
.08807 .62414 L
.08807 .62414 L
.08669 .62504 L
.08669 .62504 L
.08632 .62527 L
.08632 .62527 L
.08547 .6265 L
.08547 .6265 L
.08447 .62866 L
.08447 .62866 L
.08355 .63106 L
.08355 .63106 L
.0825 .633 L
.0825 .633 L
.08127 .63438 L
.08127 .63438 L
.07995 .63546 L
.07995 .63546 L
.07858 .63637 L
.07858 .63637 L
.07718 .63722 L
.07718 .63722 L
.07578 .63805 L
.07578 .63805 L
.07525 .63839 L
.07525 .63839 L
.0745 .63927 L
.0745 .63927 L
.07335 .64083 L
.07335 .64083 L
.07217 .64233 L
.07217 .64233 L
.07094 .64366 L
.07094 .64366 L
.06964 .64479 L
.06964 .64479 L
.06829 .64576 L
.06829 .64576 L
.06689 .64658 L
.06689 .64658 L
.06545 .64728 L
.06545 .64728 L
.06397 .64785 L
.06397 .64785 L
.06245 .64831 L
.06245 .64831 L
.06087 .64862 L
.06087 .64862 L
.05925 .64876 L
.05925 .64876 L
.05755 .64869 L
.05755 .64869 L
.05578 .6484 L
.05578 .6484 L
.05394 .6479 L
.05394 .6479 L
.05207 .64732 L
.05207 .64732 L
.05028 .64695 L
.05028 .64695 L
.04865 .64708 L
.04865 .64708 L
.04713 .64753 L
.04713 .64753 L
.04713 .64753 L
F
.04713 .35306 m
.04862 .3536 L
.04862 .3536 L
.05004 .35438 L
.05004 .35438 L
.05133 .35554 L
.05133 .35554 L
.05255 .35695 L
.05255 .35695 L
.05374 .35843 L
.05374 .35843 L
.05495 .3599 L
.05495 .3599 L
.05615 .36137 L
.05615 .36137 L
.05732 .36294 L
.05732 .36294 L
.05846 .36465 L
.05846 .36465 L
.05956 .36648 L
.05956 .36648 L
.06026 .36744 L
.06026 .36744 L
.06081 .36784 L
.06081 .36784 L
.06223 .36863 L
.06223 .36863 L
.06367 .36933 L
.06367 .36933 L
.06514 .36999 L
.06514 .36999 L
.0666 .37063 L
.0666 .37063 L
.06807 .37128 L
.06807 .37128 L
.06951 .37198 L
.06951 .37198 L
.07093 .37279 L
.07093 .37279 L
.07228 .37384 L
.07228 .37384 L
.07346 .37545 L
.07346 .37545 L
.07432 .37818 L
.07432 .37818 L
.07519 .38093 L
.07519 .38093 L
.07575 .38176 L
.07575 .38176 L
.07651 .3821 L
.07651 .3821 L
.07799 .38273 L
.07799 .38273 L
.07944 .38342 L
.07944 .38342 L
.08082 .3844 L
.08082 .3844 L
.08175 .38703 L
.08175 .38703 L
.08224 .39135 L
.08224 .39135 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08488 .39382 L
.08488 .39382 L
.08609 .39553 L
.08609 .39553 L
.08624 .40158 L
.08624 .40158 L
.08749 .40319 L
.08749 .40319 L
.08807 .40361 L
.08807 .40361 L
.08779 .40898 L
.08779 .40898 L
.08876 .41201 L
.08876 .41201 L
.09018 .41295 L
.09018 .41295 L
.09072 .41324 L
.09072 .41324 L
.09005 .42163 L
.09005 .42163 L
.09155 .42221 L
.09155 .42221 L
.09197 .4224 L
.09197 .4224 L
.09158 .43101 L
.09158 .43101 L
.09207 .43125 L
.09207 .43125 L
.09115 .43988 L
.09115 .43988 L
.08919 .44836 L
.08919 .44836 L
.08902 .44834 L
.08902 .44834 L
.08645 .45671 L
.08645 .45671 L
.08601 .45675 L
.08601 .45675 L
.08405 .46523 L
.08405 .46523 L
.08328 .45646 L
.08328 .45646 L
.08195 .46516 L
.08195 .46516 L
.08189 .47278 L
.08189 .47278 L
.08316 .47405 L
.08316 .47405 L
.08139 .48273 L
.08139 .48273 L
.08294 .48287 L
.08294 .48287 L
.08452 .48296 L
.08452 .48296 L
.08611 .48298 L
.08611 .48298 L
.0866 .48295 L
.0866 .48295 L
.08756 .47433 L
.08756 .47433 L
.08658 .47404 L
.08658 .47404 L
.08579 .46549 L
.08579 .46549 L
.08802 .45696 L
.08802 .45696 L
.0888 .46556 L
.0888 .46556 L
.09033 .4572 L
.09033 .4572 L
.09217 .44875 L
.09217 .44875 L
.09375 .44894 L
.09375 .44894 L
.09406 .44897 L
.09406 .44897 L
.09534 .44901 L
.09534 .44901 L
.09702 .44074 L
.09702 .44074 L
.09888 .4324 L
.09888 .4324 L
.09973 .42388 L
.09973 .42388 L
.09938 .42355 L
.09938 .42355 L
.09968 .41514 L
.09968 .41514 L
.09949 .41499 L
.09949 .41499 L
.09806 .4141 L
.09806 .4141 L
.09863 .40609 L
.09863 .40609 L
.09829 .4058 L
.09829 .4058 L
.09693 .40466 L
.09693 .40466 L
.09568 .40308 L
.09568 .40308 L
.09639 .39659 L
.09639 .39659 L
.0958 .39601 L
.0958 .39601 L
.09457 .39444 L
.09457 .39444 L
.09369 .39155 L
.09369 .39155 L
.09325 .38711 L
.09325 .38711 L
.09254 .38645 L
.09254 .38645 L
.09198 .38578 L
.09198 .38578 L
.09088 .38382 L
.09088 .38382 L
.09011 .38075 L
.09011 .38075 L
.08931 .37785 L
.08931 .37785 L
.08807 .37645 L
.08807 .37645 L
.08669 .37554 L
.08669 .37554 L
.08632 .37531 L
.08632 .37531 L
.08547 .37409 L
.08547 .37409 L
.08447 .37192 L
.08447 .37192 L
.08355 .36952 L
.08355 .36952 L
.0825 .36758 L
.0825 .36758 L
.08127 .3662 L
.08127 .3662 L
.07995 .36513 L
.07995 .36513 L
.07858 .36421 L
.07858 .36421 L
.07718 .36336 L
.07718 .36336 L
.07578 .36253 L
.07578 .36253 L
.07525 .36219 L
.07525 .36219 L
.0745 .36132 L
.0745 .36132 L
.07335 .35975 L
.07335 .35975 L
.07217 .35825 L
.07217 .35825 L
.07094 .35692 L
.07094 .35692 L
.06964 .35579 L
.06964 .35579 L
.06829 .35482 L
.06829 .35482 L
.06689 .354 L
.06689 .354 L
.06545 .35331 L
.06545 .35331 L
.06397 .35273 L
.06397 .35273 L
.06245 .35228 L
.06245 .35228 L
.06087 .35197 L
.06087 .35197 L
.05925 .35183 L
.05925 .35183 L
.05755 .35189 L
.05755 .35189 L
.05578 .35218 L
.05578 .35218 L
.05394 .35268 L
.05394 .35268 L
.05207 .35327 L
.05207 .35327 L
.05028 .35364 L
.05028 .35364 L
.04865 .3535 L
.04865 .3535 L
.04713 .35305 L
.04713 .35305 L
.04713 .35306 L
F
.101 0 .996 0 k
.09973 .5767 m
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07346 .62513 L
.07346 .62513 L
.07228 .62675 L
.07228 .62675 L
.07093 .62779 L
.07093 .62779 L
.06951 .6286 L
.06951 .6286 L
.06807 .6293 L
.06807 .6293 L
.0666 .62996 L
.0666 .62996 L
.06514 .6306 L
.06514 .6306 L
.06367 .63125 L
.06367 .63125 L
.06223 .63195 L
.06223 .63195 L
.06081 .63275 L
.06081 .63275 L
.06026 .63314 L
.06026 .63314 L
.05956 .63411 L
.05956 .63411 L
.05846 .63594 L
.05846 .63594 L
.05732 .63765 L
.05732 .63765 L
.05615 .63922 L
.05615 .63922 L
.05495 .6407 L
.05495 .6407 L
.05375 .64217 L
.05375 .64217 L
.05255 .64365 L
.05255 .64365 L
.05134 .64507 L
.05134 .64507 L
.05005 .64625 L
.05005 .64625 L
.04864 .64704 L
.04864 .64704 L
.04863 .64704 L
.04863 .64704 L
.04864 .64704 L
.04864 .64704 L
.05026 .6469 L
.05026 .6469 L
.05206 .64728 L
.05206 .64728 L
.05393 .64787 L
.05393 .64787 L
.05577 .64838 L
.05577 .64838 L
.05754 .64868 L
.05754 .64868 L
.05924 .64875 L
.05924 .64875 L
.06087 .64861 L
.06087 .64861 L
.06244 .6483 L
.06244 .6483 L
.06397 .64785 L
.06397 .64785 L
.06545 .64727 L
.06545 .64727 L
.06689 .64658 L
.06689 .64658 L
.06829 .64576 L
.06829 .64576 L
.06964 .64479 L
.06964 .64479 L
.07094 .64366 L
.07094 .64366 L
.07217 .64233 L
.07217 .64233 L
.07335 .64083 L
.07335 .64083 L
.0745 .63926 L
.0745 .63926 L
.07525 .63839 L
.07525 .63839 L
.07578 .63805 L
.07578 .63805 L
.07718 .63722 L
.07718 .63722 L
.07858 .63637 L
.07858 .63637 L
.07995 .63546 L
.07995 .63546 L
.08127 .63438 L
.08127 .63438 L
.0825 .633 L
.0825 .633 L
.08355 .63106 L
.08355 .63106 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62504 L
.08669 .62504 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
F
.09973 .42388 m
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38093 L
.07519 .38093 L
.07432 .37818 L
.07432 .37818 L
.07346 .37545 L
.07346 .37545 L
.07228 .37384 L
.07228 .37384 L
.07093 .37279 L
.07093 .37279 L
.06951 .37198 L
.06951 .37198 L
.06807 .37128 L
.06807 .37128 L
.0666 .37063 L
.0666 .37063 L
.06514 .36999 L
.06514 .36999 L
.06367 .36933 L
.06367 .36933 L
.06223 .36863 L
.06223 .36863 L
.06081 .36784 L
.06081 .36784 L
.06026 .36744 L
.06026 .36744 L
.05956 .36647 L
.05956 .36647 L
.05846 .36465 L
.05846 .36465 L
.05732 .36293 L
.05732 .36293 L
.05615 .36136 L
.05615 .36136 L
.05495 .35988 L
.05495 .35988 L
.05375 .35841 L
.05375 .35841 L
.05255 .35693 L
.05255 .35693 L
.05134 .35551 L
.05134 .35551 L
.05005 .35433 L
.05005 .35433 L
.04864 .35355 L
.04864 .35355 L
.04863 .35354 L
.04863 .35354 L
.04864 .35354 L
.04864 .35354 L
.05026 .35369 L
.05026 .35369 L
.05206 .35331 L
.05206 .35331 L
.05393 .35271 L
.05393 .35271 L
.05577 .3522 L
.05577 .3522 L
.05754 .3519 L
.05754 .3519 L
.05924 .35184 L
.05924 .35184 L
.06087 .35197 L
.06087 .35197 L
.06244 .35228 L
.06244 .35228 L
.06397 .35273 L
.06397 .35273 L
.06545 .35331 L
.06545 .35331 L
.06689 .35401 L
.06689 .35401 L
.06829 .35483 L
.06829 .35483 L
.06964 .35579 L
.06964 .35579 L
.07094 .35693 L
.07094 .35693 L
.07217 .35825 L
.07217 .35825 L
.07335 .35975 L
.07335 .35975 L
.0745 .36132 L
.0745 .36132 L
.07525 .36219 L
.07525 .36219 L
.07578 .36253 L
.07578 .36253 L
.07718 .36336 L
.07718 .36336 L
.07858 .36421 L
.07858 .36421 L
.07995 .36513 L
.07995 .36513 L
.08127 .3662 L
.08127 .3662 L
.0825 .36758 L
.0825 .36758 L
.08355 .36952 L
.08355 .36952 L
.08447 .37192 L
.08447 .37192 L
.08547 .37409 L
.08547 .37409 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
F
0 .676 .996 0 k
.09973 .5767 m
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .6224 L
.07432 .6224 L
.07346 .62513 L
.07346 .62513 L
.07228 .62675 L
.07228 .62675 L
.07093 .62779 L
.07093 .62779 L
.06951 .6286 L
.06951 .6286 L
.06807 .6293 L
.06807 .6293 L
.0666 .62996 L
.0666 .62996 L
.06514 .6306 L
.06514 .6306 L
.06368 .63125 L
.06368 .63125 L
.06223 .63196 L
.06223 .63196 L
.06081 .63275 L
.06081 .63275 L
.06029 .63313 L
.06029 .63313 L
.05957 .63414 L
.05957 .63414 L
.05847 .63599 L
.05847 .63599 L
.05735 .63772 L
.05735 .63772 L
.05618 .63931 L
.05618 .63931 L
.05499 .64082 L
.05499 .64082 L
.0538 .64233 L
.0538 .64233 L
.05263 .64387 L
.05263 .64387 L
.05144 .64538 L
.05144 .64538 L
.05041 .64646 L
.05041 .64646 L
.05194 .64691 L
.05194 .64691 L
.05385 .64763 L
.05385 .64763 L
.05571 .64821 L
.05571 .64821 L
.0575 .64856 L
.0575 .64856 L
.05921 .64866 L
.05921 .64866 L
.06085 .64854 L
.06085 .64854 L
.06243 .64825 L
.06243 .64825 L
.06396 .64781 L
.06396 .64781 L
.06544 .64725 L
.06544 .64725 L
.06688 .64656 L
.06688 .64656 L
.06829 .64574 L
.06829 .64574 L
.06964 .64478 L
.06964 .64478 L
.07093 .64365 L
.07093 .64365 L
.07217 .64232 L
.07217 .64232 L
.07334 .64082 L
.07334 .64082 L
.0745 .63926 L
.0745 .63926 L
.07525 .63839 L
.07525 .63839 L
.07578 .63805 L
.07578 .63805 L
.07718 .63722 L
.07718 .63722 L
.07858 .63637 L
.07858 .63637 L
.07995 .63546 L
.07995 .63546 L
.08127 .63438 L
.08127 .63438 L
.0825 .633 L
.0825 .633 L
.08355 .63106 L
.08355 .63106 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62504 L
.08669 .62504 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
F
.09973 .42388 m
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38093 L
.07519 .38093 L
.07432 .37818 L
.07432 .37818 L
.07346 .37545 L
.07346 .37545 L
.07228 .37383 L
.07228 .37383 L
.07093 .37279 L
.07093 .37279 L
.06951 .37198 L
.06951 .37198 L
.06807 .37128 L
.06807 .37128 L
.0666 .37062 L
.0666 .37062 L
.06514 .36998 L
.06514 .36998 L
.06368 .36933 L
.06368 .36933 L
.06223 .36863 L
.06223 .36863 L
.06081 .36783 L
.06081 .36783 L
.06029 .36745 L
.06029 .36745 L
.05957 .36644 L
.05957 .36644 L
.05847 .3646 L
.05847 .3646 L
.05735 .36286 L
.05735 .36286 L
.05618 .36128 L
.05618 .36128 L
.05499 .35976 L
.05499 .35976 L
.0538 .35825 L
.0538 .35825 L
.05263 .35671 L
.05263 .35671 L
.05144 .3552 L
.05144 .3552 L
.05041 .35412 L
.05041 .35412 L
.05194 .35367 L
.05194 .35367 L
.05385 .35296 L
.05385 .35296 L
.05571 .35237 L
.05571 .35237 L
.0575 .35203 L
.0575 .35203 L
.05921 .35192 L
.05921 .35192 L
.06085 .35204 L
.06085 .35204 L
.06243 .35233 L
.06243 .35233 L
.06396 .35277 L
.06396 .35277 L
.06544 .35334 L
.06544 .35334 L
.06688 .35403 L
.06688 .35403 L
.06829 .35484 L
.06829 .35484 L
.06964 .3558 L
.06964 .3558 L
.07093 .35693 L
.07093 .35693 L
.07217 .35826 L
.07217 .35826 L
.07334 .35976 L
.07334 .35976 L
.0745 .36132 L
.0745 .36132 L
.07525 .36219 L
.07525 .36219 L
.07578 .36253 L
.07578 .36253 L
.07718 .36336 L
.07718 .36336 L
.07858 .36421 L
.07858 .36421 L
.07995 .36513 L
.07995 .36513 L
.08127 .3662 L
.08127 .3662 L
.0825 .36759 L
.0825 .36759 L
.08355 .36952 L
.08355 .36952 L
.08447 .37192 L
.08447 .37192 L
.08547 .37409 L
.08547 .37409 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
F
.269 0 .996 0 k
.09973 .5767 m
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62241 L
.07432 .62241 L
.07346 .62513 L
.07346 .62513 L
.07228 .62675 L
.07228 .62675 L
.07093 .62779 L
.07093 .62779 L
.06951 .6286 L
.06951 .6286 L
.06807 .62931 L
.06807 .62931 L
.0666 .62996 L
.0666 .62996 L
.06514 .6306 L
.06514 .6306 L
.06368 .63126 L
.06368 .63126 L
.06223 .63196 L
.06223 .63196 L
.06081 .63276 L
.06081 .63276 L
.06034 .63312 L
.06034 .63312 L
.05959 .6342 L
.05959 .6342 L
.0585 .63607 L
.0585 .63607 L
.05738 .63784 L
.05738 .63784 L
.05623 .63946 L
.05623 .63946 L
.05505 .64103 L
.05505 .64103 L
.05389 .64262 L
.05389 .64262 L
.05276 .64428 L
.05276 .64428 L
.05164 .64599 L
.05164 .64599 L
.05158 .64608 L
.05158 .64608 L
.05169 .64614 L
.05169 .64614 L
.05369 .64716 L
.05369 .64716 L
.05561 .6479 L
.05561 .6479 L
.05743 .64834 L
.05743 .64834 L
.05916 .6485 L
.05916 .6485 L
.06081 .64843 L
.06081 .64843 L
.0624 .64817 L
.0624 .64817 L
.06394 .64775 L
.06394 .64775 L
.06542 .6472 L
.06542 .6472 L
.06687 .64652 L
.06687 .64652 L
.06828 .64571 L
.06828 .64571 L
.06963 .64476 L
.06963 .64476 L
.07093 .64363 L
.07093 .64363 L
.07216 .64231 L
.07216 .64231 L
.07334 .64082 L
.07334 .64082 L
.0745 .63926 L
.0745 .63926 L
.07524 .63839 L
.07524 .63839 L
.07578 .63805 L
.07578 .63805 L
.07718 .63722 L
.07718 .63722 L
.07858 .63637 L
.07858 .63637 L
.07995 .63546 L
.07995 .63546 L
.08127 .63438 L
.08127 .63438 L
.0825 .633 L
.0825 .633 L
.08355 .63106 L
.08355 .63106 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62504 L
.08669 .62504 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
F
.09973 .42388 m
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38093 L
.07519 .38093 L
.07432 .37818 L
.07432 .37818 L
.07346 .37545 L
.07346 .37545 L
.07228 .37383 L
.07228 .37383 L
.07093 .37279 L
.07093 .37279 L
.06951 .37198 L
.06951 .37198 L
.06807 .37128 L
.06807 .37128 L
.0666 .37062 L
.0666 .37062 L
.06514 .36998 L
.06514 .36998 L
.06368 .36932 L
.06368 .36932 L
.06223 .36862 L
.06223 .36862 L
.06081 .36782 L
.06081 .36782 L
.06034 .36747 L
.06034 .36747 L
.05959 .36639 L
.05959 .36639 L
.0585 .36451 L
.0585 .36451 L
.05738 .36275 L
.05738 .36275 L
.05623 .36112 L
.05623 .36112 L
.05505 .35955 L
.05505 .35955 L
.05389 .35796 L
.05389 .35796 L
.05276 .3563 L
.05276 .3563 L
.05164 .35459 L
.05164 .35459 L
.05158 .3545 L
.05158 .3545 L
.05169 .35444 L
.05169 .35444 L
.05369 .35342 L
.05369 .35342 L
.05561 .35268 L
.05561 .35268 L
.05743 .35224 L
.05743 .35224 L
.05916 .35208 L
.05916 .35208 L
.06081 .35215 L
.06081 .35215 L
.0624 .35241 L
.0624 .35241 L
.06394 .35283 L
.06394 .35283 L
.06542 .35338 L
.06542 .35338 L
.06687 .35406 L
.06687 .35406 L
.06828 .35487 L
.06828 .35487 L
.06963 .35582 L
.06963 .35582 L
.07093 .35695 L
.07093 .35695 L
.07216 .35827 L
.07216 .35827 L
.07334 .35977 L
.07334 .35977 L
.0745 .36133 L
.0745 .36133 L
.07524 .36219 L
.07524 .36219 L
.07578 .36254 L
.07578 .36254 L
.07718 .36336 L
.07718 .36336 L
.07858 .36421 L
.07858 .36421 L
.07995 .36513 L
.07995 .36513 L
.08127 .3662 L
.08127 .3662 L
.0825 .36759 L
.0825 .36759 L
.08355 .36952 L
.08355 .36952 L
.08447 .37192 L
.08447 .37192 L
.08547 .37409 L
.08547 .37409 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
F
.996 0 0 0 k
.09973 .5767 m
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62241 L
.07432 .62241 L
.07346 .62514 L
.07346 .62514 L
.07228 .62675 L
.07228 .62675 L
.07093 .62779 L
.07093 .62779 L
.06951 .6286 L
.06951 .6286 L
.06807 .62931 L
.06807 .62931 L
.0666 .62996 L
.0666 .62996 L
.06514 .63061 L
.06514 .63061 L
.06368 .63127 L
.06368 .63127 L
.06223 .63198 L
.06223 .63198 L
.06082 .63279 L
.06082 .63279 L
.06042 .63309 L
.06042 .63309 L
.05962 .63429 L
.05962 .63429 L
.05854 .63622 L
.05854 .63622 L
.05744 .63804 L
.05744 .63804 L
.05631 .63973 L
.05631 .63973 L
.05517 .64139 L
.05517 .64139 L
.05405 .64312 L
.05405 .64312 L
.05301 .64505 L
.05301 .64505 L
.05279 .64569 L
.05279 .64569 L
.05339 .64624 L
.05339 .64624 L
.05543 .64735 L
.05543 .64735 L
.05731 .64797 L
.05731 .64797 L
.05907 .64824 L
.05907 .64824 L
.06075 .64824 L
.06075 .64824 L
.06235 .64803 L
.06235 .64803 L
.0639 .64765 L
.0639 .64765 L
.0654 .64712 L
.0654 .64712 L
.06685 .64646 L
.06685 .64646 L
.06826 .64567 L
.06826 .64567 L
.06962 .64472 L
.06962 .64472 L
.07092 .6436 L
.07092 .6436 L
.07215 .64229 L
.07215 .64229 L
.07334 .6408 L
.07334 .6408 L
.0745 .63925 L
.0745 .63925 L
.07523 .6384 L
.07523 .6384 L
.07578 .63804 L
.07578 .63804 L
.07718 .63722 L
.07718 .63722 L
.07857 .63637 L
.07857 .63637 L
.07995 .63545 L
.07995 .63545 L
.08127 .63438 L
.08127 .63438 L
.0825 .633 L
.0825 .633 L
.08355 .63106 L
.08355 .63106 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62504 L
.08669 .62504 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
F
.09973 .42388 m
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .3844 L
.08082 .3844 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38093 L
.07519 .38093 L
.07432 .37818 L
.07432 .37818 L
.07346 .37545 L
.07346 .37545 L
.07228 .37383 L
.07228 .37383 L
.07093 .37279 L
.07093 .37279 L
.06951 .37198 L
.06951 .37198 L
.06807 .37127 L
.06807 .37127 L
.0666 .37062 L
.0666 .37062 L
.06514 .36998 L
.06514 .36998 L
.06368 .36932 L
.06368 .36932 L
.06223 .36861 L
.06223 .36861 L
.06082 .3678 L
.06082 .3678 L
.06042 .36749 L
.06042 .36749 L
.05962 .36629 L
.05962 .36629 L
.05854 .36437 L
.05854 .36437 L
.05744 .36255 L
.05744 .36255 L
.05631 .36085 L
.05631 .36085 L
.05517 .35919 L
.05517 .35919 L
.05405 .35746 L
.05405 .35746 L
.05301 .35553 L
.05301 .35553 L
.05279 .35489 L
.05279 .35489 L
.05339 .35435 L
.05339 .35435 L
.05543 .35324 L
.05543 .35324 L
.05731 .35262 L
.05731 .35262 L
.05907 .35234 L
.05907 .35234 L
.06075 .35234 L
.06075 .35234 L
.06235 .35255 L
.06235 .35255 L
.0639 .35293 L
.0639 .35293 L
.0654 .35346 L
.0654 .35346 L
.06685 .35412 L
.06685 .35412 L
.06826 .35491 L
.06826 .35491 L
.06962 .35586 L
.06962 .35586 L
.07092 .35698 L
.07092 .35698 L
.07215 .3583 L
.07215 .3583 L
.07334 .35978 L
.07334 .35978 L
.0745 .36134 L
.0745 .36134 L
.07523 .36218 L
.07523 .36218 L
.07578 .36254 L
.07578 .36254 L
.07718 .36336 L
.07718 .36336 L
.07857 .36421 L
.07857 .36421 L
.07995 .36513 L
.07995 .36513 L
.08127 .3662 L
.08127 .3662 L
.0825 .36759 L
.0825 .36759 L
.08355 .36952 L
.08355 .36952 L
.08447 .37192 L
.08447 .37192 L
.08547 .37409 L
.08547 .37409 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
F
.934 0 .996 0 k
.09973 .5767 m
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62241 L
.07432 .62241 L
.07346 .62514 L
.07346 .62514 L
.07228 .62675 L
.07228 .62675 L
.07093 .6278 L
.07093 .6278 L
.06951 .62861 L
.06951 .62861 L
.06807 .62931 L
.06807 .62931 L
.06661 .62997 L
.06661 .62997 L
.06514 .63061 L
.06514 .63061 L
.06368 .63128 L
.06368 .63128 L
.06224 .63199 L
.06224 .63199 L
.06083 .63281 L
.06083 .63281 L
.06053 .63306 L
.06053 .63306 L
.05966 .63443 L
.05966 .63443 L
.05861 .63642 L
.05861 .63642 L
.05753 .63832 L
.05753 .63832 L
.05643 .64011 L
.05643 .64011 L
.05534 .64192 L
.05534 .64192 L
.05431 .64392 L
.05431 .64392 L
.0538 .64536 L
.0538 .64536 L
.05514 .64646 L
.05514 .64646 L
.05712 .64742 L
.05712 .64742 L
.05895 .64786 L
.05895 .64786 L
.06066 .64797 L
.06066 .64797 L
.06229 .64783 L
.06229 .64783 L
.06385 .6475 L
.06385 .6475 L
.06536 .64701 L
.06536 .64701 L
.06682 .64638 L
.06682 .64638 L
.06824 .6456 L
.06824 .6456 L
.0696 .64467 L
.0696 .64467 L
.07091 .64356 L
.07091 .64356 L
.07214 .64226 L
.07214 .64226 L
.07333 .64078 L
.07333 .64078 L
.07449 .63923 L
.07449 .63923 L
.07521 .6384 L
.07521 .6384 L
.07578 .63804 L
.07578 .63804 L
.07718 .63722 L
.07718 .63722 L
.07857 .63637 L
.07857 .63637 L
.07995 .63545 L
.07995 .63545 L
.08127 .63438 L
.08127 .63438 L
.0825 .633 L
.0825 .633 L
.08355 .63106 L
.08355 .63106 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62504 L
.08669 .62504 L
.08807 .62414 L
.08807 .62414 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
F
.09973 .42388 m
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .38439 L
.08082 .38439 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38093 L
.07519 .38093 L
.07432 .37818 L
.07432 .37818 L
.07346 .37545 L
.07346 .37545 L
.07228 .37383 L
.07228 .37383 L
.07093 .37279 L
.07093 .37279 L
.06951 .37198 L
.06951 .37198 L
.06807 .37127 L
.06807 .37127 L
.06661 .37062 L
.06661 .37062 L
.06514 .36997 L
.06514 .36997 L
.06368 .36931 L
.06368 .36931 L
.06224 .36859 L
.06224 .36859 L
.06083 .36777 L
.06083 .36777 L
.06053 .36752 L
.06053 .36752 L
.05966 .36615 L
.05966 .36615 L
.05861 .36416 L
.05861 .36416 L
.05753 .36226 L
.05753 .36226 L
.05643 .36047 L
.05643 .36047 L
.05534 .35866 L
.05534 .35866 L
.05431 .35666 L
.05431 .35666 L
.0538 .35522 L
.0538 .35522 L
.05514 .35412 L
.05514 .35412 L
.05712 .35317 L
.05712 .35317 L
.05895 .35272 L
.05895 .35272 L
.06066 .35261 L
.06066 .35261 L
.06229 .35275 L
.06229 .35275 L
.06385 .35308 L
.06385 .35308 L
.06536 .35357 L
.06536 .35357 L
.06682 .3542 L
.06682 .3542 L
.06824 .35498 L
.06824 .35498 L
.0696 .35591 L
.0696 .35591 L
.07091 .35702 L
.07091 .35702 L
.07214 .35833 L
.07214 .35833 L
.07333 .3598 L
.07333 .3598 L
.07449 .36135 L
.07449 .36135 L
.07521 .36218 L
.07521 .36218 L
.07578 .36254 L
.07578 .36254 L
.07718 .36337 L
.07718 .36337 L
.07857 .36421 L
.07857 .36421 L
.07995 .36513 L
.07995 .36513 L
.08127 .3662 L
.08127 .3662 L
.0825 .36759 L
.0825 .36759 L
.08355 .36952 L
.08355 .36952 L
.08447 .37192 L
.08447 .37192 L
.08547 .37409 L
.08547 .37409 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
F
.996 .083 0 0 k
.09973 .5767 m
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62241 L
.07432 .62241 L
.07346 .62514 L
.07346 .62514 L
.07228 .62675 L
.07228 .62675 L
.07093 .6278 L
.07093 .6278 L
.06952 .62861 L
.06952 .62861 L
.06807 .62931 L
.06807 .62931 L
.06661 .62997 L
.06661 .62997 L
.06514 .63062 L
.06514 .63062 L
.06369 .63129 L
.06369 .63129 L
.06225 .63202 L
.06225 .63202 L
.06084 .63285 L
.06084 .63285 L
.06065 .63302 L
.06065 .63302 L
.05972 .63462 L
.05972 .63462 L
.0587 .63671 L
.0587 .63671 L
.05766 .63872 L
.05766 .63872 L
.0566 .64066 L
.0566 .64066 L
.05559 .64272 L
.05559 .64272 L
.05483 .64503 L
.05483 .64503 L
.05685 .64659 L
.05685 .64659 L
.05877 .64732 L
.05877 .64732 L
.06053 .6476 L
.06053 .6476 L
.0622 .64756 L
.0622 .64756 L
.06378 .6473 L
.06378 .6473 L
.06531 .64686 L
.06531 .64686 L
.06679 .64626 L
.06679 .64626 L
.06821 .64551 L
.06821 .64551 L
.06958 .6446 L
.06958 .6446 L
.07089 .64351 L
.07089 .64351 L
.07213 .64222 L
.07213 .64222 L
.07332 .64075 L
.07332 .64075 L
.07449 .63921 L
.07449 .63921 L
.07519 .63841 L
.07519 .63841 L
.07577 .63804 L
.07577 .63804 L
.07718 .63721 L
.07718 .63721 L
.07857 .63637 L
.07857 .63637 L
.07995 .63545 L
.07995 .63545 L
.08127 .63438 L
.08127 .63438 L
.0825 .63299 L
.0825 .63299 L
.08355 .63106 L
.08355 .63106 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62504 L
.08669 .62504 L
.08807 .62413 L
.08807 .62413 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
F
.09973 .42388 m
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .38439 L
.08082 .38439 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38093 L
.07519 .38093 L
.07432 .37818 L
.07432 .37818 L
.07346 .37545 L
.07346 .37545 L
.07228 .37383 L
.07228 .37383 L
.07093 .37278 L
.07093 .37278 L
.06952 .37197 L
.06952 .37197 L
.06807 .37127 L
.06807 .37127 L
.06661 .37061 L
.06661 .37061 L
.06514 .36996 L
.06514 .36996 L
.06369 .36929 L
.06369 .36929 L
.06225 .36857 L
.06225 .36857 L
.06084 .36773 L
.06084 .36773 L
.06065 .36756 L
.06065 .36756 L
.05972 .36596 L
.05972 .36596 L
.0587 .36387 L
.0587 .36387 L
.05766 .36186 L
.05766 .36186 L
.0566 .35992 L
.0566 .35992 L
.05559 .35787 L
.05559 .35787 L
.05483 .35556 L
.05483 .35556 L
.05685 .354 L
.05685 .354 L
.05877 .35326 L
.05877 .35326 L
.06053 .35299 L
.06053 .35299 L
.0622 .35302 L
.0622 .35302 L
.06378 .35328 L
.06378 .35328 L
.06531 .35372 L
.06531 .35372 L
.06679 .35432 L
.06679 .35432 L
.06821 .35507 L
.06821 .35507 L
.06958 .35598 L
.06958 .35598 L
.07089 .35707 L
.07089 .35707 L
.07213 .35837 L
.07213 .35837 L
.07332 .35983 L
.07332 .35983 L
.07449 .36137 L
.07449 .36137 L
.07519 .36217 L
.07519 .36217 L
.07577 .36255 L
.07577 .36255 L
.07718 .36337 L
.07718 .36337 L
.07857 .36421 L
.07857 .36421 L
.07995 .36513 L
.07995 .36513 L
.08127 .3662 L
.08127 .3662 L
.0825 .36759 L
.0825 .36759 L
.08355 .36953 L
.08355 .36953 L
.08447 .37193 L
.08447 .37193 L
.08547 .37409 L
.08547 .37409 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
F
0 .996 .996 0 k
.09973 .5767 m
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62241 L
.07432 .62241 L
.07346 .62514 L
.07346 .62514 L
.07228 .62675 L
.07228 .62675 L
.07093 .6278 L
.07093 .6278 L
.06952 .62861 L
.06952 .62861 L
.06807 .62932 L
.06807 .62932 L
.06661 .62998 L
.06661 .62998 L
.06515 .63063 L
.06515 .63063 L
.06369 .63131 L
.06369 .63131 L
.06226 .63205 L
.06226 .63205 L
.06086 .63291 L
.06086 .63291 L
.06079 .63298 L
.06079 .63298 L
.0598 .6349 L
.0598 .6349 L
.05883 .63714 L
.05883 .63714 L
.05784 .63931 L
.05784 .63931 L
.05687 .6415 L
.05687 .6415 L
.05603 .64409 L
.05603 .64409 L
.05595 .64466 L
.05595 .64466 L
.05637 .64513 L
.05637 .64513 L
.0585 .64651 L
.0585 .64651 L
.06035 .64705 L
.06035 .64705 L
.06206 .64717 L
.06206 .64717 L
.06369 .64702 L
.06369 .64702 L
.06524 .64665 L
.06524 .64665 L
.06673 .6461 L
.06673 .6461 L
.06817 .64539 L
.06817 .64539 L
.06955 .64451 L
.06955 .64451 L
.07086 .64343 L
.07086 .64343 L
.07211 .64216 L
.07211 .64216 L
.07331 .64071 L
.07331 .64071 L
.07448 .63918 L
.07448 .63918 L
.07515 .63842 L
.07515 .63842 L
.07577 .63803 L
.07577 .63803 L
.07718 .63721 L
.07718 .63721 L
.07857 .63636 L
.07857 .63636 L
.07995 .63545 L
.07995 .63545 L
.08127 .63438 L
.08127 .63438 L
.0825 .63299 L
.0825 .63299 L
.08355 .63106 L
.08355 .63106 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62504 L
.08669 .62504 L
.08807 .62413 L
.08807 .62413 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
F
.09973 .42388 m
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .38439 L
.08082 .38439 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38093 L
.07519 .38093 L
.07432 .37817 L
.07432 .37817 L
.07346 .37544 L
.07346 .37544 L
.07228 .37383 L
.07228 .37383 L
.07093 .37278 L
.07093 .37278 L
.06952 .37197 L
.06952 .37197 L
.06807 .37126 L
.06807 .37126 L
.06661 .3706 L
.06661 .3706 L
.06515 .36995 L
.06515 .36995 L
.06369 .36927 L
.06369 .36927 L
.06226 .36853 L
.06226 .36853 L
.06086 .36767 L
.06086 .36767 L
.06079 .3676 L
.06079 .3676 L
.0598 .36568 L
.0598 .36568 L
.05883 .36345 L
.05883 .36345 L
.05784 .36127 L
.05784 .36127 L
.05687 .35908 L
.05687 .35908 L
.05603 .35649 L
.05603 .35649 L
.05595 .35592 L
.05595 .35592 L
.05637 .35546 L
.05637 .35546 L
.0585 .35407 L
.0585 .35407 L
.06035 .35353 L
.06035 .35353 L
.06206 .35341 L
.06206 .35341 L
.06369 .35357 L
.06369 .35357 L
.06524 .35393 L
.06524 .35393 L
.06673 .35448 L
.06673 .35448 L
.06817 .35519 L
.06817 .35519 L
.06955 .35608 L
.06955 .35608 L
.07086 .35715 L
.07086 .35715 L
.07211 .35842 L
.07211 .35842 L
.07331 .35987 L
.07331 .35987 L
.07448 .3614 L
.07448 .3614 L
.07515 .36216 L
.07515 .36216 L
.07577 .36255 L
.07577 .36255 L
.07718 .36337 L
.07718 .36337 L
.07857 .36422 L
.07857 .36422 L
.07995 .36513 L
.07995 .36513 L
.08127 .36621 L
.08127 .36621 L
.0825 .36759 L
.0825 .36759 L
.08355 .36953 L
.08355 .36953 L
.08447 .37193 L
.08447 .37193 L
.08547 .37409 L
.08547 .37409 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
F
.996 0 .996 0 k
.09973 .5767 m
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61965 L
.07519 .61965 L
.07432 .62241 L
.07432 .62241 L
.07346 .62514 L
.07346 .62514 L
.07228 .62676 L
.07228 .62676 L
.07093 .62781 L
.07093 .62781 L
.06952 .62862 L
.06952 .62862 L
.06807 .62933 L
.06807 .62933 L
.06661 .62999 L
.06661 .62999 L
.06515 .63065 L
.06515 .63065 L
.0637 .63134 L
.0637 .63134 L
.06227 .6321 L
.06227 .6321 L
.06099 .63292 L
.06099 .63292 L
.0609 .63307 L
.0609 .63307 L
.05993 .63532 L
.05993 .63532 L
.05903 .63778 L
.05903 .63778 L
.05813 .64024 L
.05813 .64024 L
.05734 .64296 L
.05734 .64296 L
.05716 .64427 L
.05716 .64427 L
.05804 .64512 L
.05804 .64512 L
.06007 .64622 L
.06007 .64622 L
.06187 .6466 L
.06187 .6466 L
.06355 .6466 L
.06355 .6466 L
.06514 .64634 L
.06514 .64634 L
.06665 .64587 L
.06665 .64587 L
.06811 .64521 L
.06811 .64521 L
.0695 .64437 L
.0695 .64437 L
.07083 .64333 L
.07083 .64333 L
.07209 .64208 L
.07209 .64208 L
.07329 .64065 L
.07329 .64065 L
.07447 .63915 L
.07447 .63915 L
.0751 .63844 L
.0751 .63844 L
.07577 .63802 L
.07577 .63802 L
.07717 .6372 L
.07717 .6372 L
.07857 .63636 L
.07857 .63636 L
.07994 .63544 L
.07994 .63544 L
.08127 .63437 L
.08127 .63437 L
.08249 .63299 L
.08249 .63299 L
.08355 .63105 L
.08355 .63105 L
.08447 .62866 L
.08447 .62866 L
.08547 .6265 L
.08547 .6265 L
.08632 .62527 L
.08632 .62527 L
.08669 .62504 L
.08669 .62504 L
.08807 .62413 L
.08807 .62413 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
F
.09973 .42388 m
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38703 L
.08175 .38703 L
.08082 .38439 L
.08082 .38439 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38093 L
.07519 .38093 L
.07432 .37817 L
.07432 .37817 L
.07346 .37544 L
.07346 .37544 L
.07228 .37382 L
.07228 .37382 L
.07093 .37278 L
.07093 .37278 L
.06952 .37196 L
.06952 .37196 L
.06807 .37126 L
.06807 .37126 L
.06661 .37059 L
.06661 .37059 L
.06515 .36993 L
.06515 .36993 L
.0637 .36925 L
.0637 .36925 L
.06227 .36849 L
.06227 .36849 L
.06099 .36766 L
.06099 .36766 L
.0609 .36752 L
.0609 .36752 L
.05993 .36526 L
.05993 .36526 L
.05903 .36281 L
.05903 .36281 L
.05813 .36034 L
.05813 .36034 L
.05734 .35762 L
.05734 .35762 L
.05716 .35631 L
.05716 .35631 L
.05804 .35546 L
.05804 .35546 L
.06007 .35437 L
.06007 .35437 L
.06187 .35398 L
.06187 .35398 L
.06355 .35398 L
.06355 .35398 L
.06514 .35424 L
.06514 .35424 L
.06665 .35471 L
.06665 .35471 L
.06811 .35537 L
.06811 .35537 L
.0695 .35621 L
.0695 .35621 L
.07083 .35726 L
.07083 .35726 L
.07209 .35851 L
.07209 .35851 L
.07329 .35993 L
.07329 .35993 L
.07447 .36144 L
.07447 .36144 L
.0751 .36214 L
.0751 .36214 L
.07577 .36256 L
.07577 .36256 L
.07717 .36338 L
.07717 .36338 L
.07857 .36422 L
.07857 .36422 L
.07994 .36514 L
.07994 .36514 L
.08127 .36621 L
.08127 .36621 L
.08249 .36759 L
.08249 .36759 L
.08355 .36953 L
.08355 .36953 L
.08447 .37193 L
.08447 .37193 L
.08547 .37409 L
.08547 .37409 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37785 L
.08931 .37785 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
F
.171 .996 0 0 k
.09973 .5767 m
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07575 .61882 L
.07575 .61882 L
.07519 .61966 L
.07519 .61966 L
.07432 .62242 L
.07432 .62242 L
.07346 .62515 L
.07346 .62515 L
.07228 .62676 L
.07228 .62676 L
.07093 .62781 L
.07093 .62781 L
.06952 .62863 L
.06952 .62863 L
.06808 .62934 L
.06808 .62934 L
.06662 .63001 L
.06662 .63001 L
.06516 .63067 L
.06516 .63067 L
.06371 .63138 L
.06371 .63138 L
.06229 .63216 L
.06229 .63216 L
.06132 .63282 L
.06132 .63282 L
.06101 .63342 L
.06101 .63342 L
.06012 .63594 L
.06012 .63594 L
.05933 .63876 L
.05933 .63876 L
.05863 .6418 L
.05863 .6418 L
.05845 .64385 L
.05845 .64385 L
.05963 .64488 L
.05963 .64488 L
.06159 .64576 L
.06159 .64576 L
.06335 .64602 L
.06335 .64602 L
.06499 .64591 L
.06499 .64591 L
.06654 .64555 L
.06654 .64555 L
.06802 .64496 L
.06802 .64496 L
.06944 .64418 L
.06944 .64418 L
.07078 .64318 L
.07078 .64318 L
.07205 .64196 L
.07205 .64196 L
.07326 .64057 L
.07326 .64057 L
.07445 .63909 L
.07445 .63909 L
.07503 .63846 L
.07503 .63846 L
.07577 .63801 L
.07577 .63801 L
.07717 .63719 L
.07717 .63719 L
.07857 .63635 L
.07857 .63635 L
.07994 .63544 L
.07994 .63544 L
.08127 .63437 L
.08127 .63437 L
.08249 .63299 L
.08249 .63299 L
.08355 .63105 L
.08355 .63105 L
.08447 .62865 L
.08447 .62865 L
.08546 .62649 L
.08546 .62649 L
.08632 .62527 L
.08632 .62527 L
.08669 .62504 L
.08669 .62504 L
.08807 .62413 L
.08807 .62413 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
F
.09973 .42388 m
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38702 L
.08175 .38702 L
.08082 .38439 L
.08082 .38439 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07575 .38176 L
.07575 .38176 L
.07519 .38093 L
.07519 .38093 L
.07432 .37817 L
.07432 .37817 L
.07346 .37544 L
.07346 .37544 L
.07228 .37382 L
.07228 .37382 L
.07093 .37277 L
.07093 .37277 L
.06952 .37196 L
.06952 .37196 L
.06808 .37125 L
.06808 .37125 L
.06662 .37058 L
.06662 .37058 L
.06516 .36991 L
.06516 .36991 L
.06371 .36921 L
.06371 .36921 L
.06229 .36842 L
.06229 .36842 L
.06132 .36776 L
.06132 .36776 L
.06101 .36717 L
.06101 .36717 L
.06012 .36464 L
.06012 .36464 L
.05933 .36182 L
.05933 .36182 L
.05863 .35878 L
.05863 .35878 L
.05845 .35673 L
.05845 .35673 L
.05963 .3557 L
.05963 .3557 L
.06159 .35482 L
.06159 .35482 L
.06335 .35457 L
.06335 .35457 L
.06499 .35467 L
.06499 .35467 L
.06654 .35504 L
.06654 .35504 L
.06802 .35562 L
.06802 .35562 L
.06944 .35641 L
.06944 .35641 L
.07078 .35741 L
.07078 .35741 L
.07205 .35862 L
.07205 .35862 L
.07326 .36001 L
.07326 .36001 L
.07445 .36149 L
.07445 .36149 L
.07503 .36212 L
.07503 .36212 L
.07577 .36257 L
.07577 .36257 L
.07717 .36339 L
.07717 .36339 L
.07857 .36423 L
.07857 .36423 L
.07994 .36514 L
.07994 .36514 L
.08127 .36621 L
.08127 .36621 L
.08249 .3676 L
.08249 .3676 L
.08355 .36953 L
.08355 .36953 L
.08447 .37193 L
.08447 .37193 L
.08546 .37409 L
.08546 .37409 L
.08632 .37531 L
.08632 .37531 L
.08669 .37554 L
.08669 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37786 L
.08931 .37786 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
F
.996 .59 0 0 k
.09973 .5767 m
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07576 .61882 L
.07576 .61882 L
.07519 .61966 L
.07519 .61966 L
.07432 .62242 L
.07432 .62242 L
.07346 .62515 L
.07346 .62515 L
.07228 .62677 L
.07228 .62677 L
.07094 .62782 L
.07094 .62782 L
.06952 .62864 L
.06952 .62864 L
.06808 .62935 L
.06808 .62935 L
.06662 .63003 L
.06662 .63003 L
.06517 .63071 L
.06517 .63071 L
.06373 .63144 L
.06373 .63144 L
.06232 .63226 L
.06232 .63226 L
.06174 .63269 L
.06174 .63269 L
.06119 .634 L
.06119 .634 L
.06046 .63703 L
.06046 .63703 L
.05994 .64069 L
.05994 .64069 L
.05996 .64336 L
.05996 .64336 L
.06111 .64429 L
.06111 .64429 L
.06304 .64507 L
.06304 .64507 L
.06477 .64524 L
.06477 .64524 L
.06638 .64505 L
.06638 .64505 L
.0679 .64458 L
.0679 .64458 L
.06934 .64388 L
.06934 .64388 L
.0707 .64295 L
.0707 .64295 L
.07199 .64179 L
.07199 .64179 L
.07322 .64045 L
.07322 .64045 L
.07442 .63901 L
.07442 .63901 L
.0749 .6385 L
.0749 .6385 L
.07576 .63799 L
.07576 .63799 L
.07717 .63718 L
.07717 .63718 L
.07857 .63634 L
.07857 .63634 L
.07994 .63543 L
.07994 .63543 L
.08127 .63436 L
.08127 .63436 L
.08249 .63298 L
.08249 .63298 L
.08355 .63105 L
.08355 .63105 L
.08446 .62865 L
.08446 .62865 L
.08546 .62649 L
.08546 .62649 L
.08632 .62527 L
.08632 .62527 L
.08668 .62504 L
.08668 .62504 L
.08807 .62413 L
.08807 .62413 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
F
.09973 .42388 m
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38702 L
.08175 .38702 L
.08082 .38439 L
.08082 .38439 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07576 .38176 L
.07576 .38176 L
.07519 .38093 L
.07519 .38093 L
.07432 .37816 L
.07432 .37816 L
.07346 .37543 L
.07346 .37543 L
.07228 .37381 L
.07228 .37381 L
.07094 .37276 L
.07094 .37276 L
.06952 .37195 L
.06952 .37195 L
.06808 .37123 L
.06808 .37123 L
.06662 .37055 L
.06662 .37055 L
.06517 .36987 L
.06517 .36987 L
.06373 .36915 L
.06373 .36915 L
.06232 .36832 L
.06232 .36832 L
.06174 .36789 L
.06174 .36789 L
.06119 .36659 L
.06119 .36659 L
.06046 .36355 L
.06046 .36355 L
.05994 .3599 L
.05994 .3599 L
.05996 .35722 L
.05996 .35722 L
.06111 .35629 L
.06111 .35629 L
.06304 .35551 L
.06304 .35551 L
.06477 .35534 L
.06477 .35534 L
.06638 .35554 L
.06638 .35554 L
.0679 .356 L
.0679 .356 L
.06934 .3567 L
.06934 .3567 L
.0707 .35763 L
.0707 .35763 L
.07199 .35879 L
.07199 .35879 L
.07322 .36014 L
.07322 .36014 L
.07442 .36157 L
.07442 .36157 L
.0749 .36208 L
.0749 .36208 L
.07576 .36259 L
.07576 .36259 L
.07717 .3634 L
.07717 .3634 L
.07857 .36424 L
.07857 .36424 L
.07994 .36515 L
.07994 .36515 L
.08127 .36622 L
.08127 .36622 L
.08249 .3676 L
.08249 .3676 L
.08355 .36954 L
.08355 .36954 L
.08446 .37193 L
.08446 .37193 L
.08546 .37409 L
.08546 .37409 L
.08632 .37531 L
.08632 .37531 L
.08668 .37554 L
.08668 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37786 L
.08931 .37786 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
F
.996 0 .653 0 k
.09973 .5767 m
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07576 .61882 L
.07576 .61882 L
.07519 .61966 L
.07519 .61966 L
.07433 .62243 L
.07433 .62243 L
.07347 .62516 L
.07347 .62516 L
.07229 .62678 L
.07229 .62678 L
.07094 .62783 L
.07094 .62783 L
.06953 .62866 L
.06953 .62866 L
.06809 .62938 L
.06809 .62938 L
.06664 .63007 L
.06664 .63007 L
.06519 .63077 L
.06519 .63077 L
.06376 .63153 L
.06376 .63153 L
.06237 .63242 L
.06237 .63242 L
.06222 .63255 L
.06222 .63255 L
.06151 .63506 L
.06151 .63506 L
.06122 .63947 L
.06122 .63947 L
.06173 .64278 L
.06173 .64278 L
.06247 .64335 L
.06247 .64335 L
.0644 .64413 L
.0644 .64413 L
.06611 .64425 L
.06611 .64425 L
.0677 .64399 L
.0677 .64399 L
.06919 .64343 L
.06919 .64343 L
.07059 .6426 L
.07059 .6426 L
.0719 .64153 L
.0719 .64153 L
.07316 .64026 L
.07316 .64026 L
.07438 .63888 L
.07438 .63888 L
.07469 .63857 L
.07469 .63857 L
.07575 .63796 L
.07575 .63796 L
.07716 .63716 L
.07716 .63716 L
.07856 .63633 L
.07856 .63633 L
.07994 .63542 L
.07994 .63542 L
.08126 .63435 L
.08126 .63435 L
.08249 .63297 L
.08249 .63297 L
.08354 .63104 L
.08354 .63104 L
.08446 .62865 L
.08446 .62865 L
.08546 .62649 L
.08546 .62649 L
.08632 .62527 L
.08632 .62527 L
.08668 .62504 L
.08668 .62504 L
.08807 .62413 L
.08807 .62413 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
F
.09973 .42388 m
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38702 L
.08175 .38702 L
.08082 .38439 L
.08082 .38439 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07576 .38176 L
.07576 .38176 L
.07519 .38092 L
.07519 .38092 L
.07433 .37815 L
.07433 .37815 L
.07347 .37542 L
.07347 .37542 L
.07229 .3738 L
.07229 .3738 L
.07094 .37275 L
.07094 .37275 L
.06953 .37193 L
.06953 .37193 L
.06809 .3712 L
.06809 .3712 L
.06664 .37052 L
.06664 .37052 L
.06519 .36981 L
.06519 .36981 L
.06376 .36905 L
.06376 .36905 L
.06237 .36816 L
.06237 .36816 L
.06222 .36803 L
.06222 .36803 L
.06151 .36552 L
.06151 .36552 L
.06122 .36111 L
.06122 .36111 L
.06173 .3578 L
.06173 .3578 L
.06247 .35723 L
.06247 .35723 L
.0644 .35646 L
.0644 .35646 L
.06611 .35633 L
.06611 .35633 L
.0677 .3566 L
.0677 .3566 L
.06919 .35716 L
.06919 .35716 L
.07059 .35798 L
.07059 .35798 L
.0719 .35905 L
.0719 .35905 L
.07316 .36033 L
.07316 .36033 L
.07438 .3617 L
.07438 .3617 L
.07469 .36201 L
.07469 .36201 L
.07575 .36262 L
.07575 .36262 L
.07716 .36342 L
.07716 .36342 L
.07856 .36426 L
.07856 .36426 L
.07994 .36516 L
.07994 .36516 L
.08126 .36623 L
.08126 .36623 L
.08249 .36761 L
.08249 .36761 L
.08354 .36954 L
.08354 .36954 L
.08446 .37194 L
.08446 .37194 L
.08546 .37409 L
.08546 .37409 L
.08632 .37531 L
.08632 .37531 L
.08668 .37554 L
.08668 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37786 L
.08931 .37786 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
F
.996 0 .996 0 k
.09973 .5767 m
.09888 .56818 L
.09888 .56818 L
.09702 .55984 L
.09702 .55984 L
.09534 .55157 L
.09534 .55157 L
.09406 .55161 L
.09406 .55161 L
.09375 .55165 L
.09375 .55165 L
.09217 .55183 L
.09217 .55183 L
.09033 .54338 L
.09033 .54338 L
.0888 .53502 L
.0888 .53502 L
.08802 .54362 L
.08802 .54362 L
.08579 .5351 L
.08579 .5351 L
.08658 .52654 L
.08658 .52654 L
.08756 .52626 L
.08756 .52626 L
.0866 .51763 L
.0866 .51763 L
.08611 .5176 L
.08611 .5176 L
.08452 .51762 L
.08452 .51762 L
.08294 .51771 L
.08294 .51771 L
.08139 .51785 L
.08139 .51785 L
.08316 .52653 L
.08316 .52653 L
.08189 .5278 L
.08189 .5278 L
.08195 .53542 L
.08195 .53542 L
.08328 .54412 L
.08328 .54412 L
.08405 .53535 L
.08405 .53535 L
.08601 .54383 L
.08601 .54383 L
.08645 .54388 L
.08645 .54388 L
.08902 .55225 L
.08902 .55225 L
.08919 .55222 L
.08919 .55222 L
.09115 .56071 L
.09115 .56071 L
.09207 .56933 L
.09207 .56933 L
.09158 .56957 L
.09158 .56957 L
.09197 .57818 L
.09197 .57818 L
.09155 .57837 L
.09155 .57837 L
.09005 .57896 L
.09005 .57896 L
.09072 .58735 L
.09072 .58735 L
.09018 .58764 L
.09018 .58764 L
.08876 .58857 L
.08876 .58857 L
.08779 .5916 L
.08779 .5916 L
.08807 .59697 L
.08807 .59697 L
.08749 .5974 L
.08749 .5974 L
.08624 .599 L
.08624 .599 L
.08609 .60506 L
.08609 .60506 L
.08488 .60676 L
.08488 .60676 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08339 .60733 L
.08224 .60923 L
.08224 .60923 L
.08175 .61356 L
.08175 .61356 L
.08082 .61619 L
.08082 .61619 L
.07944 .61717 L
.07944 .61717 L
.07799 .61786 L
.07799 .61786 L
.07651 .61848 L
.07651 .61848 L
.07576 .61882 L
.07576 .61882 L
.07519 .61967 L
.07519 .61967 L
.07433 .62244 L
.07433 .62244 L
.07347 .62518 L
.07347 .62518 L
.07229 .6268 L
.07229 .6268 L
.07095 .62786 L
.07095 .62786 L
.06954 .62868 L
.06954 .62868 L
.0681 .62942 L
.0681 .62942 L
.06665 .63013 L
.06665 .63013 L
.06522 .63086 L
.06522 .63086 L
.0638 .63168 L
.0638 .63168 L
.06285 .63236 L
.06285 .63236 L
.06259 .63316 L
.06259 .63316 L
.06385 .6421 L
.06385 .6421 L
.06567 .6429 L
.06567 .6429 L
.06738 .64302 L
.06738 .64302 L
.06895 .6427 L
.06895 .6427 L
.0704 .64205 L
.0704 .64205 L
.07177 .64112 L
.07177 .64112 L
.07306 .63996 L
.07306 .63996 L
.07431 .6387 L
.07431 .6387 L
.07432 .63869 L
.07432 .63869 L
.07573 .63791 L
.07573 .63791 L
.07715 .63713 L
.07715 .63713 L
.07855 .6363 L
.07855 .6363 L
.07993 .6354 L
.07993 .6354 L
.08126 .63434 L
.08126 .63434 L
.08248 .63296 L
.08248 .63296 L
.08354 .63103 L
.08354 .63103 L
.08446 .62864 L
.08446 .62864 L
.08546 .62649 L
.08546 .62649 L
.08631 .62527 L
.08631 .62527 L
.08668 .62504 L
.08668 .62504 L
.08807 .62413 L
.08807 .62413 L
.08931 .62273 L
.08931 .62273 L
.09011 .61983 L
.09011 .61983 L
.09088 .61676 L
.09088 .61676 L
.09198 .6148 L
.09198 .6148 L
.09254 .61413 L
.09254 .61413 L
.09325 .61347 L
.09325 .61347 L
.09369 .60903 L
.09369 .60903 L
.09457 .60615 L
.09457 .60615 L
.0958 .60457 L
.0958 .60457 L
.09639 .60399 L
.09639 .60399 L
.09568 .59751 L
.09568 .59751 L
.09693 .59593 L
.09693 .59593 L
.09829 .59478 L
.09829 .59478 L
.09863 .5945 L
.09863 .5945 L
.09806 .58649 L
.09806 .58649 L
.09949 .5856 L
.09949 .5856 L
.09968 .58544 L
.09968 .58544 L
.09938 .57703 L
.09938 .57703 L
.09973 .5767 L
F
.09973 .42388 m
.09888 .4324 L
.09888 .4324 L
.09702 .44074 L
.09702 .44074 L
.09534 .44901 L
.09534 .44901 L
.09406 .44897 L
.09406 .44897 L
.09375 .44894 L
.09375 .44894 L
.09217 .44875 L
.09217 .44875 L
.09033 .4572 L
.09033 .4572 L
.0888 .46556 L
.0888 .46556 L
.08802 .45696 L
.08802 .45696 L
.08579 .46549 L
.08579 .46549 L
.08658 .47404 L
.08658 .47404 L
.08756 .47433 L
.08756 .47433 L
.0866 .48295 L
.0866 .48295 L
.08611 .48298 L
.08611 .48298 L
.08452 .48296 L
.08452 .48296 L
.08294 .48287 L
.08294 .48287 L
.08139 .48273 L
.08139 .48273 L
.08316 .47405 L
.08316 .47405 L
.08189 .47278 L
.08189 .47278 L
.08195 .46516 L
.08195 .46516 L
.08328 .45646 L
.08328 .45646 L
.08405 .46523 L
.08405 .46523 L
.08601 .45675 L
.08601 .45675 L
.08645 .45671 L
.08645 .45671 L
.08902 .44834 L
.08902 .44834 L
.08919 .44836 L
.08919 .44836 L
.09115 .43988 L
.09115 .43988 L
.09207 .43125 L
.09207 .43125 L
.09158 .43101 L
.09158 .43101 L
.09197 .4224 L
.09197 .4224 L
.09155 .42221 L
.09155 .42221 L
.09005 .42163 L
.09005 .42163 L
.09072 .41324 L
.09072 .41324 L
.09018 .41295 L
.09018 .41295 L
.08876 .41201 L
.08876 .41201 L
.08779 .40898 L
.08779 .40898 L
.08807 .40361 L
.08807 .40361 L
.08749 .40319 L
.08749 .40319 L
.08624 .40158 L
.08624 .40158 L
.08609 .39553 L
.08609 .39553 L
.08488 .39382 L
.08488 .39382 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08339 .39325 L
.08224 .39135 L
.08224 .39135 L
.08175 .38702 L
.08175 .38702 L
.08082 .38439 L
.08082 .38439 L
.07944 .38342 L
.07944 .38342 L
.07799 .38273 L
.07799 .38273 L
.07651 .3821 L
.07651 .3821 L
.07576 .38176 L
.07576 .38176 L
.07519 .38092 L
.07519 .38092 L
.07433 .37814 L
.07433 .37814 L
.07347 .3754 L
.07347 .3754 L
.07229 .37378 L
.07229 .37378 L
.07095 .37273 L
.07095 .37273 L
.06954 .3719 L
.06954 .3719 L
.0681 .37116 L
.0681 .37116 L
.06665 .37046 L
.06665 .37046 L
.06522 .36972 L
.06522 .36972 L
.0638 .36891 L
.0638 .36891 L
.06285 .36822 L
.06285 .36822 L
.06259 .36743 L
.06259 .36743 L
.06385 .35849 L
.06385 .35849 L
.06567 .35769 L
.06567 .35769 L
.06738 .35757 L
.06738 .35757 L
.06895 .35788 L
.06895 .35788 L
.0704 .35853 L
.0704 .35853 L
.07177 .35946 L
.07177 .35946 L
.07306 .36062 L
.07306 .36062 L
.07431 .36189 L
.07431 .36189 L
.07432 .36189 L
.07432 .36189 L
.07573 .36267 L
.07573 .36267 L
.07715 .36346 L
.07715 .36346 L
.07855 .36428 L
.07855 .36428 L
.07993 .36518 L
.07993 .36518 L
.08126 .36625 L
.08126 .36625 L
.08248 .36763 L
.08248 .36763 L
.08354 .36956 L
.08354 .36956 L
.08446 .37194 L
.08446 .37194 L
.08546 .3741 L
.08546 .3741 L
.08631 .37531 L
.08631 .37531 L
.08668 .37554 L
.08668 .37554 L
.08807 .37645 L
.08807 .37645 L
.08931 .37786 L
.08931 .37786 L
.09011 .38075 L
.09011 .38075 L
.09088 .38382 L
.09088 .38382 L
.09198 .38578 L
.09198 .38578 L
.09254 .38645 L
.09254 .38645 L
.09325 .38711 L
.09325 .38711 L
.09369 .39155 L
.09369 .39155 L
.09457 .39444 L
.09457 .39444 L
.0958 .39601 L
.0958 .39601 L
.09639 .39659 L
.09639 .39659 L
.09568 .40308 L
.09568 .40308 L
.09693 .40466 L
.09693 .40466 L
.09829 .4058 L
.09829 .4058 L
.09863 .40609 L
.09863 .40609 L
.09806 .4141 L
.09806 .4141 L
.09949 .41499 L
.09949 .41499 L
.09968 .41514 L
.09968 .41514 L
.09938 .42355 L
.09938 .42355 L
.09973 .42388 L
F
.666 .996 0 0 k
.04303 .63427 m
.04491 .63501 L
.04491 .63501 L
.04708 .63712 L
.04708 .63712 L
.04588 .63824 L
.04588 .63824 L
.04472 .63989 L
.04472 .63989 L
.04303 .63427 L
F
.04303 .36632 m
.04491 .36558 L
.04491 .36558 L
.04708 .36346 L
.04708 .36346 L
.04588 .36234 L
.04588 .36234 L
.04472 .36069 L
.04472 .36069 L
.04303 .36632 L
F
0 .996 .965 0 k
.04319 .6348 m
.04528 .63626 L
.04528 .63626 L
.04601 .63744 L
.04601 .63744 L
.04574 .63779 L
.04574 .63779 L
.04462 .63956 L
.04462 .63956 L
.04319 .6348 L
F
.04319 .36578 m
.04528 .36432 L
.04528 .36432 L
.04601 .36314 L
.04601 .36314 L
.04574 .36279 L
.04574 .36279 L
.04462 .36103 L
.04462 .36103 L
.04319 .36578 L
F
0 .996 .996 0 k
.04333 .63529 m
.04548 .6376 L
.04548 .6376 L
.04453 .63926 L
.04453 .63926 L
.04333 .63529 L
F
.04333 .36529 m
.04548 .36298 L
.04548 .36298 L
.04453 .36132 L
.04453 .36132 L
.04333 .36529 L
F
.206 0 .996 0 k
.04345 .63569 m
.04515 .6377 L
.04515 .6377 L
.04446 .63903 L
.04446 .63903 L
.04345 .63569 L
F
.04345 .36489 m
.04515 .36288 L
.04515 .36288 L
.04446 .36155 L
.04446 .36155 L
.04345 .36489 L
F
0 .996 .996 0 k
.04356 .63605 m
.04491 .63777 L
.04491 .63777 L
.0444 .63884 L
.0444 .63884 L
.04356 .63605 L
F
.04356 .36454 m
.04491 .36281 L
.04491 .36281 L
.0444 .36175 L
.0444 .36175 L
.04356 .36454 L
F
.996 .917 0 0 k
.04364 .63632 m
.04476 .63782 L
.04476 .63782 L
.04435 .63869 L
.04435 .63869 L
.04364 .63632 L
F
.04364 .36427 m
.04476 .36276 L
.04476 .36276 L
.04435 .36189 L
.04435 .36189 L
.04364 .36427 L
F
.509 0 .996 0 k
.0437 .63652 m
.04465 .63785 L
.04465 .63785 L
.04432 .63859 L
.04432 .63859 L
.0437 .63652 L
F
.0437 .36406 m
.04465 .36273 L
.04465 .36273 L
.04432 .36199 L
.04432 .36199 L
.0437 .36406 L
F
.996 0 .21 0 k
.04374 .63665 m
.04459 .63787 L
.04459 .63787 L
.0443 .63853 L
.0443 .63853 L
.04374 .63665 L
F
.04374 .36393 m
.04459 .36271 L
.04459 .36271 L
.0443 .36206 L
.0443 .36206 L
.04374 .36393 L
F
.63 .996 0 0 k
.04376 .63673 m
.04456 .63788 L
.04456 .63788 L
.04429 .63849 L
.04429 .63849 L
.04376 .63673 L
F
.04376 .36385 m
.04456 .3627 L
.04456 .3627 L
.04429 .36209 L
.04429 .36209 L
.04376 .36385 L
F
.621 0 .996 0 k
.04377 .63676 m
.04454 .63789 L
.04454 .63789 L
.04429 .63848 L
.04429 .63848 L
.04377 .63676 L
F
.04377 .36382 m
.04454 .3627 L
.04454 .3627 L
.04429 .36211 L
.04429 .36211 L
.04377 .36382 L
F
.603 0 .996 0 k
.04378 .63677 m
.04454 .63789 L
.04454 .63789 L
.04429 .63847 L
.04429 .63847 L
.04378 .63677 L
F
.04378 .36381 m
.04454 .36269 L
.04454 .36269 L
.04429 .36211 L
.04429 .36211 L
.04378 .36381 L
F
.447 0 .996 0 k
.04378 .63677 m
.04454 .63789 L
.04454 .63789 L
.04429 .63847 L
.04429 .63847 L
.04378 .63677 L
F
.04378 .36381 m
.04454 .36269 L
.04454 .36269 L
.04429 .36211 L
.04429 .36211 L
.04378 .36381 L
F
.996 0 .076 0 k
.04378 .63677 m
.04454 .63789 L
.04454 .63789 L
.04429 .63847 L
.04429 .63847 L
.04378 .63677 L
F
.04378 .36381 m
.04454 .36269 L
.04454 .36269 L
.04429 .36211 L
.04429 .36211 L
.04378 .36381 L
F
.277 0 .996 0 k
.04378 .63677 m
.04454 .63789 L
.04454 .63789 L
.04429 .63847 L
.04429 .63847 L
.04378 .63677 L
F
.04378 .36381 m
.04454 .36269 L
.04454 .36269 L
.04429 .36211 L
.04429 .36211 L
.04378 .36381 L
F
0 .691 .996 0 k
.04378 .63677 m
.04454 .63789 L
.04454 .63789 L
.04429 .63847 L
.04429 .63847 L
.04378 .63677 L
F
.04378 .36381 m
.04454 .36269 L
.04454 .36269 L
.04429 .36211 L
.04429 .36211 L
.04378 .36381 L
F
.996 .896 0 0 k
.04378 .63678 m
.04453 .63789 L
.04453 .63789 L
.04429 .63847 L
.04429 .63847 L
.04378 .63678 L
F
.04378 .36381 m
.04453 .36269 L
.04453 .36269 L
.04429 .36211 L
.04429 .36211 L
.04378 .36381 L
F
.011 0 .996 0 k
.04378 .63679 m
.04453 .63789 L
.04453 .63789 L
.04428 .63846 L
.04428 .63846 L
.04378 .63679 L
F
.04378 .3638 m
.04453 .36269 L
.04453 .36269 L
.04428 .36212 L
.04428 .36212 L
.04378 .3638 L
F
.996 .82 0 0 k
.04379 .63682 m
.04452 .63789 L
.04452 .63789 L
.04428 .63845 L
.04428 .63845 L
.04379 .63682 L
F
.04379 .36376 m
.04452 .36269 L
.04452 .36269 L
.04428 .36213 L
.04428 .36213 L
.04379 .36376 L
F
0 .472 .996 0 k
.04381 .6369 m
.04448 .6379 L
.04448 .6379 L
.04427 .63841 L
.04427 .63841 L
.04381 .6369 L
F
.04381 .36368 m
.04448 .36268 L
.04448 .36268 L
.04427 .36217 L
.04427 .36217 L
.04381 .36368 L
F
.463 0 .996 0 k
.04386 .63706 m
.04442 .63792 L
.04442 .63792 L
.04425 .63834 L
.04425 .63834 L
.04386 .63706 L
F
.04386 .36352 m
.04442 .36266 L
.04442 .36266 L
.04425 .36224 L
.04425 .36224 L
.04386 .36352 L
F
.83 0 .996 0 k
.04394 .63734 m
.04432 .63795 L
.04432 .63795 L
.04421 .63823 L
.04421 .63823 L
.04394 .63734 L
F
.04394 .36325 m
.04432 .36263 L
.04432 .36263 L
.04421 .36235 L
.04421 .36235 L
.04394 .36325 L
F
0 .996 .996 0 k
.04409 .63783 m
.04419 .63799 L
.04419 .63799 L
.04416 .63806 L
.04416 .63806 L
.04409 .63783 L
F
.04409 .36276 m
.04419 .36259 L
.04419 .36259 L
.04416 .36252 L
.04416 .36252 L
.04409 .36276 L
F
.996 .249 0 0 k
.03942 .62125 m
.04209 .62822 L
.04209 .62822 L
.04159 .62923 L
.04159 .62923 L
.03942 .62125 L
F
.03942 .37933 m
.04209 .37236 L
.04209 .37236 L
.04159 .37135 L
.04159 .37135 L
.03942 .37933 L
F
.104 .996 0 0 k
.46968 .50883 m
.46968 .50883 L
% vacuous filled polygon
newpath
.46968 .49175 m
.46968 .49175 L
% vacuous filled polygon
newpath
.996 .193 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03609 .5788 L
.03609 .5788 L
.03758 .58856 L
.03758 .58856 L
.03892 .59063 L
.03892 .59063 L
.04071 .5915 L
.04071 .5915 L
.04231 .59137 L
.04231 .59137 L
.04383 .59086 L
.04383 .59086 L
.04536 .59041 L
.04536 .59041 L
.04698 .59044 L
.04698 .59044 L
.04841 .59634 L
.04841 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61204 L
.06165 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.05529 .61285 L
.05529 .61285 L
.05364 .61278 L
.05364 .61278 L
.05193 .6125 L
.05193 .6125 L
.05014 .6119 L
.05014 .6119 L
.04825 .61086 L
.04825 .61086 L
.0463 .60954 L
.0463 .60954 L
.04438 .60834 L
.04438 .60834 L
.04284 .60758 L
.04284 .60758 L
.04257 .60759 L
.04257 .60759 L
.04095 .60762 L
.04095 .60762 L
.03936 .6078 L
.03936 .6078 L
.0378 .60811 L
.0378 .60811 L
.03609 .60779 L
.03609 .60779 L
.02976 .57533 L
.02568 .54251 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03609 .42178 L
.03609 .42178 L
.03758 .41203 L
.03758 .41203 L
.03892 .40995 L
.03892 .40995 L
.04071 .40908 L
.04071 .40908 L
.04231 .40921 L
.04231 .40921 L
.04383 .40972 L
.04383 .40972 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.04841 .40424 L
.04841 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38781 L
.05691 .38781 L
.05529 .38774 L
.05529 .38774 L
.05364 .3878 L
.05364 .3878 L
.05193 .38808 L
.05193 .38808 L
.05014 .38869 L
.05014 .38869 L
.04825 .38972 L
.04825 .38972 L
.0463 .39105 L
.0463 .39105 L
.04438 .39224 L
.04438 .39224 L
.04284 .393 L
.04284 .393 L
.04257 .39299 L
.04257 .39299 L
.04095 .39296 L
.04095 .39296 L
.03936 .39278 L
.03936 .39278 L
.0378 .39247 L
.0378 .39247 L
.03609 .3928 L
.03609 .3928 L
.02976 .42525 L
.02568 .45807 L
.0239 .49109 L
F
0 .835 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03609 .5788 L
.03609 .5788 L
.03753 .58856 L
.03753 .58856 L
.03894 .59069 L
.03894 .59069 L
.04072 .59152 L
.04072 .59152 L
.04231 .59138 L
.04231 .59138 L
.04383 .59086 L
.04383 .59086 L
.04536 .59041 L
.04536 .59041 L
.04698 .59044 L
.04698 .59044 L
.04841 .59634 L
.04841 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61204 L
.06165 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.05529 .61284 L
.05529 .61284 L
.05364 .61278 L
.05364 .61278 L
.05193 .61249 L
.05193 .61249 L
.05014 .61187 L
.05014 .61187 L
.04824 .61081 L
.04824 .61081 L
.04627 .60944 L
.04627 .60944 L
.04434 .60818 L
.04434 .60818 L
.04315 .60751 L
.04315 .60751 L
.04255 .60749 L
.04255 .60749 L
.0409 .60743 L
.0409 .60743 L
.03927 .60742 L
.03927 .60742 L
.03764 .60742 L
.03764 .60742 L
.03589 .60689 L
.03589 .60689 L
.02966 .57473 L
.02566 .54221 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03609 .42178 L
.03609 .42178 L
.03753 .41202 L
.03753 .41202 L
.03894 .40989 L
.03894 .40989 L
.04072 .40906 L
.04072 .40906 L
.04231 .4092 L
.04231 .4092 L
.04383 .40972 L
.04383 .40972 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.04841 .40424 L
.04841 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38781 L
.05691 .38781 L
.05529 .38774 L
.05529 .38774 L
.05364 .38781 L
.05364 .38781 L
.05193 .38809 L
.05193 .38809 L
.05014 .38871 L
.05014 .38871 L
.04824 .38978 L
.04824 .38978 L
.04627 .39115 L
.04627 .39115 L
.04434 .3924 L
.04434 .3924 L
.04315 .39307 L
.04315 .39307 L
.04255 .39309 L
.04255 .39309 L
.0409 .39316 L
.0409 .39316 L
.03927 .39317 L
.03927 .39317 L
.03764 .39316 L
.03764 .39316 L
.03589 .39369 L
.03589 .39369 L
.02966 .42586 L
.02566 .45838 L
.0239 .49109 L
F
.996 .523 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03608 .5788 L
.03608 .5788 L
.03748 .58857 L
.03748 .58857 L
.03895 .59075 L
.03895 .59075 L
.04072 .59154 L
.04072 .59154 L
.04231 .59138 L
.04231 .59138 L
.04383 .59086 L
.04383 .59086 L
.04536 .59041 L
.04536 .59041 L
.04698 .59044 L
.04698 .59044 L
.04841 .59634 L
.04841 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61204 L
.06165 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.05529 .61284 L
.05529 .61284 L
.05364 .61277 L
.05364 .61277 L
.05193 .61248 L
.05193 .61248 L
.05013 .61185 L
.05013 .61185 L
.04823 .61075 L
.04823 .61075 L
.04625 .60934 L
.04625 .60934 L
.04431 .60803 L
.04431 .60803 L
.04337 .60746 L
.04337 .60746 L
.04253 .6074 L
.04253 .6074 L
.04086 .60724 L
.04086 .60724 L
.03919 .60706 L
.03919 .60706 L
.03749 .60679 L
.03749 .60679 L
.0357 .60608 L
.0357 .60608 L
.02957 .57418 L
.02563 .54193 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03608 .42178 L
.03608 .42178 L
.03748 .41201 L
.03748 .41201 L
.03895 .40984 L
.03895 .40984 L
.04072 .40904 L
.04072 .40904 L
.04231 .4092 L
.04231 .4092 L
.04383 .40972 L
.04383 .40972 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.04841 .40424 L
.04841 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38781 L
.05691 .38781 L
.05529 .38774 L
.05529 .38774 L
.05364 .38781 L
.05364 .38781 L
.05193 .3881 L
.05193 .3881 L
.05013 .38873 L
.05013 .38873 L
.04823 .38983 L
.04823 .38983 L
.04625 .39124 L
.04625 .39124 L
.04431 .39255 L
.04431 .39255 L
.04337 .39313 L
.04337 .39313 L
.04253 .39318 L
.04253 .39318 L
.04086 .39334 L
.04086 .39334 L
.03919 .39352 L
.03919 .39352 L
.03749 .39379 L
.03749 .39379 L
.0357 .3945 L
.0357 .3945 L
.02957 .42641 L
.02563 .45865 L
.0239 .49109 L
F
.996 .313 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03608 .57881 L
.03608 .57881 L
.03743 .58858 L
.03743 .58858 L
.03896 .5908 L
.03896 .5908 L
.04073 .59155 L
.04073 .59155 L
.04231 .59139 L
.04231 .59139 L
.04383 .59086 L
.04383 .59086 L
.04536 .59041 L
.04536 .59041 L
.04698 .59044 L
.04698 .59044 L
.04841 .59634 L
.04841 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61204 L
.06165 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.05529 .61284 L
.05529 .61284 L
.05364 .61277 L
.05364 .61277 L
.05193 .61247 L
.05193 .61247 L
.05013 .61183 L
.05013 .61183 L
.04822 .6107 L
.04822 .6107 L
.04623 .60925 L
.04623 .60925 L
.04427 .60789 L
.04427 .60789 L
.04355 .60742 L
.04355 .60742 L
.04251 .60731 L
.04251 .60731 L
.04082 .60706 L
.04082 .60706 L
.03911 .60672 L
.03911 .60672 L
.03736 .6062 L
.03736 .6062 L
.03553 .60532 L
.03553 .60532 L
.02949 .57366 L
.02561 .54167 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03608 .42178 L
.03608 .42178 L
.03743 .412 L
.03743 .412 L
.03896 .40978 L
.03896 .40978 L
.04073 .40903 L
.04073 .40903 L
.04231 .40919 L
.04231 .40919 L
.04383 .40972 L
.04383 .40972 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.04841 .40424 L
.04841 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38774 L
.05529 .38774 L
.05364 .38781 L
.05364 .38781 L
.05193 .38811 L
.05193 .38811 L
.05013 .38876 L
.05013 .38876 L
.04822 .38988 L
.04822 .38988 L
.04623 .39133 L
.04623 .39133 L
.04427 .3927 L
.04427 .3927 L
.04355 .39317 L
.04355 .39317 L
.04251 .39327 L
.04251 .39327 L
.04082 .39352 L
.04082 .39352 L
.03911 .39386 L
.03911 .39386 L
.03736 .39438 L
.03736 .39438 L
.03553 .39526 L
.03553 .39526 L
.02949 .42692 L
.02561 .45891 L
.0239 .49109 L
F
.996 0 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03607 .57881 L
.03607 .57881 L
.03738 .58859 L
.03738 .58859 L
.03897 .59085 L
.03897 .59085 L
.04073 .59157 L
.04073 .59157 L
.04231 .59139 L
.04231 .59139 L
.04383 .59086 L
.04383 .59086 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.04841 .59634 L
.04841 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61204 L
.06165 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.05529 .61284 L
.05529 .61284 L
.05364 .61277 L
.05364 .61277 L
.05192 .61246 L
.05192 .61246 L
.05012 .6118 L
.05012 .6118 L
.0482 .61066 L
.0482 .61066 L
.04621 .60916 L
.04621 .60916 L
.04424 .60776 L
.04424 .60776 L
.04369 .60738 L
.04369 .60738 L
.04249 .60723 L
.04249 .60723 L
.04078 .6069 L
.04078 .6069 L
.03904 .60641 L
.03904 .60641 L
.03724 .60567 L
.03724 .60567 L
.03537 .60462 L
.03537 .60462 L
.02942 .57319 L
.02559 .54143 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03607 .42178 L
.03607 .42178 L
.03738 .41199 L
.03738 .41199 L
.03897 .40973 L
.03897 .40973 L
.04073 .40901 L
.04073 .40901 L
.04231 .40919 L
.04231 .40919 L
.04383 .40972 L
.04383 .40972 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.04841 .40424 L
.04841 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38774 L
.05529 .38774 L
.05364 .38782 L
.05364 .38782 L
.05192 .38812 L
.05192 .38812 L
.05012 .38878 L
.05012 .38878 L
.0482 .38993 L
.0482 .38993 L
.04621 .39142 L
.04621 .39142 L
.04424 .39282 L
.04424 .39282 L
.04369 .3932 L
.04369 .3932 L
.04249 .39335 L
.04249 .39335 L
.04078 .39368 L
.04078 .39368 L
.03904 .39417 L
.03904 .39417 L
.03724 .39491 L
.03724 .39491 L
.03537 .39596 L
.03537 .39596 L
.02942 .42739 L
.02559 .45915 L
.0239 .49109 L
F
.728 0 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03607 .57881 L
.03607 .57881 L
.03732 .58861 L
.03732 .58861 L
.03898 .5909 L
.03898 .5909 L
.04073 .59159 L
.04073 .59159 L
.04231 .5914 L
.04231 .5914 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61204 L
.06165 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .6126 L
.05851 .6126 L
.05691 .61277 L
.05691 .61277 L
.05529 .61284 L
.05529 .61284 L
.05363 .61276 L
.05363 .61276 L
.05192 .61246 L
.05192 .61246 L
.05012 .61178 L
.05012 .61178 L
.04819 .61061 L
.04819 .61061 L
.04619 .60908 L
.04619 .60908 L
.04421 .60764 L
.04421 .60764 L
.04381 .60735 L
.04381 .60735 L
.04247 .60715 L
.04247 .60715 L
.04074 .60675 L
.04074 .60675 L
.03897 .60612 L
.03897 .60612 L
.03712 .60516 L
.03712 .60516 L
.03522 .60394 L
.03522 .60394 L
.0272 .557 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03607 .42178 L
.03607 .42178 L
.03732 .41198 L
.03732 .41198 L
.03898 .40968 L
.03898 .40968 L
.04073 .409 L
.04073 .409 L
.04231 .40918 L
.04231 .40918 L
.04383 .40972 L
.04383 .40972 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38782 L
.05363 .38782 L
.05192 .38813 L
.05192 .38813 L
.05012 .3888 L
.05012 .3888 L
.04819 .38997 L
.04819 .38997 L
.04619 .3915 L
.04619 .3915 L
.04421 .39294 L
.04421 .39294 L
.04381 .39323 L
.04381 .39323 L
.04247 .39343 L
.04247 .39343 L
.04074 .39384 L
.04074 .39384 L
.03897 .39447 L
.03897 .39447 L
.03712 .39542 L
.03712 .39542 L
.03522 .39664 L
.03522 .39664 L
.0272 .44358 L
.0239 .49109 L
F
.789 0 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03606 .57881 L
.03606 .57881 L
.03726 .58862 L
.03726 .58862 L
.03899 .59094 L
.03899 .59094 L
.04073 .5916 L
.04073 .5916 L
.04231 .5914 L
.04231 .5914 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06165 .61204 L
.06165 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61277 L
.05691 .61277 L
.05529 .61284 L
.05529 .61284 L
.05363 .61276 L
.05363 .61276 L
.05192 .61245 L
.05192 .61245 L
.05011 .61176 L
.05011 .61176 L
.04818 .61057 L
.04818 .61057 L
.04617 .60901 L
.04617 .60901 L
.04419 .60753 L
.04419 .60753 L
.04391 .60733 L
.04391 .60733 L
.04245 .60708 L
.04245 .60708 L
.04071 .60661 L
.04071 .60661 L
.03891 .60586 L
.03891 .60586 L
.03702 .60472 L
.03702 .60472 L
.03509 .60334 L
.03509 .60334 L
.02716 .55669 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03606 .42178 L
.03606 .42178 L
.03726 .41197 L
.03726 .41197 L
.03899 .40964 L
.03899 .40964 L
.04073 .40898 L
.04073 .40898 L
.04231 .40918 L
.04231 .40918 L
.04383 .40972 L
.04383 .40972 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06165 .38854 L
.06165 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38782 L
.05363 .38782 L
.05192 .38814 L
.05192 .38814 L
.05011 .38882 L
.05011 .38882 L
.04818 .39001 L
.04818 .39001 L
.04617 .39157 L
.04617 .39157 L
.04419 .39305 L
.04419 .39305 L
.04391 .39325 L
.04391 .39325 L
.04245 .3935 L
.04245 .3935 L
.04071 .39397 L
.04071 .39397 L
.03891 .39472 L
.03891 .39472 L
.03702 .39586 L
.03702 .39586 L
.03509 .39724 L
.03509 .39724 L
.02716 .44389 L
.0239 .49109 L
F
0 .227 .996 .002 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03606 .57881 L
.03606 .57881 L
.03719 .58863 L
.03719 .58863 L
.03899 .59098 L
.03899 .59098 L
.04074 .59161 L
.04074 .59161 L
.04232 .59141 L
.04232 .59141 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60125 L
.05415 .60125 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61275 L
.05363 .61275 L
.05192 .61244 L
.05192 .61244 L
.05011 .61175 L
.05011 .61175 L
.04817 .61053 L
.04817 .61053 L
.04616 .60895 L
.04616 .60895 L
.04417 .60744 L
.04417 .60744 L
.044 .60731 L
.044 .60731 L
.04244 .60702 L
.04244 .60702 L
.04068 .60648 L
.04068 .60648 L
.03885 .60562 L
.03885 .60562 L
.03693 .6043 L
.03693 .6043 L
.03496 .60276 L
.03496 .60276 L
.02712 .5564 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03606 .42177 L
.03606 .42177 L
.03719 .41195 L
.03719 .41195 L
.03899 .4096 L
.03899 .4096 L
.04074 .40897 L
.04074 .40897 L
.04232 .40918 L
.04232 .40918 L
.04383 .40971 L
.04383 .40971 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38783 L
.05363 .38783 L
.05192 .38814 L
.05192 .38814 L
.05011 .38884 L
.05011 .38884 L
.04817 .39005 L
.04817 .39005 L
.04616 .39164 L
.04616 .39164 L
.04417 .39315 L
.04417 .39315 L
.044 .39327 L
.044 .39327 L
.04244 .39357 L
.04244 .39357 L
.04068 .3941 L
.04068 .3941 L
.03885 .39497 L
.03885 .39497 L
.03693 .39629 L
.03693 .39629 L
.03496 .39783 L
.03496 .39783 L
.02712 .44419 L
.0239 .49109 L
F
.193 .996 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03605 .57881 L
.03605 .57881 L
.03712 .58864 L
.03712 .58864 L
.039 .59102 L
.039 .59102 L
.04074 .59162 L
.04074 .59162 L
.04232 .59141 L
.04232 .59141 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61275 L
.05363 .61275 L
.05192 .61243 L
.05192 .61243 L
.0501 .61173 L
.0501 .61173 L
.04817 .6105 L
.04817 .6105 L
.04614 .60889 L
.04614 .60889 L
.04415 .60735 L
.04415 .60735 L
.04407 .60729 L
.04407 .60729 L
.04242 .60696 L
.04242 .60696 L
.04066 .60637 L
.04066 .60637 L
.03881 .60541 L
.03881 .60541 L
.03685 .60394 L
.03685 .60394 L
.03485 .60225 L
.03485 .60225 L
.02709 .55614 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03605 .42177 L
.03605 .42177 L
.03712 .41194 L
.03712 .41194 L
.039 .40956 L
.039 .40956 L
.04074 .40896 L
.04074 .40896 L
.04232 .40917 L
.04232 .40917 L
.04383 .40971 L
.04383 .40971 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38783 L
.05363 .38783 L
.05192 .38815 L
.05192 .38815 L
.0501 .38885 L
.0501 .38885 L
.04817 .39008 L
.04817 .39008 L
.04614 .39169 L
.04614 .39169 L
.04415 .39323 L
.04415 .39323 L
.04407 .39329 L
.04407 .39329 L
.04242 .39362 L
.04242 .39362 L
.04066 .39421 L
.04066 .39421 L
.03881 .39517 L
.03881 .39517 L
.03685 .39665 L
.03685 .39665 L
.03485 .39833 L
.03485 .39833 L
.02709 .44444 L
.0239 .49109 L
F
0 .996 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03605 .57881 L
.03605 .57881 L
.03704 .58866 L
.03704 .58866 L
.03901 .59105 L
.03901 .59105 L
.04074 .59163 L
.04074 .59163 L
.04232 .59141 L
.04232 .59141 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60316 L
.05622 .60316 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61275 L
.05363 .61275 L
.05191 .61243 L
.05191 .61243 L
.0501 .61172 L
.0501 .61172 L
.04816 .61047 L
.04816 .61047 L
.04613 .60884 L
.04613 .60884 L
.04413 .60728 L
.04413 .60728 L
.04413 .60728 L
.04413 .60728 L
.04241 .60691 L
.04241 .60691 L
.04063 .60627 L
.04063 .60627 L
.03877 .60523 L
.03877 .60523 L
.03678 .60362 L
.03678 .60362 L
.03475 .6018 L
.03475 .6018 L
.02707 .55591 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42193 L
.03674 .42193 L
.03605 .42177 L
.03605 .42177 L
.03704 .41192 L
.03704 .41192 L
.03901 .40953 L
.03901 .40953 L
.04074 .40895 L
.04074 .40895 L
.04232 .40917 L
.04232 .40917 L
.04383 .40971 L
.04383 .40971 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38783 L
.05363 .38783 L
.05191 .38815 L
.05191 .38815 L
.0501 .38886 L
.0501 .38886 L
.04816 .39011 L
.04816 .39011 L
.04613 .39174 L
.04613 .39174 L
.04413 .3933 L
.04413 .3933 L
.04413 .3933 L
.04413 .3933 L
.04241 .39367 L
.04241 .39367 L
.04063 .39431 L
.04063 .39431 L
.03877 .39535 L
.03877 .39535 L
.03678 .39696 L
.03678 .39696 L
.03475 .39878 L
.03475 .39878 L
.02707 .44467 L
.0239 .49109 L
F
0 .805 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03605 .57881 L
.03605 .57881 L
.03694 .58868 L
.03694 .58868 L
.03901 .59108 L
.03901 .59108 L
.04074 .59164 L
.04074 .59164 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59703 L
.04997 .59703 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61275 L
.05363 .61275 L
.05191 .61242 L
.05191 .61242 L
.0501 .61171 L
.0501 .61171 L
.04815 .61045 L
.04815 .61045 L
.04612 .6088 L
.04612 .6088 L
.04418 .60727 L
.04418 .60727 L
.04413 .60726 L
.04413 .60726 L
.0424 .60687 L
.0424 .60687 L
.04062 .60619 L
.04062 .60619 L
.03873 .60508 L
.03873 .60508 L
.03672 .60335 L
.03672 .60335 L
.03466 .6014 L
.03466 .6014 L
.02704 .55571 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03605 .42177 L
.03605 .42177 L
.03694 .41191 L
.03694 .41191 L
.03901 .40951 L
.03901 .40951 L
.04074 .40894 L
.04074 .40894 L
.04232 .40917 L
.04232 .40917 L
.04383 .40971 L
.04383 .40971 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38783 L
.05363 .38783 L
.05191 .38816 L
.05191 .38816 L
.0501 .38887 L
.0501 .38887 L
.04815 .39013 L
.04815 .39013 L
.04612 .39178 L
.04612 .39178 L
.04418 .39331 L
.04418 .39331 L
.04413 .39332 L
.04413 .39332 L
.0424 .39371 L
.0424 .39371 L
.04062 .39439 L
.04062 .39439 L
.03873 .3955 L
.03873 .3955 L
.03672 .39723 L
.03672 .39723 L
.03466 .39918 L
.03466 .39918 L
.02704 .44488 L
.0239 .49109 L
F
.189 .996 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03605 .57881 L
.03605 .57881 L
.03526 .57941 L
.03526 .57941 L
.03691 .58868 L
.03691 .58868 L
.03695 .58879 L
.03695 .58879 L
.03902 .5911 L
.03902 .5911 L
.04074 .59165 L
.04074 .59165 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61275 L
.05363 .61275 L
.05191 .61242 L
.05191 .61242 L
.0501 .6117 L
.0501 .6117 L
.04815 .61043 L
.04815 .61043 L
.04612 .60877 L
.04612 .60877 L
.04422 .60726 L
.04422 .60726 L
.04412 .60725 L
.04412 .60725 L
.0424 .60684 L
.0424 .60684 L
.0406 .60613 L
.0406 .60613 L
.03871 .60497 L
.03871 .60497 L
.03667 .60315 L
.03667 .60315 L
.03459 .60109 L
.03459 .60109 L
.02702 .55555 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03605 .42177 L
.03605 .42177 L
.03526 .42117 L
.03526 .42117 L
.03691 .4119 L
.03691 .4119 L
.03695 .41179 L
.03695 .41179 L
.03902 .40949 L
.03902 .40949 L
.04074 .40894 L
.04074 .40894 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41017 L
.04536 .41017 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38816 L
.05191 .38816 L
.0501 .38888 L
.0501 .38888 L
.04815 .39015 L
.04815 .39015 L
.04612 .39181 L
.04612 .39181 L
.04422 .39332 L
.04422 .39332 L
.04412 .39334 L
.04412 .39334 L
.0424 .39374 L
.0424 .39374 L
.0406 .39445 L
.0406 .39445 L
.03871 .39562 L
.03871 .39562 L
.03667 .39744 L
.03667 .39744 L
.03459 .3995 L
.03459 .3995 L
.02702 .44504 L
.0239 .49109 L
F
.46 0 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03605 .57881 L
.03605 .57881 L
.03526 .57941 L
.03526 .57941 L
.03688 .58869 L
.03688 .58869 L
.03697 .58888 L
.03697 .58888 L
.03902 .59111 L
.03902 .59111 L
.04074 .59165 L
.04074 .59165 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61275 L
.05363 .61275 L
.05191 .61242 L
.05191 .61242 L
.05009 .61169 L
.05009 .61169 L
.04815 .61041 L
.04815 .61041 L
.04611 .60875 L
.04611 .60875 L
.04425 .60725 L
.04425 .60725 L
.04412 .60723 L
.04412 .60723 L
.04239 .60681 L
.04239 .60681 L
.04059 .60608 L
.04059 .60608 L
.03869 .60487 L
.03869 .60487 L
.03663 .60298 L
.03663 .60298 L
.03454 .60083 L
.03454 .60083 L
.02701 .55542 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03605 .42177 L
.03605 .42177 L
.03526 .42117 L
.03526 .42117 L
.03688 .41189 L
.03688 .41189 L
.03697 .4117 L
.03697 .4117 L
.03902 .40947 L
.03902 .40947 L
.04074 .40893 L
.04074 .40893 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .38889 L
.05009 .38889 L
.04815 .39017 L
.04815 .39017 L
.04611 .39184 L
.04611 .39184 L
.04425 .39333 L
.04425 .39333 L
.04412 .39335 L
.04412 .39335 L
.04239 .39377 L
.04239 .39377 L
.04059 .3945 L
.04059 .3945 L
.03869 .39571 L
.03869 .39571 L
.03663 .3976 L
.03663 .3976 L
.03454 .39976 L
.03454 .39976 L
.02701 .44517 L
.0239 .49109 L
F
.454 .996 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .57941 L
.03526 .57941 L
.03687 .58869 L
.03687 .58869 L
.03698 .58895 L
.03698 .58895 L
.03902 .59112 L
.03902 .59112 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61169 L
.05009 .61169 L
.04814 .6104 L
.04814 .6104 L
.0461 .60873 L
.0461 .60873 L
.04427 .60725 L
.04427 .60725 L
.04412 .60722 L
.04412 .60722 L
.04239 .60679 L
.04239 .60679 L
.04058 .60605 L
.04058 .60605 L
.03867 .60481 L
.03867 .60481 L
.03661 .60286 L
.03661 .60286 L
.0345 .60064 L
.0345 .60064 L
.027 .55532 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03687 .41189 L
.03687 .41189 L
.03698 .41163 L
.03698 .41163 L
.03902 .40946 L
.03902 .40946 L
.04075 .40893 L
.04075 .40893 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .39018 L
.04814 .39018 L
.0461 .39185 L
.0461 .39185 L
.04427 .39334 L
.04427 .39334 L
.04412 .39336 L
.04412 .39336 L
.04239 .39379 L
.04239 .39379 L
.04058 .39454 L
.04058 .39454 L
.03867 .39578 L
.03867 .39578 L
.03661 .39772 L
.03661 .39772 L
.0345 .39995 L
.0345 .39995 L
.027 .44526 L
.0239 .49109 L
F
0 .996 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03686 .58869 L
.03686 .58869 L
.03699 .589 L
.03699 .589 L
.03902 .59113 L
.03902 .59113 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .6104 L
.04814 .6104 L
.0461 .60872 L
.0461 .60872 L
.04429 .60724 L
.04429 .60724 L
.04411 .60722 L
.04411 .60722 L
.04238 .60678 L
.04238 .60678 L
.04058 .60602 L
.04058 .60602 L
.03866 .60476 L
.03866 .60476 L
.03659 .60277 L
.03659 .60277 L
.03447 .6005 L
.03447 .6005 L
.02699 .55525 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03686 .41189 L
.03686 .41189 L
.03699 .41158 L
.03699 .41158 L
.03902 .40945 L
.03902 .40945 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .39019 L
.04814 .39019 L
.0461 .39187 L
.0461 .39187 L
.04429 .39334 L
.04429 .39334 L
.04411 .39337 L
.04411 .39337 L
.04238 .3938 L
.04238 .3938 L
.04058 .39456 L
.04058 .39456 L
.03866 .39582 L
.03866 .39582 L
.03659 .39781 L
.03659 .39781 L
.03447 .40009 L
.03447 .40009 L
.02699 .44534 L
.0239 .49109 L
F
0 .134 .996 .003 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03685 .5887 L
.03685 .5887 L
.037 .58903 L
.037 .58903 L
.03902 .59114 L
.03902 .59114 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61039 L
.04814 .61039 L
.0461 .60871 L
.0461 .60871 L
.0443 .60724 L
.0443 .60724 L
.04411 .60721 L
.04411 .60721 L
.04238 .60677 L
.04238 .60677 L
.04057 .60601 L
.04057 .60601 L
.03865 .60473 L
.03865 .60473 L
.03658 .60272 L
.03658 .60272 L
.03445 .60041 L
.03445 .60041 L
.02698 .5552 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03685 .41189 L
.03685 .41189 L
.037 .41155 L
.037 .41155 L
.03902 .40945 L
.03902 .40945 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .39019 L
.04814 .39019 L
.0461 .39187 L
.0461 .39187 L
.0443 .39334 L
.0443 .39334 L
.04411 .39337 L
.04411 .39337 L
.04238 .39381 L
.04238 .39381 L
.04057 .39458 L
.04057 .39458 L
.03865 .39585 L
.03865 .39585 L
.03658 .39786 L
.03658 .39786 L
.03445 .40017 L
.03445 .40017 L
.02698 .44538 L
.0239 .49109 L
F
0 .269 .996 .001 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03684 .5887 L
.03684 .5887 L
.037 .58904 L
.037 .58904 L
.03902 .59114 L
.03902 .59114 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61039 L
.04814 .61039 L
.0461 .60871 L
.0461 .60871 L
.0443 .60724 L
.0443 .60724 L
.04411 .60721 L
.04411 .60721 L
.04238 .60677 L
.04238 .60677 L
.04057 .606 L
.04057 .606 L
.03865 .60471 L
.03865 .60471 L
.03657 .60269 L
.03657 .60269 L
.03444 .60037 L
.03444 .60037 L
.02698 .55518 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03684 .41189 L
.03684 .41189 L
.037 .41154 L
.037 .41154 L
.03902 .40944 L
.03902 .40944 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .39019 L
.04814 .39019 L
.0461 .39188 L
.0461 .39188 L
.0443 .39334 L
.0443 .39334 L
.04411 .39337 L
.04411 .39337 L
.04238 .39381 L
.04238 .39381 L
.04057 .39458 L
.04057 .39458 L
.03865 .39587 L
.03865 .39587 L
.03657 .39789 L
.03657 .39789 L
.03444 .40022 L
.03444 .40022 L
.02698 .4454 L
.0239 .49109 L
F
0 .176 .996 .002 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03684 .5887 L
.03684 .5887 L
.037 .58905 L
.037 .58905 L
.03902 .59114 L
.03902 .59114 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61039 L
.04814 .61039 L
.0461 .6087 L
.0461 .6087 L
.04431 .60724 L
.04431 .60724 L
.04411 .60721 L
.04411 .60721 L
.04238 .60677 L
.04238 .60677 L
.04057 .60599 L
.04057 .60599 L
.03865 .60471 L
.03865 .60471 L
.03657 .60268 L
.03657 .60268 L
.03443 .60034 L
.03443 .60034 L
.02698 .55517 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03684 .41189 L
.03684 .41189 L
.037 .41153 L
.037 .41153 L
.03902 .40944 L
.03902 .40944 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .39019 L
.04814 .39019 L
.0461 .39188 L
.0461 .39188 L
.04431 .39334 L
.04431 .39334 L
.04411 .39337 L
.04411 .39337 L
.04238 .39382 L
.04238 .39382 L
.04057 .39459 L
.04057 .39459 L
.03865 .39588 L
.03865 .39588 L
.03657 .39791 L
.03657 .39791 L
.03443 .40024 L
.03443 .40024 L
.02698 .44541 L
.0239 .49109 L
F
0 .996 .083 .002 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03684 .5887 L
.03684 .5887 L
.037 .58905 L
.037 .58905 L
.03902 .59114 L
.03902 .59114 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61039 L
.04814 .61039 L
.0461 .6087 L
.0461 .6087 L
.04431 .60724 L
.04431 .60724 L
.04411 .60721 L
.04411 .60721 L
.04238 .60677 L
.04238 .60677 L
.04057 .60599 L
.04057 .60599 L
.03865 .6047 L
.03865 .6047 L
.03657 .60267 L
.03657 .60267 L
.03443 .60034 L
.03443 .60034 L
.02698 .55517 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03684 .41189 L
.03684 .41189 L
.037 .41153 L
.037 .41153 L
.03902 .40944 L
.03902 .40944 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .39019 L
.04814 .39019 L
.0461 .39188 L
.0461 .39188 L
.04431 .39334 L
.04431 .39334 L
.04411 .39337 L
.04411 .39337 L
.04238 .39382 L
.04238 .39382 L
.04057 .39459 L
.04057 .39459 L
.03865 .39588 L
.03865 .39588 L
.03657 .39791 L
.03657 .39791 L
.03443 .40025 L
.03443 .40025 L
.02698 .44542 L
.0239 .49109 L
F
.143 .996 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03684 .5887 L
.03684 .5887 L
.037 .58905 L
.037 .58905 L
.03902 .59114 L
.03902 .59114 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61039 L
.04814 .61039 L
.0461 .6087 L
.0461 .6087 L
.04431 .60724 L
.04431 .60724 L
.04411 .60721 L
.04411 .60721 L
.04238 .60677 L
.04238 .60677 L
.04057 .60599 L
.04057 .60599 L
.03865 .6047 L
.03865 .6047 L
.03657 .60267 L
.03657 .60267 L
.03443 .60034 L
.03443 .60034 L
.02698 .55517 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03684 .41189 L
.03684 .41189 L
.037 .41153 L
.037 .41153 L
.03902 .40944 L
.03902 .40944 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .39019 L
.04814 .39019 L
.0461 .39188 L
.0461 .39188 L
.04431 .39334 L
.04431 .39334 L
.04411 .39337 L
.04411 .39337 L
.04238 .39382 L
.04238 .39382 L
.04057 .39459 L
.04057 .39459 L
.03865 .39588 L
.03865 .39588 L
.03657 .39791 L
.03657 .39791 L
.03443 .40025 L
.03443 .40025 L
.02698 .44542 L
.0239 .49109 L
F
.658 .996 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03684 .5887 L
.03684 .5887 L
.037 .58905 L
.037 .58905 L
.03902 .59114 L
.03902 .59114 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61039 L
.04814 .61039 L
.0461 .6087 L
.0461 .6087 L
.04431 .60724 L
.04431 .60724 L
.04411 .60721 L
.04411 .60721 L
.04238 .60677 L
.04238 .60677 L
.04057 .60599 L
.04057 .60599 L
.03865 .6047 L
.03865 .6047 L
.03657 .60267 L
.03657 .60267 L
.03443 .60034 L
.03443 .60034 L
.02698 .55517 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03684 .41189 L
.03684 .41189 L
.037 .41153 L
.037 .41153 L
.03902 .40944 L
.03902 .40944 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .39019 L
.04814 .39019 L
.0461 .39188 L
.0461 .39188 L
.04431 .39334 L
.04431 .39334 L
.04411 .39337 L
.04411 .39337 L
.04238 .39382 L
.04238 .39382 L
.04057 .39459 L
.04057 .39459 L
.03865 .39588 L
.03865 .39588 L
.03657 .39791 L
.03657 .39791 L
.03443 .40025 L
.03443 .40025 L
.02698 .44542 L
.0239 .49109 L
F
0 .294 .996 .001 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03684 .5887 L
.03684 .5887 L
.037 .58905 L
.037 .58905 L
.03902 .59114 L
.03902 .59114 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61039 L
.04814 .61039 L
.0461 .6087 L
.0461 .6087 L
.04431 .60724 L
.04431 .60724 L
.04411 .60721 L
.04411 .60721 L
.04238 .60677 L
.04238 .60677 L
.04057 .60599 L
.04057 .60599 L
.03865 .6047 L
.03865 .6047 L
.03657 .60267 L
.03657 .60267 L
.03443 .60034 L
.03443 .60034 L
.02698 .55517 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03684 .41189 L
.03684 .41189 L
.037 .41153 L
.037 .41153 L
.03902 .40944 L
.03902 .40944 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .39019 L
.04814 .39019 L
.0461 .39188 L
.0461 .39188 L
.04431 .39334 L
.04431 .39334 L
.04411 .39337 L
.04411 .39337 L
.04238 .39382 L
.04238 .39382 L
.04057 .39459 L
.04057 .39459 L
.03865 .39588 L
.03865 .39588 L
.03657 .39791 L
.03657 .39791 L
.03443 .40025 L
.03443 .40025 L
.02698 .44542 L
.0239 .49109 L
F
.607 0 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03684 .5887 L
.03684 .5887 L
.037 .58905 L
.037 .58905 L
.03902 .59114 L
.03902 .59114 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61039 L
.04814 .61039 L
.0461 .6087 L
.0461 .6087 L
.04431 .60724 L
.04431 .60724 L
.04411 .60721 L
.04411 .60721 L
.04238 .60677 L
.04238 .60677 L
.04057 .60599 L
.04057 .60599 L
.03865 .6047 L
.03865 .6047 L
.03657 .60267 L
.03657 .60267 L
.03443 .60034 L
.03443 .60034 L
.02698 .55517 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03684 .41189 L
.03684 .41189 L
.037 .41153 L
.037 .41153 L
.03902 .40944 L
.03902 .40944 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .39019 L
.04814 .39019 L
.0461 .39188 L
.0461 .39188 L
.04431 .39334 L
.04431 .39334 L
.04411 .39337 L
.04411 .39337 L
.04238 .39382 L
.04238 .39382 L
.04057 .39459 L
.04057 .39459 L
.03865 .39588 L
.03865 .39588 L
.03657 .39791 L
.03657 .39791 L
.03443 .40025 L
.03443 .40025 L
.02698 .44542 L
.0239 .49109 L
F
0 .996 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03684 .5887 L
.03684 .5887 L
.037 .58905 L
.037 .58905 L
.03902 .59114 L
.03902 .59114 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61039 L
.04814 .61039 L
.0461 .6087 L
.0461 .6087 L
.04431 .60724 L
.04431 .60724 L
.04411 .60721 L
.04411 .60721 L
.04238 .60677 L
.04238 .60677 L
.04057 .60599 L
.04057 .60599 L
.03865 .6047 L
.03865 .6047 L
.03657 .60267 L
.03657 .60267 L
.03443 .60034 L
.03443 .60034 L
.02698 .55517 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03684 .41189 L
.03684 .41189 L
.037 .41153 L
.037 .41153 L
.03902 .40944 L
.03902 .40944 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .39019 L
.04814 .39019 L
.0461 .39188 L
.0461 .39188 L
.04431 .39334 L
.04431 .39334 L
.04411 .39337 L
.04411 .39337 L
.04238 .39382 L
.04238 .39382 L
.04057 .39459 L
.04057 .39459 L
.03865 .39588 L
.03865 .39588 L
.03657 .39791 L
.03657 .39791 L
.03443 .40025 L
.03443 .40025 L
.02698 .44542 L
.0239 .49109 L
F
0 .043 .996 .004 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03684 .5887 L
.03684 .5887 L
.037 .58906 L
.037 .58906 L
.03902 .59114 L
.03902 .59114 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61039 L
.04814 .61039 L
.0461 .6087 L
.0461 .6087 L
.04431 .60724 L
.04431 .60724 L
.04411 .60721 L
.04411 .60721 L
.04238 .60677 L
.04238 .60677 L
.04057 .60599 L
.04057 .60599 L
.03865 .6047 L
.03865 .6047 L
.03656 .60267 L
.03656 .60267 L
.03443 .60033 L
.03443 .60033 L
.02698 .55516 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03684 .41189 L
.03684 .41189 L
.037 .41153 L
.037 .41153 L
.03902 .40944 L
.03902 .40944 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .39019 L
.04814 .39019 L
.0461 .39188 L
.0461 .39188 L
.04431 .39334 L
.04431 .39334 L
.04411 .39337 L
.04411 .39337 L
.04238 .39382 L
.04238 .39382 L
.04057 .39459 L
.04057 .39459 L
.03865 .39588 L
.03865 .39588 L
.03656 .39792 L
.03656 .39792 L
.03443 .40025 L
.03443 .40025 L
.02698 .44542 L
.0239 .49109 L
F
0 .698 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03684 .5887 L
.03684 .5887 L
.037 .58906 L
.037 .58906 L
.03902 .59114 L
.03902 .59114 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61039 L
.04814 .61039 L
.0461 .6087 L
.0461 .6087 L
.04431 .60724 L
.04431 .60724 L
.04411 .60721 L
.04411 .60721 L
.04238 .60676 L
.04238 .60676 L
.04057 .60599 L
.04057 .60599 L
.03864 .60469 L
.03864 .60469 L
.03656 .60265 L
.03656 .60265 L
.03443 .60031 L
.03443 .60031 L
.02698 .55515 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03684 .41189 L
.03684 .41189 L
.037 .41152 L
.037 .41152 L
.03902 .40944 L
.03902 .40944 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .3902 L
.04814 .3902 L
.0461 .39188 L
.0461 .39188 L
.04431 .39335 L
.04431 .39335 L
.04411 .39337 L
.04411 .39337 L
.04238 .39382 L
.04238 .39382 L
.04057 .3946 L
.04057 .3946 L
.03864 .39589 L
.03864 .39589 L
.03656 .39793 L
.03656 .39793 L
.03443 .40027 L
.03443 .40027 L
.02698 .44543 L
.0239 .49109 L
F
.996 .848 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03684 .5887 L
.03684 .5887 L
.03701 .58908 L
.03701 .58908 L
.03903 .59115 L
.03903 .59115 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61038 L
.04814 .61038 L
.0461 .6087 L
.0461 .6087 L
.04432 .60724 L
.04432 .60724 L
.04411 .60721 L
.04411 .60721 L
.04238 .60676 L
.04238 .60676 L
.04057 .60598 L
.04057 .60598 L
.03864 .60468 L
.03864 .60468 L
.03655 .60262 L
.03655 .60262 L
.03441 .60026 L
.03441 .60026 L
.02698 .55513 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03684 .41189 L
.03684 .41189 L
.03701 .4115 L
.03701 .4115 L
.03903 .40944 L
.03903 .40944 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .3889 L
.05009 .3889 L
.04814 .3902 L
.04814 .3902 L
.0461 .39189 L
.0461 .39189 L
.04432 .39335 L
.04432 .39335 L
.04411 .39338 L
.04411 .39338 L
.04238 .39382 L
.04238 .39382 L
.04057 .3946 L
.04057 .3946 L
.03864 .3959 L
.03864 .3959 L
.03655 .39796 L
.03655 .39796 L
.03441 .40032 L
.03441 .40032 L
.02698 .44546 L
.0239 .49109 L
F
.996 0 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03526 .5794 L
.03526 .5794 L
.03683 .5887 L
.03683 .5887 L
.03701 .58911 L
.03701 .58911 L
.03903 .59115 L
.03903 .59115 L
.04075 .59166 L
.04075 .59166 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61168 L
.05009 .61168 L
.04814 .61038 L
.04814 .61038 L
.04609 .60869 L
.04609 .60869 L
.04433 .60723 L
.04433 .60723 L
.04411 .6072 L
.04411 .6072 L
.04238 .60675 L
.04238 .60675 L
.04056 .60596 L
.04056 .60596 L
.03863 .60465 L
.03863 .60465 L
.03654 .60257 L
.03654 .60257 L
.03439 .60016 L
.03439 .60016 L
.02697 .55508 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03526 .42118 L
.03526 .42118 L
.03683 .41188 L
.03683 .41188 L
.03701 .41147 L
.03701 .41147 L
.03903 .40943 L
.03903 .40943 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .38891 L
.05009 .38891 L
.04814 .3902 L
.04814 .3902 L
.04609 .3919 L
.04609 .3919 L
.04433 .39335 L
.04433 .39335 L
.04411 .39338 L
.04411 .39338 L
.04238 .39383 L
.04238 .39383 L
.04056 .39462 L
.04056 .39462 L
.03863 .39594 L
.03863 .39594 L
.03654 .39802 L
.03654 .39802 L
.03439 .40042 L
.03439 .40042 L
.02697 .44551 L
.0239 .49109 L
F
.983 0 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03525 .5794 L
.03525 .5794 L
.03681 .5887 L
.03681 .5887 L
.03702 .58916 L
.03702 .58916 L
.03903 .59116 L
.03903 .59116 L
.04075 .59167 L
.04075 .59167 L
.04232 .59142 L
.04232 .59142 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61167 L
.05009 .61167 L
.04813 .61037 L
.04813 .61037 L
.04609 .60867 L
.04609 .60867 L
.04434 .60723 L
.04434 .60723 L
.04411 .6072 L
.04411 .6072 L
.04237 .60674 L
.04237 .60674 L
.04056 .60594 L
.04056 .60594 L
.03862 .6046 L
.03862 .6046 L
.03652 .60248 L
.03652 .60248 L
.03436 .60001 L
.03436 .60001 L
.02696 .555 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03525 .42118 L
.03525 .42118 L
.03681 .41188 L
.03681 .41188 L
.03702 .41143 L
.03702 .41143 L
.03903 .40942 L
.03903 .40942 L
.04075 .40892 L
.04075 .40892 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38775 L
.05529 .38775 L
.05363 .38784 L
.05363 .38784 L
.05191 .38817 L
.05191 .38817 L
.05009 .38891 L
.05009 .38891 L
.04813 .39021 L
.04813 .39021 L
.04609 .39191 L
.04609 .39191 L
.04434 .39335 L
.04434 .39335 L
.04411 .39339 L
.04411 .39339 L
.04237 .39384 L
.04237 .39384 L
.04056 .39465 L
.04056 .39465 L
.03862 .39598 L
.03862 .39598 L
.03652 .39811 L
.03652 .39811 L
.03436 .40057 L
.03436 .40057 L
.02696 .44558 L
.0239 .49109 L
F
.939 .966 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03525 .5794 L
.03525 .5794 L
.03679 .58871 L
.03679 .58871 L
.03703 .58922 L
.03703 .58922 L
.03903 .59117 L
.03903 .59117 L
.04075 .59167 L
.04075 .59167 L
.04232 .59143 L
.04232 .59143 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .61241 L
.05191 .61241 L
.05009 .61167 L
.05009 .61167 L
.04813 .61036 L
.04813 .61036 L
.04609 .60866 L
.04609 .60866 L
.04436 .60723 L
.04436 .60723 L
.04411 .60719 L
.04411 .60719 L
.04237 .60672 L
.04237 .60672 L
.04055 .6059 L
.04055 .6059 L
.03861 .60453 L
.03861 .60453 L
.03649 .60234 L
.03649 .60234 L
.03431 .59978 L
.03431 .59978 L
.02695 .55488 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03525 .42119 L
.03525 .42119 L
.03679 .41188 L
.03679 .41188 L
.03703 .41136 L
.03703 .41136 L
.03903 .40941 L
.03903 .40941 L
.04075 .40891 L
.04075 .40891 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38776 L
.05529 .38776 L
.05363 .38784 L
.05363 .38784 L
.05191 .38818 L
.05191 .38818 L
.05009 .38892 L
.05009 .38892 L
.04813 .39022 L
.04813 .39022 L
.04609 .39193 L
.04609 .39193 L
.04436 .39336 L
.04436 .39336 L
.04411 .3934 L
.04411 .3934 L
.04237 .39386 L
.04237 .39386 L
.04055 .39468 L
.04055 .39468 L
.03861 .39606 L
.03861 .39606 L
.03649 .39824 L
.03649 .39824 L
.03431 .4008 L
.03431 .4008 L
.02695 .4457 L
.0239 .49109 L
F
.697 0 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03525 .57939 L
.03525 .57939 L
.03677 .58871 L
.03677 .58871 L
.03705 .58932 L
.03705 .58932 L
.03903 .59119 L
.03903 .59119 L
.04075 .59168 L
.04075 .59168 L
.04232 .59143 L
.04232 .59143 L
.04383 .59087 L
.04383 .59087 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .6124 L
.05191 .6124 L
.05009 .61166 L
.05009 .61166 L
.04813 .61034 L
.04813 .61034 L
.04608 .60863 L
.04608 .60863 L
.04439 .60722 L
.04439 .60722 L
.0441 .60717 L
.0441 .60717 L
.04236 .60669 L
.04236 .60669 L
.04054 .60584 L
.04054 .60584 L
.03858 .60442 L
.03858 .60442 L
.03645 .60215 L
.03645 .60215 L
.03424 .59944 L
.03424 .59944 L
.02693 .55471 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03525 .42119 L
.03525 .42119 L
.03677 .41187 L
.03677 .41187 L
.03705 .41126 L
.03705 .41126 L
.03903 .40939 L
.03903 .40939 L
.04075 .40891 L
.04075 .40891 L
.04232 .40916 L
.04232 .40916 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38776 L
.05529 .38776 L
.05363 .38784 L
.05363 .38784 L
.05191 .38818 L
.05191 .38818 L
.05009 .38892 L
.05009 .38892 L
.04813 .39024 L
.04813 .39024 L
.04608 .39195 L
.04608 .39195 L
.04439 .39336 L
.04439 .39336 L
.0441 .39341 L
.0441 .39341 L
.04236 .39389 L
.04236 .39389 L
.04054 .39474 L
.04054 .39474 L
.03858 .39616 L
.03858 .39616 L
.03645 .39843 L
.03645 .39843 L
.03424 .40114 L
.03424 .40114 L
.02693 .44587 L
.0239 .49109 L
F
.338 0 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03604 .57881 L
.03604 .57881 L
.03525 .57939 L
.03525 .57939 L
.03672 .58872 L
.03672 .58872 L
.03708 .58945 L
.03708 .58945 L
.03904 .59122 L
.03904 .59122 L
.04075 .59168 L
.04075 .59168 L
.04232 .59143 L
.04232 .59143 L
.04383 .59088 L
.04383 .59088 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.0484 .59634 L
.0484 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61274 L
.05363 .61274 L
.05191 .6124 L
.05191 .6124 L
.05008 .61165 L
.05008 .61165 L
.04812 .61032 L
.04812 .61032 L
.04607 .60859 L
.04607 .60859 L
.04444 .60721 L
.04444 .60721 L
.0441 .60715 L
.0441 .60715 L
.04235 .60665 L
.04235 .60665 L
.04052 .60577 L
.04052 .60577 L
.03855 .60428 L
.03855 .60428 L
.03639 .60188 L
.03639 .60188 L
.03438 .59932 L
.03438 .59932 L
.03441 .59235 L
.03441 .59235 L
.03428 .58918 L
.03428 .58918 L
.03321 .5861 L
.03321 .5861 L
.03078 .58149 L
.03078 .58149 L
.02597 .54562 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03604 .42177 L
.03604 .42177 L
.03525 .4212 L
.03525 .4212 L
.03672 .41186 L
.03672 .41186 L
.03708 .41113 L
.03708 .41113 L
.03904 .40937 L
.03904 .40937 L
.04075 .4089 L
.04075 .4089 L
.04232 .40915 L
.04232 .40915 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.0484 .40424 L
.0484 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38776 L
.05529 .38776 L
.05363 .38785 L
.05363 .38785 L
.05191 .38818 L
.05191 .38818 L
.05008 .38893 L
.05008 .38893 L
.04812 .39026 L
.04812 .39026 L
.04607 .39199 L
.04607 .39199 L
.04444 .39337 L
.04444 .39337 L
.0441 .39343 L
.0441 .39343 L
.04235 .39393 L
.04235 .39393 L
.04052 .39481 L
.04052 .39481 L
.03855 .3963 L
.03855 .3963 L
.03639 .3987 L
.03639 .3987 L
.03438 .40126 L
.03438 .40126 L
.03441 .40823 L
.03441 .40823 L
.03428 .4114 L
.03428 .4114 L
.03321 .41449 L
.03321 .41449 L
.03078 .41909 L
.03078 .41909 L
.02597 .45496 L
.0239 .49109 L
F
.702 .996 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03603 .57881 L
.03603 .57881 L
.03525 .57938 L
.03525 .57938 L
.03666 .58873 L
.03666 .58873 L
.03711 .58962 L
.03711 .58962 L
.03905 .59125 L
.03905 .59125 L
.04075 .59169 L
.04075 .59169 L
.04232 .59143 L
.04232 .59143 L
.04383 .59088 L
.04383 .59088 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.04839 .59634 L
.04839 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61283 L
.05529 .61283 L
.05363 .61273 L
.05363 .61273 L
.0519 .61239 L
.0519 .61239 L
.05008 .61163 L
.05008 .61163 L
.04812 .61029 L
.04812 .61029 L
.04606 .60854 L
.04606 .60854 L
.04449 .6072 L
.04449 .6072 L
.04409 .60713 L
.04409 .60713 L
.04234 .6066 L
.04234 .6066 L
.04049 .60567 L
.04049 .60567 L
.03851 .60409 L
.03851 .60409 L
.03631 .6015 L
.03631 .6015 L
.03462 .59927 L
.03462 .59927 L
.03458 .59322 L
.03458 .59322 L
.0345 .58914 L
.0345 .58914 L
.0331 .5855 L
.0331 .5855 L
.03062 .58059 L
.03062 .58059 L
.02593 .54517 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03603 .42177 L
.03603 .42177 L
.03525 .4212 L
.03525 .4212 L
.03666 .41185 L
.03666 .41185 L
.03711 .41096 L
.03711 .41096 L
.03905 .40933 L
.03905 .40933 L
.04075 .40889 L
.04075 .40889 L
.04232 .40915 L
.04232 .40915 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.04839 .40424 L
.04839 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38776 L
.05529 .38776 L
.05363 .38785 L
.05363 .38785 L
.0519 .38819 L
.0519 .38819 L
.05008 .38895 L
.05008 .38895 L
.04812 .39029 L
.04812 .39029 L
.04606 .39204 L
.04606 .39204 L
.04449 .39339 L
.04449 .39339 L
.04409 .39346 L
.04409 .39346 L
.04234 .39398 L
.04234 .39398 L
.04049 .39492 L
.04049 .39492 L
.03851 .3965 L
.03851 .3965 L
.03631 .39908 L
.03631 .39908 L
.03462 .40131 L
.03462 .40131 L
.03458 .40736 L
.03458 .40736 L
.0345 .41144 L
.0345 .41144 L
.0331 .41508 L
.0331 .41508 L
.03062 .41999 L
.03062 .41999 L
.02593 .45542 L
.0239 .49109 L
F
.996 .881 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03603 .57881 L
.03603 .57881 L
.03525 .57937 L
.03525 .57937 L
.03657 .58875 L
.03657 .58875 L
.03715 .58983 L
.03715 .58983 L
.03905 .5913 L
.03905 .5913 L
.04076 .59171 L
.04076 .59171 L
.04232 .59144 L
.04232 .59144 L
.04383 .59088 L
.04383 .59088 L
.04536 .59042 L
.04536 .59042 L
.04698 .59044 L
.04698 .59044 L
.04839 .59634 L
.04839 .59634 L
.04997 .59704 L
.04997 .59704 L
.05187 .5983 L
.05187 .5983 L
.05415 .60126 L
.05415 .60126 L
.05622 .60317 L
.05622 .60317 L
.05791 .60344 L
.05791 .60344 L
.05952 .60333 L
.05952 .60333 L
.06109 .6031 L
.06109 .6031 L
.06266 .60282 L
.06266 .60282 L
.06404 .60261 L
.06404 .60261 L
.06468 .61108 L
.06468 .61108 L
.06319 .61166 L
.06319 .61166 L
.06164 .61204 L
.06164 .61204 L
.06008 .61235 L
.06008 .61235 L
.05851 .61259 L
.05851 .61259 L
.05691 .61276 L
.05691 .61276 L
.05529 .61282 L
.05529 .61282 L
.05363 .61273 L
.05363 .61273 L
.0519 .61238 L
.0519 .61238 L
.05008 .61162 L
.05008 .61162 L
.04811 .61025 L
.04811 .61025 L
.04604 .60848 L
.04604 .60848 L
.04455 .60718 L
.04455 .60718 L
.04409 .60709 L
.04409 .60709 L
.04232 .60653 L
.04232 .60653 L
.04046 .60554 L
.04046 .60554 L
.03845 .60384 L
.03845 .60384 L
.0362 .60101 L
.0362 .60101 L
.03491 .59921 L
.03491 .59921 L
.03479 .59427 L
.03479 .59427 L
.03483 .58908 L
.03483 .58908 L
.03299 .58487 L
.03299 .58487 L
.03084 .57969 L
.03084 .57969 L
.02914 .57135 L
.02914 .57135 L
.02551 .5405 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03603 .42177 L
.03603 .42177 L
.03525 .42121 L
.03525 .42121 L
.03657 .41183 L
.03657 .41183 L
.03715 .41076 L
.03715 .41076 L
.03905 .40929 L
.03905 .40929 L
.04076 .40887 L
.04076 .40887 L
.04232 .40915 L
.04232 .40915 L
.04383 .40971 L
.04383 .40971 L
.04536 .41016 L
.04536 .41016 L
.04698 .41014 L
.04698 .41014 L
.04839 .40424 L
.04839 .40424 L
.04997 .40355 L
.04997 .40355 L
.05187 .40228 L
.05187 .40228 L
.05415 .39933 L
.05415 .39933 L
.05622 .39742 L
.05622 .39742 L
.05791 .39714 L
.05791 .39714 L
.05952 .39725 L
.05952 .39725 L
.06109 .39748 L
.06109 .39748 L
.06266 .39776 L
.06266 .39776 L
.06404 .39797 L
.06404 .39797 L
.06468 .3895 L
.06468 .3895 L
.06319 .38892 L
.06319 .38892 L
.06164 .38854 L
.06164 .38854 L
.06008 .38823 L
.06008 .38823 L
.05851 .38799 L
.05851 .38799 L
.05691 .38782 L
.05691 .38782 L
.05529 .38776 L
.05529 .38776 L
.05363 .38785 L
.05363 .38785 L
.0519 .3882 L
.0519 .3882 L
.05008 .38897 L
.05008 .38897 L
.04811 .39033 L
.04811 .39033 L
.04604 .39211 L
.04604 .39211 L
.04455 .3934 L
.04455 .3934 L
.04409 .39349 L
.04409 .39349 L
.04232 .39405 L
.04232 .39405 L
.04046 .39505 L
.04046 .39505 L
.03845 .39674 L
.03845 .39674 L
.0362 .39958 L
.0362 .39958 L
.03491 .40138 L
.03491 .40138 L
.03479 .40631 L
.03479 .40631 L
.03483 .4115 L
.03483 .4115 L
.03299 .41571 L
.03299 .41571 L
.03084 .42089 L
.03084 .42089 L
.02914 .42923 L
.02914 .42923 L
.02551 .46008 L
.0239 .49109 L
F
.427 0 .996 0 k
.06404 .60261 m
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .59831 L
.05187 .59831 L
.04997 .59704 L
.04997 .59704 L
.04839 .59634 L
.04839 .59634 L
.04698 .59045 L
.04698 .59045 L
.04536 .59042 L
.04536 .59042 L
.04383 .59088 L
.04383 .59088 L
.04232 .59144 L
.04232 .59144 L
.04076 .59173 L
.04076 .59173 L
.03907 .59136 L
.03907 .59136 L
.0372 .59011 L
.0372 .59011 L
.0355 .58966 L
.0355 .58966 L
.03509 .59576 L
.03509 .59576 L
.03529 .59913 L
.03529 .59913 L
.03604 .60028 L
.03604 .60028 L
.03837 .60349 L
.03837 .60349 L
.04042 .60536 L
.04042 .60536 L
.0423 .60644 L
.0423 .60644 L
.04408 .60705 L
.04408 .60705 L
.04464 .60716 L
.04464 .60716 L
.04602 .60839 L
.04602 .60839 L
.04809 .6102 L
.04809 .6102 L
.05007 .61159 L
.05007 .61159 L
.0519 .61237 L
.0519 .61237 L
.05363 .61273 L
.05363 .61273 L
.05529 .61282 L
.05529 .61282 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
F
.06404 .39797 m
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39933 L
.05415 .39933 L
.05187 .40228 L
.05187 .40228 L
.04997 .40354 L
.04997 .40354 L
.04839 .40424 L
.04839 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .4097 L
.04383 .4097 L
.04232 .40914 L
.04232 .40914 L
.04076 .40886 L
.04076 .40886 L
.03907 .40923 L
.03907 .40923 L
.0372 .41048 L
.0372 .41048 L
.0355 .41093 L
.0355 .41093 L
.03509 .40483 L
.03509 .40483 L
.03529 .40145 L
.03529 .40145 L
.03604 .40031 L
.03604 .40031 L
.03837 .39709 L
.03837 .39709 L
.04042 .39523 L
.04042 .39523 L
.0423 .39414 L
.0423 .39414 L
.04408 .39354 L
.04408 .39354 L
.04464 .39342 L
.04464 .39342 L
.04602 .39219 L
.04602 .39219 L
.04809 .39038 L
.04809 .39038 L
.05007 .38899 L
.05007 .38899 L
.0519 .38821 L
.0519 .38821 L
.05363 .38786 L
.05363 .38786 L
.05529 .38776 L
.05529 .38776 L
.05691 .38782 L
.05691 .38782 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
F
.996 0 .996 0 k
.06404 .60261 m
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .59831 L
.05187 .59831 L
.04997 .59704 L
.04997 .59704 L
.04839 .59634 L
.04839 .59634 L
.04698 .59045 L
.04698 .59045 L
.04536 .59042 L
.04536 .59042 L
.04383 .59088 L
.04383 .59088 L
.04232 .59145 L
.04232 .59145 L
.04076 .59175 L
.04076 .59175 L
.03908 .59144 L
.03908 .59144 L
.03727 .59045 L
.03727 .59045 L
.03579 .59114 L
.03579 .59114 L
.03561 .59823 L
.03561 .59823 L
.03571 .59904 L
.03571 .59904 L
.03582 .59923 L
.03582 .59923 L
.03827 .60304 L
.03827 .60304 L
.04037 .60512 L
.04037 .60512 L
.04228 .60632 L
.04228 .60632 L
.04406 .60699 L
.04406 .60699 L
.04474 .60714 L
.04474 .60714 L
.046 .60828 L
.046 .60828 L
.04808 .61013 L
.04808 .61013 L
.05006 .61156 L
.05006 .61156 L
.0519 .61236 L
.0519 .61236 L
.05362 .61272 L
.05362 .61272 L
.05529 .61282 L
.05529 .61282 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
F
.06404 .39797 m
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39932 L
.05415 .39932 L
.05187 .40228 L
.05187 .40228 L
.04997 .40354 L
.04997 .40354 L
.04839 .40424 L
.04839 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .4097 L
.04383 .4097 L
.04232 .40913 L
.04232 .40913 L
.04076 .40883 L
.04076 .40883 L
.03908 .40915 L
.03908 .40915 L
.03727 .41014 L
.03727 .41014 L
.03579 .40944 L
.03579 .40944 L
.03561 .40236 L
.03561 .40236 L
.03571 .40154 L
.03571 .40154 L
.03582 .40136 L
.03582 .40136 L
.03827 .39754 L
.03827 .39754 L
.04037 .39546 L
.04037 .39546 L
.04228 .39426 L
.04228 .39426 L
.04406 .39359 L
.04406 .39359 L
.04474 .39345 L
.04474 .39345 L
.046 .3923 L
.046 .3923 L
.04808 .39045 L
.04808 .39045 L
.05006 .38902 L
.05006 .38902 L
.0519 .38822 L
.0519 .38822 L
.05362 .38786 L
.05362 .38786 L
.05529 .38776 L
.05529 .38776 L
.05691 .38783 L
.05691 .38783 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
F
.996 0 .667 0 k
.06404 .60261 m
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .59831 L
.05187 .59831 L
.04997 .59704 L
.04997 .59704 L
.04839 .59634 L
.04839 .59634 L
.04698 .59045 L
.04698 .59045 L
.04536 .59042 L
.04536 .59042 L
.04383 .59089 L
.04383 .59089 L
.04233 .59146 L
.04233 .59146 L
.04077 .59179 L
.04077 .59179 L
.03911 .59155 L
.03911 .59155 L
.03736 .59091 L
.03736 .59091 L
.03607 .59256 L
.03607 .59256 L
.03621 .59893 L
.03621 .59893 L
.03813 .60238 L
.03813 .60238 L
.0403 .60479 L
.0403 .60479 L
.04224 .60615 L
.04224 .60615 L
.04404 .6069 L
.04404 .6069 L
.04488 .6071 L
.04488 .6071 L
.04596 .60812 L
.04596 .60812 L
.04805 .61004 L
.04805 .61004 L
.05005 .61151 L
.05005 .61151 L
.05189 .61234 L
.05189 .61234 L
.05362 .61271 L
.05362 .61271 L
.05529 .61281 L
.05529 .61281 L
.05691 .61276 L
.05691 .61276 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
F
.06404 .39797 m
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39932 L
.05415 .39932 L
.05187 .40228 L
.05187 .40228 L
.04997 .40354 L
.04997 .40354 L
.04839 .40424 L
.04839 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .4097 L
.04383 .4097 L
.04233 .40912 L
.04233 .40912 L
.04077 .40879 L
.04077 .40879 L
.03911 .40903 L
.03911 .40903 L
.03736 .40967 L
.03736 .40967 L
.03607 .40802 L
.03607 .40802 L
.03621 .40165 L
.03621 .40165 L
.03813 .3982 L
.03813 .3982 L
.0403 .39579 L
.0403 .39579 L
.04224 .39443 L
.04224 .39443 L
.04404 .39368 L
.04404 .39368 L
.04488 .39348 L
.04488 .39348 L
.04596 .39246 L
.04596 .39246 L
.04805 .39055 L
.04805 .39055 L
.05005 .38907 L
.05005 .38907 L
.05189 .38824 L
.05189 .38824 L
.05362 .38787 L
.05362 .38787 L
.05529 .38777 L
.05529 .38777 L
.05691 .38783 L
.05691 .38783 L
.05851 .38799 L
.05851 .38799 L
.06008 .38823 L
.06008 .38823 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
F
0 .996 .109 .002 k
.06404 .60261 m
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .59831 L
.05187 .59831 L
.04997 .59704 L
.04997 .59704 L
.04838 .59634 L
.04838 .59634 L
.04698 .59045 L
.04698 .59045 L
.04536 .59042 L
.04536 .59042 L
.04383 .59089 L
.04383 .59089 L
.04233 .59148 L
.04233 .59148 L
.04078 .59184 L
.04078 .59184 L
.03914 .59171 L
.03914 .59171 L
.03748 .5915 L
.03748 .5915 L
.03638 .59412 L
.03638 .59412 L
.03671 .59883 L
.03671 .59883 L
.03793 .60147 L
.03793 .60147 L
.0402 .60436 L
.0402 .60436 L
.04218 .60592 L
.04218 .60592 L
.04402 .60679 L
.04402 .60679 L
.04503 .60707 L
.04503 .60707 L
.04591 .60792 L
.04591 .60792 L
.04802 .60991 L
.04802 .60991 L
.05003 .61145 L
.05003 .61145 L
.05188 .61231 L
.05188 .61231 L
.05362 .6127 L
.05362 .6127 L
.05529 .61281 L
.05529 .61281 L
.05691 .61275 L
.05691 .61275 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
F
.06404 .39797 m
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39932 L
.05415 .39932 L
.05187 .40227 L
.05187 .40227 L
.04997 .40354 L
.04997 .40354 L
.04838 .40424 L
.04838 .40424 L
.04698 .41014 L
.04698 .41014 L
.04536 .41016 L
.04536 .41016 L
.04383 .40969 L
.04383 .40969 L
.04233 .40911 L
.04233 .40911 L
.04078 .40875 L
.04078 .40875 L
.03914 .40888 L
.03914 .40888 L
.03748 .40909 L
.03748 .40909 L
.03638 .40646 L
.03638 .40646 L
.03671 .40176 L
.03671 .40176 L
.03793 .39911 L
.03793 .39911 L
.0402 .39623 L
.0402 .39623 L
.04218 .39466 L
.04218 .39466 L
.04402 .39379 L
.04402 .39379 L
.04503 .39351 L
.04503 .39351 L
.04591 .39266 L
.04591 .39266 L
.04802 .39067 L
.04802 .39067 L
.05003 .38913 L
.05003 .38913 L
.05188 .38827 L
.05188 .38827 L
.05362 .38788 L
.05362 .38788 L
.05529 .38777 L
.05529 .38777 L
.05691 .38783 L
.05691 .38783 L
.05851 .38799 L
.05851 .38799 L
.06008 .38824 L
.06008 .38824 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
F
.486 0 .996 0 k
.06404 .60261 m
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .59831 L
.05187 .59831 L
.04997 .59704 L
.04997 .59704 L
.04838 .59635 L
.04838 .59635 L
.04698 .59045 L
.04698 .59045 L
.04536 .59043 L
.04536 .59043 L
.04383 .5909 L
.04383 .5909 L
.04233 .5915 L
.04233 .5915 L
.04079 .5919 L
.04079 .5919 L
.03918 .59193 L
.03918 .59193 L
.03763 .59229 L
.03763 .59229 L
.03684 .59635 L
.03684 .59635 L
.03715 .59873 L
.03715 .59873 L
.03762 .60004 L
.03762 .60004 L
.04005 .60373 L
.04005 .60373 L
.04211 .60561 L
.04211 .60561 L
.04398 .60663 L
.04398 .60663 L
.04523 .60702 L
.04523 .60702 L
.04585 .60765 L
.04585 .60765 L
.04798 .60973 L
.04798 .60973 L
.05001 .61136 L
.05001 .61136 L
.05188 .61228 L
.05188 .61228 L
.05362 .61268 L
.05362 .61268 L
.05528 .6128 L
.05528 .6128 L
.05691 .61275 L
.05691 .61275 L
.05851 .61259 L
.05851 .61259 L
.06008 .61235 L
.06008 .61235 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
F
.06404 .39797 m
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39932 L
.05415 .39932 L
.05187 .40227 L
.05187 .40227 L
.04997 .40354 L
.04997 .40354 L
.04838 .40424 L
.04838 .40424 L
.04698 .41013 L
.04698 .41013 L
.04536 .41016 L
.04536 .41016 L
.04383 .40969 L
.04383 .40969 L
.04233 .40908 L
.04233 .40908 L
.04079 .40868 L
.04079 .40868 L
.03918 .40865 L
.03918 .40865 L
.03763 .40829 L
.03763 .40829 L
.03684 .40424 L
.03684 .40424 L
.03715 .40185 L
.03715 .40185 L
.03762 .40054 L
.03762 .40054 L
.04005 .39685 L
.04005 .39685 L
.04211 .39498 L
.04211 .39498 L
.04398 .39395 L
.04398 .39395 L
.04523 .39356 L
.04523 .39356 L
.04585 .39294 L
.04585 .39294 L
.04798 .39085 L
.04798 .39085 L
.05001 .38922 L
.05001 .38922 L
.05188 .38831 L
.05188 .38831 L
.05362 .3879 L
.05362 .3879 L
.05528 .38778 L
.05528 .38778 L
.05691 .38783 L
.05691 .38783 L
.05851 .388 L
.05851 .388 L
.06008 .38824 L
.06008 .38824 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
F
.666 0 .996 0 k
.06404 .60261 m
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60126 L
.05415 .60126 L
.05187 .59831 L
.05187 .59831 L
.04997 .59705 L
.04997 .59705 L
.04837 .59635 L
.04837 .59635 L
.04698 .59045 L
.04698 .59045 L
.04536 .59043 L
.04536 .59043 L
.04383 .5909 L
.04383 .5909 L
.04234 .59153 L
.04234 .59153 L
.04081 .592 L
.04081 .592 L
.03924 .59225 L
.03924 .59225 L
.03785 .59336 L
.03785 .59336 L
.03758 .59864 L
.03758 .59864 L
.03985 .60283 L
.03985 .60283 L
.04201 .60516 L
.04201 .60516 L
.04393 .60641 L
.04393 .60641 L
.04547 .60697 L
.04547 .60697 L
.04576 .60728 L
.04576 .60728 L
.04792 .60949 L
.04792 .60949 L
.04998 .61124 L
.04998 .61124 L
.05186 .61222 L
.05186 .61222 L
.05361 .61266 L
.05361 .61266 L
.05528 .61279 L
.05528 .61279 L
.05691 .61274 L
.05691 .61274 L
.0585 .61258 L
.0585 .61258 L
.06008 .61234 L
.06008 .61234 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
F
.06404 .39797 m
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39742 L
.05622 .39742 L
.05415 .39932 L
.05415 .39932 L
.05187 .40227 L
.05187 .40227 L
.04997 .40354 L
.04997 .40354 L
.04837 .40423 L
.04837 .40423 L
.04698 .41013 L
.04698 .41013 L
.04536 .41015 L
.04536 .41015 L
.04383 .40968 L
.04383 .40968 L
.04234 .40905 L
.04234 .40905 L
.04081 .40858 L
.04081 .40858 L
.03924 .40833 L
.03924 .40833 L
.03785 .40722 L
.03785 .40722 L
.03758 .40194 L
.03758 .40194 L
.03985 .39775 L
.03985 .39775 L
.04201 .39542 L
.04201 .39542 L
.04393 .39417 L
.04393 .39417 L
.04547 .39362 L
.04547 .39362 L
.04576 .3933 L
.04576 .3933 L
.04792 .3911 L
.04792 .3911 L
.04998 .38934 L
.04998 .38934 L
.05186 .38836 L
.05186 .38836 L
.05361 .38792 L
.05361 .38792 L
.05528 .38779 L
.05528 .38779 L
.05691 .38784 L
.05691 .38784 L
.0585 .388 L
.0585 .388 L
.06008 .38824 L
.06008 .38824 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .3895 L
.06468 .3895 L
.06404 .39797 L
F
.957 0 .996 0 k
.06404 .60261 m
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60127 L
.05415 .60127 L
.05187 .59832 L
.05187 .59832 L
.04997 .59705 L
.04997 .59705 L
.04835 .59635 L
.04835 .59635 L
.04698 .59045 L
.04698 .59045 L
.04536 .59043 L
.04536 .59043 L
.04384 .59092 L
.04384 .59092 L
.04235 .59158 L
.04235 .59158 L
.04085 .59216 L
.04085 .59216 L
.03935 .59277 L
.03935 .59277 L
.03819 .59507 L
.03819 .59507 L
.03827 .59849 L
.03827 .59849 L
.03952 .60132 L
.03952 .60132 L
.04185 .60447 L
.04185 .60447 L
.04385 .60606 L
.04385 .60606 L
.04566 .60686 L
.04566 .60686 L
.04579 .60689 L
.04579 .60689 L
.04783 .60911 L
.04783 .60911 L
.04994 .61105 L
.04994 .61105 L
.05184 .61214 L
.05184 .61214 L
.0536 .61263 L
.0536 .61263 L
.05528 .61278 L
.05528 .61278 L
.0569 .61274 L
.0569 .61274 L
.0585 .61258 L
.0585 .61258 L
.06008 .61234 L
.06008 .61234 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
F
.06404 .39797 m
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39741 L
.05622 .39741 L
.05415 .39931 L
.05415 .39931 L
.05187 .40227 L
.05187 .40227 L
.04997 .40353 L
.04997 .40353 L
.04835 .40423 L
.04835 .40423 L
.04698 .41013 L
.04698 .41013 L
.04536 .41015 L
.04536 .41015 L
.04384 .40966 L
.04384 .40966 L
.04235 .40901 L
.04235 .40901 L
.04085 .40842 L
.04085 .40842 L
.03935 .40781 L
.03935 .40781 L
.03819 .40551 L
.03819 .40551 L
.03827 .40209 L
.03827 .40209 L
.03952 .39926 L
.03952 .39926 L
.04185 .39611 L
.04185 .39611 L
.04385 .39452 L
.04385 .39452 L
.04566 .39372 L
.04566 .39372 L
.04579 .39369 L
.04579 .39369 L
.04783 .39147 L
.04783 .39147 L
.04994 .38953 L
.04994 .38953 L
.05184 .38844 L
.05184 .38844 L
.0536 .38796 L
.0536 .38796 L
.05528 .38781 L
.05528 .38781 L
.0569 .38785 L
.0569 .38785 L
.0585 .388 L
.0585 .388 L
.06008 .38824 L
.06008 .38824 L
.06164 .38854 L
.06164 .38854 L
.06319 .38892 L
.06319 .38892 L
.06468 .38951 L
.06468 .38951 L
.06404 .39797 L
F
.262 .996 0 0 k
.06404 .60261 m
.06266 .60282 L
.06266 .60282 L
.06109 .6031 L
.06109 .6031 L
.05952 .60333 L
.05952 .60333 L
.05791 .60344 L
.05791 .60344 L
.05622 .60317 L
.05622 .60317 L
.05415 .60127 L
.05415 .60127 L
.05187 .59832 L
.05187 .59832 L
.04997 .59706 L
.04997 .59706 L
.04833 .59636 L
.04833 .59636 L
.04698 .59046 L
.04698 .59046 L
.04536 .59044 L
.04536 .59044 L
.04384 .59094 L
.04384 .59094 L
.04236 .59165 L
.04236 .59165 L
.0409 .59242 L
.0409 .59242 L
.03953 .59365 L
.03953 .59365 L
.03891 .59836 L
.03891 .59836 L
.0416 .60336 L
.0416 .60336 L
.04372 .60553 L
.04372 .60553 L
.0456 .6066 L
.0456 .6066 L
.0462 .60679 L
.0462 .60679 L
.0477 .60856 L
.0477 .60856 L
.04986 .61076 L
.04986 .61076 L
.05181 .61201 L
.05181 .61201 L
.05359 .61257 L
.05359 .61257 L
.05527 .61275 L
.05527 .61275 L
.0569 .61272 L
.0569 .61272 L
.0585 .61257 L
.0585 .61257 L
.06008 .61234 L
.06008 .61234 L
.06164 .61204 L
.06164 .61204 L
.06319 .61166 L
.06319 .61166 L
.06468 .61108 L
.06468 .61108 L
.06404 .60261 L
F
.06404 .39797 m
.06266 .39776 L
.06266 .39776 L
.06109 .39748 L
.06109 .39748 L
.05952 .39725 L
.05952 .39725 L
.05791 .39714 L
.05791 .39714 L
.05622 .39741 L
.05622 .39741 L
.05415 .39931 L
.05415 .39931 L
.05187 .40226 L
.05187 .40226 L
.04997 .40352 L
.04997 .40352 L
.04833 .40423 L
.04833 .40423 L
.04698 .41013 L
.04698 .41013 L
.04536 .41014 L
.04536 .41014 L
.04384 .40964 L
.04384 .40964 L
.04236 .40893 L
.04236 .40893 L
.0409 .40816 L
.0409 .40816 L
.03953 .40693 L
.03953 .40693 L
.03891 .40223 L
.03891 .40223 L
.0416 .39722 L
.0416 .39722 L
.04372 .39505 L
.04372 .39505 L
.0456 .39398 L
.0456 .39398 L
.0462 .39379 L
.0462 .39379 L
.0477 .39202 L
.0477 .39202 L
.04986 .38983 L
.04986 .38983 L
.05181 .38857 L
.05181 .38857 L
.05359 .38801 L
.05359 .38801 L
.05527 .38783 L
.05527 .38783 L
.0569 .38786 L
.0569 .38786 L
.0585 .38801 L
.0585 .38801 L
.06008 .38824 L
.06008 .38824 L
.06164 .38855 L
.06164 .38855 L
.06319 .38893 L
.06319 .38893 L
.06468 .38951 L
.06468 .38951 L
.06404 .39797 L
F
.996 0 .996 0 k
.03631 .60873 m
.03693 .60897 L
.03693 .60897 L
.03721 .61249 L
.03721 .61249 L
.03631 .60873 L
F
.03631 .39186 m
.03693 .39161 L
.03693 .39161 L
.03721 .38809 L
.03721 .38809 L
.03631 .39186 L
F
.996 0 .528 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 .275 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 .923 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .57 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 0 .4 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 0 .492 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 .819 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .148 .996 .003 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .996 .044 .002 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .996 .219 .002 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .456 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.097 .996 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.24 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.296 .996 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 .912 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.706 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 0 .208 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .212 .996 .002 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.785 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 0 .206 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .005 .996 .004 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 .507 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.805 .996 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.28 .996 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .394 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .003 .996 .004 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.295 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .022 .996 .004 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 .868 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .996 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.767 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.093 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 .221 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .996 .477 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.249 .996 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.632 .996 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 0 .596 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 .545 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.55 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 .609 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .152 .996 .003 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .139 .996 .003 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .006 .996 .004 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .996 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.688 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .571 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.091 .996 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .08 .996 .004 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 0 .996 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.169 .996 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.36 .996 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .996 .709 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.496 .996 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 .828 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
.996 .255 0 0 k
.08004 .55338 m
.07854 .54462 L
.07854 .54462 L
.07828 .54464 L
.07828 .54464 L
.07696 .54478 L
.07696 .54478 L
.07532 .53598 L
.07532 .53598 L
.07613 .53591 L
.07613 .53591 L
.07609 .52698 L
.07609 .52698 L
.07501 .51823 L
.07501 .51823 L
.07344 .51818 L
.07344 .51818 L
.07334 .50923 L
.07334 .50923 L
.07312 .50843 L
.07312 .50843 L
.07153 .50798 L
.07153 .50798 L
.06995 .50862 L
.06995 .50862 L
.06848 .50934 L
.06848 .50934 L
.07025 .51832 L
.07025 .51832 L
.07034 .51831 L
.07034 .51831 L
.07183 .51826 L
.07183 .51826 L
.07334 .52715 L
.07334 .52715 L
.07296 .53617 L
.07296 .53617 L
.07241 .53622 L
.07241 .53622 L
.07381 .54512 L
.07381 .54512 L
.07485 .54501 L
.07485 .54501 L
.07591 .5539 L
.07591 .5539 L
.07484 .55405 L
.07484 .55405 L
.07558 .56301 L
.07558 .56301 L
.07449 .5632 L
.07449 .5632 L
.07433 .57233 L
.07433 .57233 L
.07365 .57245 L
.07365 .57245 L
.0728 .5728 L
.0728 .5728 L
.07281 .58183 L
.07281 .58183 L
.07125 .58213 L
.07125 .58213 L
.06969 .58243 L
.06969 .58243 L
.06774 .57345 L
.06774 .57345 L
.0665 .57366 L
.0665 .57366 L
.06493 .57392 L
.06493 .57392 L
.06192 .56503 L
.06192 .56503 L
.06168 .56506 L
.06168 .56506 L
.06034 .56526 L
.06034 .56526 L
.05783 .55619 L
.05783 .55619 L
.0575 .55623 L
.0575 .55623 L
.05524 .54707 L
.05524 .54707 L
.05397 .53777 L
.05397 .53777 L
.05291 .53786 L
.05291 .53786 L
.05239 .5379 L
.05239 .5379 L
.0513 .52854 L
.0513 .52854 L
.0517 .52851 L
.0517 .52851 L
.0514 .5191 L
.0514 .5191 L
.0512 .51911 L
.0512 .51911 L
.04934 .50974 L
.04934 .50974 L
.04932 .50974 L
.04932 .50974 L
.04773 .50977 L
.04773 .50977 L
.04641 .5098 L
.04641 .5098 L
.04644 .51931 L
.04644 .51931 L
.04486 .51938 L
.04486 .51938 L
.04461 .51939 L
.04461 .51939 L
.04536 .52891 L
.04536 .52891 L
.04694 .52881 L
.04694 .52881 L
.04803 .51925 L
.04803 .51925 L
.04873 .5287 L
.04873 .5287 L
.05011 .52861 L
.05011 .52861 L
.05124 .538 L
.05124 .538 L
.05278 .54732 L
.05278 .54732 L
.05327 .54727 L
.05327 .54727 L
.05446 .55661 L
.05446 .55661 L
.05699 .56575 L
.05699 .56575 L
.0572 .56572 L
.0572 .56572 L
.05878 .56553 L
.05878 .56553 L
.06167 .57448 L
.06167 .57448 L
.0618 .57446 L
.0618 .57446 L
.06501 .5833 L
.06501 .5833 L
.06657 .58302 L
.06657 .58302 L
.06813 .58273 L
.06813 .58273 L
.06964 .58244 L
.06964 .58244 L
.06994 .59172 L
.06994 .59172 L
.06839 .59206 L
.06839 .59206 L
.06684 .59237 L
.06684 .59237 L
.06524 .59249 L
.06524 .59249 L
.06191 .584 L
.06191 .584 L
.06163 .58397 L
.06163 .58397 L
.06033 .5842 L
.06033 .5842 L
.05713 .57542 L
.05713 .57542 L
.05554 .57555 L
.05554 .57555 L
.05512 .57558 L
.05512 .57558 L
.0525 .56646 L
.0525 .56646 L
.05204 .56648 L
.05204 .56648 L
.05097 .55705 L
.05097 .55705 L
.05011 .54761 L
.05011 .54761 L
.05034 .54758 L
.05034 .54758 L
.04957 .53814 L
.04957 .53814 L
.04922 .53817 L
.04922 .53817 L
.04792 .53828 L
.04792 .53828 L
.04764 .5383 L
.04764 .5383 L
.04627 .53842 L
.04627 .53842 L
.04606 .53843 L
.04606 .53843 L
.04525 .52892 L
.04525 .52892 L
.04377 .52901 L
.04377 .52901 L
.04219 .52911 L
.04219 .52911 L
.04161 .51952 L
.04161 .51952 L
.0401 .51958 L
.0401 .51958 L
.03851 .51965 L
.03851 .51965 L
.03744 .51969 L
.03744 .51969 L
.03902 .52931 L
.03902 .52931 L
.04038 .52923 L
.04038 .52923 L
.0406 .52921 L
.0406 .52921 L
.04139 .53883 L
.04139 .53883 L
.04265 .54839 L
.04265 .54839 L
.04379 .54827 L
.04379 .54827 L
.04648 .55762 L
.04648 .55762 L
.04719 .55753 L
.04719 .55753 L
.04778 .56711 L
.04778 .56711 L
.04655 .56729 L
.04655 .56729 L
.04621 .56736 L
.04621 .56736 L
.04747 .57688 L
.04747 .57688 L
.04938 .58612 L
.04938 .58612 L
.04934 .57696 L
.04934 .57696 L
.05227 .58575 L
.05227 .58575 L
.05255 .58579 L
.05255 .58579 L
.0542 .58596 L
.0542 .58596 L
.05598 .5868 L
.05598 .5868 L
.05904 .59388 L
.05904 .59388 L
.06062 .59371 L
.06062 .59371 L
.06214 .59342 L
.06214 .59342 L
.06219 .59345 L
.06219 .59345 L
.06568 .60178 L
.06568 .60178 L
.06728 .60166 L
.06728 .60166 L
.06883 .60133 L
.06883 .60133 L
.07038 .60096 L
.07038 .60096 L
.07191 .60054 L
.07191 .60054 L
.07308 .59854 L
.07308 .59854 L
.07246 .59123 L
.07246 .59123 L
.07306 .59109 L
.07306 .59109 L
.07461 .59075 L
.07461 .59075 L
.07616 .59039 L
.07616 .59039 L
.07604 .58182 L
.07604 .58182 L
.07711 .58101 L
.07711 .58101 L
.07749 .58094 L
.07749 .58094 L
.07754 .57228 L
.07754 .57228 L
.07904 .57159 L
.07904 .57159 L
.07981 .57141 L
.07981 .57141 L
.0792 .56251 L
.0792 .56251 L
.08048 .56228 L
.08048 .56228 L
.08077 .56224 L
.08077 .56224 L
.08004 .55338 L
F
.08004 .4472 m
.07854 .45596 L
.07854 .45596 L
.07828 .45594 L
.07828 .45594 L
.07696 .4558 L
.07696 .4558 L
.07532 .46461 L
.07532 .46461 L
.07613 .46467 L
.07613 .46467 L
.07609 .4736 L
.07609 .4736 L
.07501 .48235 L
.07501 .48235 L
.07344 .4824 L
.07344 .4824 L
.07334 .49135 L
.07334 .49135 L
.07312 .49215 L
.07312 .49215 L
.07153 .4926 L
.07153 .4926 L
.06995 .49196 L
.06995 .49196 L
.06848 .49125 L
.06848 .49125 L
.07025 .48227 L
.07025 .48227 L
.07034 .48227 L
.07034 .48227 L
.07183 .48232 L
.07183 .48232 L
.07334 .47343 L
.07334 .47343 L
.07296 .46441 L
.07296 .46441 L
.07241 .46436 L
.07241 .46436 L
.07381 .45547 L
.07381 .45547 L
.07485 .45558 L
.07485 .45558 L
.07591 .44668 L
.07591 .44668 L
.07484 .44654 L
.07484 .44654 L
.07558 .43758 L
.07558 .43758 L
.07449 .43739 L
.07449 .43739 L
.07433 .42825 L
.07433 .42825 L
.07365 .42813 L
.07365 .42813 L
.0728 .42778 L
.0728 .42778 L
.07281 .41875 L
.07281 .41875 L
.07125 .41845 L
.07125 .41845 L
.06969 .41815 L
.06969 .41815 L
.06774 .42713 L
.06774 .42713 L
.0665 .42692 L
.0665 .42692 L
.06493 .42666 L
.06493 .42666 L
.06192 .43556 L
.06192 .43556 L
.06168 .43553 L
.06168 .43553 L
.06034 .43533 L
.06034 .43533 L
.05783 .4444 L
.05783 .4444 L
.0575 .44436 L
.0575 .44436 L
.05524 .45352 L
.05524 .45352 L
.05397 .46281 L
.05397 .46281 L
.05291 .46273 L
.05291 .46273 L
.05239 .46268 L
.05239 .46268 L
.0513 .47204 L
.0513 .47204 L
.0517 .47207 L
.0517 .47207 L
.0514 .48148 L
.0514 .48148 L
.0512 .48147 L
.0512 .48147 L
.04934 .49085 L
.04934 .49085 L
.04932 .49085 L
.04932 .49085 L
.04773 .49081 L
.04773 .49081 L
.04641 .49078 L
.04641 .49078 L
.04644 .48127 L
.04644 .48127 L
.04486 .4812 L
.04486 .4812 L
.04461 .48119 L
.04461 .48119 L
.04536 .47167 L
.04536 .47167 L
.04694 .47177 L
.04694 .47177 L
.04803 .48134 L
.04803 .48134 L
.04873 .47188 L
.04873 .47188 L
.05011 .47197 L
.05011 .47197 L
.05124 .46258 L
.05124 .46258 L
.05278 .45326 L
.05278 .45326 L
.05327 .45331 L
.05327 .45331 L
.05446 .44397 L
.05446 .44397 L
.05699 .43483 L
.05699 .43483 L
.0572 .43486 L
.0572 .43486 L
.05878 .43505 L
.05878 .43505 L
.06167 .42611 L
.06167 .42611 L
.0618 .42612 L
.0618 .42612 L
.06501 .41728 L
.06501 .41728 L
.06657 .41756 L
.06657 .41756 L
.06813 .41786 L
.06813 .41786 L
.06964 .41814 L
.06964 .41814 L
.06994 .40886 L
.06994 .40886 L
.06839 .40852 L
.06839 .40852 L
.06684 .40821 L
.06684 .40821 L
.06524 .40809 L
.06524 .40809 L
.06191 .41659 L
.06191 .41659 L
.06163 .41662 L
.06163 .41662 L
.06033 .41638 L
.06033 .41638 L
.05713 .42516 L
.05713 .42516 L
.05554 .42503 L
.05554 .42503 L
.05512 .425 L
.05512 .425 L
.0525 .43412 L
.0525 .43412 L
.05204 .4341 L
.05204 .4341 L
.05097 .44353 L
.05097 .44353 L
.05011 .45298 L
.05011 .45298 L
.05034 .453 L
.05034 .453 L
.04957 .46244 L
.04957 .46244 L
.04922 .46242 L
.04922 .46242 L
.04792 .46231 L
.04792 .46231 L
.04764 .46228 L
.04764 .46228 L
.04627 .46217 L
.04627 .46217 L
.04606 .46215 L
.04606 .46215 L
.04525 .47166 L
.04525 .47166 L
.04377 .47157 L
.04377 .47157 L
.04219 .47147 L
.04219 .47147 L
.04161 .48107 L
.04161 .48107 L
.0401 .481 L
.0401 .481 L
.03851 .48094 L
.03851 .48094 L
.03744 .48089 L
.03744 .48089 L
.03902 .47127 L
.03902 .47127 L
.04038 .47136 L
.04038 .47136 L
.0406 .47137 L
.0406 .47137 L
.04139 .46176 L
.04139 .46176 L
.04265 .45219 L
.04265 .45219 L
.04379 .45231 L
.04379 .45231 L
.04648 .44296 L
.04648 .44296 L
.04719 .44305 L
.04719 .44305 L
.04778 .43347 L
.04778 .43347 L
.04655 .43329 L
.04655 .43329 L
.04621 .43323 L
.04621 .43323 L
.04747 .4237 L
.04747 .4237 L
.04938 .41447 L
.04938 .41447 L
.04934 .42362 L
.04934 .42362 L
.05227 .41483 L
.05227 .41483 L
.05255 .41479 L
.05255 .41479 L
.0542 .41462 L
.0542 .41462 L
.05598 .41379 L
.05598 .41379 L
.05904 .4067 L
.05904 .4067 L
.06062 .40687 L
.06062 .40687 L
.06214 .40716 L
.06214 .40716 L
.06219 .40713 L
.06219 .40713 L
.06568 .39881 L
.06568 .39881 L
.06728 .39892 L
.06728 .39892 L
.06883 .39925 L
.06883 .39925 L
.07038 .39962 L
.07038 .39962 L
.07191 .40004 L
.07191 .40004 L
.07308 .40204 L
.07308 .40204 L
.07246 .40936 L
.07246 .40936 L
.07306 .40949 L
.07306 .40949 L
.07461 .40983 L
.07461 .40983 L
.07616 .41019 L
.07616 .41019 L
.07604 .41876 L
.07604 .41876 L
.07711 .41957 L
.07711 .41957 L
.07749 .41964 L
.07749 .41964 L
.07754 .42831 L
.07754 .42831 L
.07904 .429 L
.07904 .429 L
.07981 .42917 L
.07981 .42917 L
.0792 .43807 L
.0792 .43807 L
.08048 .4383 L
.08048 .4383 L
.08077 .43834 L
.08077 .43834 L
.08004 .4472 L
F
0 .996 .996 0 k
.0309 .58217 m
.03331 .58664 L
.03331 .58664 L
.03413 .58921 L
.03413 .58921 L
.03427 .59164 L
.03427 .59164 L
.03403 .59843 L
.03403 .59843 L
.0309 .58217 L
F
.0309 .41842 m
.03331 .41394 L
.03331 .41394 L
.03413 .41137 L
.03413 .41137 L
.03427 .40894 L
.03427 .40894 L
.03403 .40216 L
.03403 .40216 L
.0309 .41842 L
F
0 .996 .437 0 k
.03098 .58266 m
.0334 .58712 L
.0334 .58712 L
.03402 .58923 L
.03402 .58923 L
.03415 .59106 L
.03415 .59106 L
.03374 .59707 L
.03374 .59707 L
.03098 .58266 L
F
.03098 .41792 m
.0334 .41346 L
.0334 .41346 L
.03402 .41135 L
.03402 .41135 L
.03415 .40952 L
.03415 .40952 L
.03374 .40351 L
.03374 .40351 L
.03098 .41792 L
F
0 .996 .052 .002 k
.03105 .58301 m
.03348 .58755 L
.03348 .58755 L
.03395 .58925 L
.03395 .58925 L
.03406 .59058 L
.03406 .59058 L
.03361 .59641 L
.03361 .59641 L
.03105 .58301 L
F
.03105 .41757 m
.03348 .41303 L
.03348 .41303 L
.03395 .41133 L
.03395 .41133 L
.03406 .41 L
.03406 .41 L
.03361 .40417 L
.03361 .40417 L
.03105 .41757 L
F
0 .004 .996 .004 k
.03109 .58325 m
.03355 .58792 L
.03355 .58792 L
.0339 .58926 L
.0339 .58926 L
.03399 .59021 L
.03399 .59021 L
.03352 .59602 L
.03352 .59602 L
.03109 .58325 L
F
.03109 .41733 m
.03355 .41267 L
.03355 .41267 L
.0339 .41132 L
.0339 .41132 L
.03399 .41038 L
.03399 .41038 L
.03352 .40456 L
.03352 .40456 L
.03109 .41733 L
F
.996 0 .996 0 k
.03112 .58341 m
.03361 .58822 L
.03361 .58822 L
.03386 .58926 L
.03386 .58926 L
.03393 .58992 L
.03393 .58992 L
.03348 .59578 L
.03348 .59578 L
.03112 .58341 L
F
.03112 .41717 m
.03361 .41236 L
.03361 .41236 L
.03386 .41132 L
.03386 .41132 L
.03393 .41066 L
.03393 .41066 L
.03348 .4048 L
.03348 .4048 L
.03112 .41717 L
F
.996 .84 0 0 k
.03113 .58349 m
.03365 .58842 L
.03365 .58842 L
.03385 .58927 L
.03385 .58927 L
.0339 .58975 L
.0339 .58975 L
.03345 .59566 L
.03345 .59566 L
.03113 .58349 L
F
.03113 .41709 m
.03365 .41216 L
.03365 .41216 L
.03385 .41131 L
.03385 .41131 L
.0339 .41083 L
.0339 .41083 L
.03345 .40492 L
.03345 .40492 L
.03113 .41709 L
F
.384 0 .996 0 k
.03114 .58353 m
.03367 .58852 L
.03367 .58852 L
.03384 .58927 L
.03384 .58927 L
.03388 .58967 L
.03388 .58967 L
.03344 .59561 L
.03344 .59561 L
.03114 .58353 L
F
.03114 .41706 m
.03367 .41206 L
.03367 .41206 L
.03384 .41131 L
.03384 .41131 L
.03388 .41092 L
.03388 .41092 L
.03344 .40497 L
.03344 .40497 L
.03114 .41706 L
F
0 .996 .996 0 k
.03114 .58354 m
.03367 .58855 L
.03367 .58855 L
.03384 .58927 L
.03384 .58927 L
.03388 .58964 L
.03388 .58964 L
.03344 .59559 L
.03344 .59559 L
.03114 .58354 L
F
.03114 .41704 m
.03367 .41203 L
.03367 .41203 L
.03384 .41131 L
.03384 .41131 L
.03388 .41094 L
.03388 .41094 L
.03344 .40499 L
.03344 .40499 L
.03114 .41704 L
F
.277 0 .996 0 k
.03114 .58354 m
.03367 .58855 L
.03367 .58855 L
.03384 .58927 L
.03384 .58927 L
.03388 .58964 L
.03388 .58964 L
.03344 .59559 L
.03344 .59559 L
.03114 .58354 L
F
.03114 .41704 m
.03367 .41203 L
.03367 .41203 L
.03384 .41131 L
.03384 .41131 L
.03388 .41094 L
.03388 .41094 L
.03344 .40499 L
.03344 .40499 L
.03114 .41704 L
F
.996 0 .205 0 k
.03114 .58354 m
.03367 .58855 L
.03367 .58855 L
.03384 .58927 L
.03384 .58927 L
.03388 .58964 L
.03388 .58964 L
.03344 .59559 L
.03344 .59559 L
.03114 .58354 L
F
.03114 .41704 m
.03367 .41203 L
.03367 .41203 L
.03384 .41131 L
.03384 .41131 L
.03388 .41094 L
.03388 .41094 L
.03344 .40499 L
.03344 .40499 L
.03114 .41704 L
F
.335 0 .996 0 k
.03114 .58354 m
.03367 .58855 L
.03367 .58855 L
.03384 .58927 L
.03384 .58927 L
.03388 .58964 L
.03388 .58964 L
.03344 .59559 L
.03344 .59559 L
.03114 .58354 L
F
.03114 .41704 m
.03367 .41203 L
.03367 .41203 L
.03384 .41131 L
.03384 .41131 L
.03388 .41094 L
.03388 .41094 L
.03344 .40499 L
.03344 .40499 L
.03114 .41704 L
F
.996 .588 0 0 k
.03114 .58354 m
.03367 .58855 L
.03367 .58855 L
.03384 .58927 L
.03384 .58927 L
.03388 .58964 L
.03388 .58964 L
.03344 .59559 L
.03344 .59559 L
.03114 .58354 L
F
.03114 .41704 m
.03367 .41203 L
.03367 .41203 L
.03384 .41131 L
.03384 .41131 L
.03388 .41094 L
.03388 .41094 L
.03344 .40499 L
.03344 .40499 L
.03114 .41704 L
F
0 .996 .177 .002 k
.03114 .58354 m
.03367 .58856 L
.03367 .58856 L
.03384 .58927 L
.03384 .58927 L
.03388 .58964 L
.03388 .58964 L
.03344 .59559 L
.03344 .59559 L
.03114 .58354 L
F
.03114 .41704 m
.03367 .41202 L
.03367 .41202 L
.03384 .41131 L
.03384 .41131 L
.03388 .41095 L
.03388 .41095 L
.03344 .40499 L
.03344 .40499 L
.03114 .41704 L
F
.996 0 .806 0 k
.03114 .58355 m
.03368 .58859 L
.03368 .58859 L
.03383 .58927 L
.03383 .58927 L
.03387 .58961 L
.03387 .58961 L
.03343 .59557 L
.03343 .59557 L
.03114 .58355 L
F
.03114 .41703 m
.03368 .41199 L
.03368 .41199 L
.03383 .41131 L
.03383 .41131 L
.03387 .41097 L
.03387 .41097 L
.03343 .40501 L
.03343 .40501 L
.03114 .41703 L
F
.996 0 .996 0 k
.03115 .58359 m
.03371 .58873 L
.03371 .58873 L
.03383 .58927 L
.03383 .58927 L
.03385 .58951 L
.03385 .58951 L
.03342 .59552 L
.03342 .59552 L
.03115 .58359 L
F
.03115 .41699 m
.03371 .41185 L
.03371 .41185 L
.03383 .41131 L
.03383 .41131 L
.03385 .41107 L
.03385 .41107 L
.03342 .40506 L
.03342 .40506 L
.03115 .41699 L
F
.996 0 .251 0 k
.03116 .58367 m
.03381 .58928 L
.03381 .58928 L
.0334 .59541 L
.0334 .59541 L
.03116 .58367 L
F
.03116 .41691 m
.03381 .41131 L
.03381 .41131 L
.0334 .40518 L
.0334 .40518 L
.03116 .41691 L
F
.567 .996 0 0 k
.03119 .58382 m
.03378 .58928 L
.03378 .58928 L
.03336 .59521 L
.03336 .59521 L
.03119 .58382 L
F
.03119 .41677 m
.03378 .4113 L
.03378 .4113 L
.03336 .40538 L
.03336 .40538 L
.03119 .41677 L
F
0 .48 .996 0 k
.03123 .58406 m
.03373 .58929 L
.03373 .58929 L
.03329 .59488 L
.03329 .59488 L
.03123 .58406 L
F
.03123 .41652 m
.03373 .41129 L
.03373 .41129 L
.03329 .4057 L
.03329 .4057 L
.03123 .41652 L
F
.996 0 0 0 k
.03129 .58441 m
.03366 .5893 L
.03366 .5893 L
.0332 .59444 L
.0332 .59444 L
.03129 .58441 L
F
.03129 .41617 m
.03366 .41128 L
.03366 .41128 L
.0332 .40614 L
.0332 .40614 L
.03129 .41617 L
F
.973 .951 0 0 k
.03139 .58492 m
.03355 .58932 L
.03355 .58932 L
.03309 .59385 L
.03309 .59385 L
.03139 .58492 L
F
.03139 .41566 m
.03355 .41126 L
.03355 .41126 L
.03309 .40673 L
.03309 .40673 L
.03139 .41566 L
F
.371 .996 0 0 k
.0315 .58558 m
.03342 .58935 L
.03342 .58935 L
.03294 .59314 L
.03294 .59314 L
.0315 .58558 L
F
.0315 .41501 m
.03342 .41123 L
.03342 .41123 L
.03294 .40745 L
.03294 .40745 L
.0315 .41501 L
F
.62 0 .996 0 k
.03167 .58651 m
.03324 .58938 L
.03324 .58938 L
.03276 .59219 L
.03276 .59219 L
.03167 .58651 L
F
.03167 .41407 m
.03324 .4112 L
.03324 .4112 L
.03276 .40839 L
.03276 .40839 L
.03167 .41407 L
F
0 .996 .036 .002 k
.03191 .58778 m
.03298 .58943 L
.03298 .58943 L
.03253 .59102 L
.03253 .59102 L
.03191 .58778 L
F
.03191 .4128 m
.03298 .41115 L
.03298 .41115 L
.03253 .40956 L
.03253 .40956 L
.03191 .4128 L
F
0 .225 .996 .002 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03602 .57881 L
.03602 .57881 L
.03525 .57936 L
.03525 .57936 L
.03405 .58177 L
.03405 .58177 L
.03286 .58414 L
.03286 .58414 L
.03105 .57966 L
.03105 .57966 L
.02908 .57096 L
.02908 .57096 L
.02549 .54031 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03602 .42177 L
.03602 .42177 L
.03525 .42122 L
.03525 .42122 L
.03405 .41881 L
.03405 .41881 L
.03286 .41644 L
.03286 .41644 L
.03105 .42093 L
.03105 .42093 L
.02908 .42963 L
.02908 .42963 L
.02549 .46028 L
.0239 .49109 L
F
.439 .996 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03601 .57882 L
.03601 .57882 L
.03525 .57935 L
.03525 .57935 L
.03403 .58163 L
.03403 .58163 L
.03272 .58336 L
.03272 .58336 L
.03122 .57963 L
.03122 .57963 L
.02901 .57051 L
.02901 .57051 L
.02547 .54008 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03601 .42177 L
.03601 .42177 L
.03525 .42124 L
.03525 .42124 L
.03403 .41895 L
.03403 .41895 L
.03272 .41722 L
.03272 .41722 L
.03122 .42096 L
.03122 .42096 L
.02901 .43007 L
.02901 .43007 L
.02547 .4605 L
.0239 .49109 L
F
.794 0 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.036 .57882 L
.036 .57882 L
.03524 .57932 L
.03524 .57932 L
.03399 .58144 L
.03399 .58144 L
.03255 .58242 L
.03255 .58242 L
.03142 .57959 L
.03142 .57959 L
.02893 .56996 L
.02893 .56996 L
.02545 .5398 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.036 .42176 L
.036 .42176 L
.03524 .42126 L
.03524 .42126 L
.03399 .41914 L
.03399 .41914 L
.03255 .41816 L
.03255 .41816 L
.03142 .42099 L
.03142 .42099 L
.02893 .43062 L
.02893 .43062 L
.02545 .46078 L
.0239 .49109 L
F
0 .996 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03599 .57882 L
.03599 .57882 L
.03524 .5793 L
.03524 .5793 L
.03395 .58121 L
.03395 .58121 L
.03238 .5814 L
.03238 .5814 L
.03163 .57956 L
.03163 .57956 L
.02893 .56989 L
.02893 .56989 L
.02891 .56981 L
.02891 .56981 L
.02544 .53973 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03599 .42176 L
.03599 .42176 L
.03524 .42129 L
.03524 .42129 L
.03395 .41938 L
.03395 .41938 L
.03238 .41918 L
.03238 .41918 L
.03163 .42103 L
.03163 .42103 L
.02893 .43069 L
.02893 .43069 L
.02891 .43077 L
.02891 .43077 L
.02544 .46085 L
.0239 .49109 L
F
0 .996 .425 .001 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57865 L
.03674 .57865 L
.03596 .57882 L
.03596 .57882 L
.03523 .57925 L
.03523 .57925 L
.0339 .5809 L
.0339 .5809 L
.03217 .58019 L
.03217 .58019 L
.03189 .57951 L
.03189 .57951 L
.02895 .56989 L
.02895 .56989 L
.02889 .56968 L
.02889 .56968 L
.02544 .53966 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03596 .42176 L
.03596 .42176 L
.03523 .42133 L
.03523 .42133 L
.0339 .41968 L
.0339 .41968 L
.03217 .42039 L
.03217 .42039 L
.03189 .42107 L
.03189 .42107 L
.02895 .43069 L
.02895 .43069 L
.02889 .43091 L
.02889 .43091 L
.02544 .46092 L
.0239 .49109 L
F
.996 0 .996 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57864 L
.03674 .57864 L
.03592 .57883 L
.03592 .57883 L
.03522 .5792 L
.03522 .5792 L
.03384 .58052 L
.03384 .58052 L
.03221 .57946 L
.03221 .57946 L
.031 .57299 L
.031 .57299 L
.02897 .56989 L
.02897 .56989 L
.02886 .56949 L
.02886 .56949 L
.02543 .53957 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03592 .42175 L
.03592 .42175 L
.03522 .42138 L
.03522 .42138 L
.03384 .42006 L
.03384 .42006 L
.03221 .42112 L
.03221 .42112 L
.031 .42759 L
.031 .42759 L
.02897 .43069 L
.02897 .43069 L
.02886 .4311 L
.02886 .4311 L
.02543 .46102 L
.0239 .49109 L
F
.996 .866 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57864 L
.03674 .57864 L
.03586 .57884 L
.03586 .57884 L
.03521 .57911 L
.03521 .57911 L
.03374 .57999 L
.03374 .57999 L
.03269 .57938 L
.03269 .57938 L
.03089 .57233 L
.03089 .57233 L
.029 .56988 L
.029 .56988 L
.02882 .56919 L
.02882 .56919 L
.02542 .53942 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03586 .42174 L
.03586 .42174 L
.03521 .42147 L
.03521 .42147 L
.03374 .42059 L
.03374 .42059 L
.03269 .42121 L
.03269 .42121 L
.03089 .42825 L
.03089 .42825 L
.029 .4307 L
.029 .4307 L
.02882 .43139 L
.02882 .43139 L
.02542 .46117 L
.0239 .49109 L
F
.842 .996 0 0 k
.0239 .50949 m
.0255 .51004 L
.0255 .51004 L
.02709 .5102 L
.02709 .5102 L
.0274 .52011 L
.0274 .52011 L
.02899 .52004 L
.02899 .52004 L
.02954 .51015 L
.02954 .51015 L
.03027 .51013 L
.03027 .51013 L
.03028 .51014 L
.03028 .51014 L
.03216 .51991 L
.03216 .51991 L
.03372 .51985 L
.03372 .51985 L
.03424 .52961 L
.03424 .52961 L
.03268 .52971 L
.03268 .52971 L
.03337 .5395 L
.03337 .5395 L
.03419 .54928 L
.03419 .54928 L
.03274 .54943 L
.03274 .54943 L
.03229 .55941 L
.03229 .55941 L
.03227 .55941 L
.03227 .55941 L
.03363 .56917 L
.03363 .56917 L
.0352 .56896 L
.0352 .56896 L
.03547 .5592 L
.03547 .5592 L
.03702 .55884 L
.03702 .55884 L
.03978 .56829 L
.03978 .56829 L
.03987 .57812 L
.03987 .57812 L
.0383 .57839 L
.0383 .57839 L
.03674 .57864 L
.03674 .57864 L
.03571 .57887 L
.03571 .57887 L
.03518 .57898 L
.03518 .57898 L
.03362 .57929 L
.03362 .57929 L
.03351 .57924 L
.03351 .57924 L
.03077 .57152 L
.03077 .57152 L
.02907 .56987 L
.02907 .56987 L
.02875 .56873 L
.02875 .56873 L
.0254 .53919 L
.0239 .50949 L
F
.0239 .49109 m
.0255 .49054 L
.0255 .49054 L
.02709 .49038 L
.02709 .49038 L
.0274 .48047 L
.0274 .48047 L
.02899 .48054 L
.02899 .48054 L
.02954 .49043 L
.02954 .49043 L
.03027 .49045 L
.03027 .49045 L
.03028 .49045 L
.03028 .49045 L
.03216 .48067 L
.03216 .48067 L
.03372 .48074 L
.03372 .48074 L
.03424 .47097 L
.03424 .47097 L
.03268 .47087 L
.03268 .47087 L
.03337 .46108 L
.03337 .46108 L
.03419 .4513 L
.03419 .4513 L
.03274 .45115 L
.03274 .45115 L
.03229 .44117 L
.03229 .44117 L
.03227 .44117 L
.03227 .44117 L
.03363 .43141 L
.03363 .43141 L
.0352 .43163 L
.0352 .43163 L
.03547 .44138 L
.03547 .44138 L
.03702 .44174 L
.03702 .44174 L
.03978 .43229 L
.03978 .43229 L
.03987 .42246 L
.03987 .42246 L
.0383 .4222 L
.0383 .4222 L
.03674 .42194 L
.03674 .42194 L
.03571 .42172 L
.03571 .42172 L
.03518 .4216 L
.03518 .4216 L
.03362 .4213 L
.03362 .4213 L
.03351 .42134 L
.03351 .42134 L
.03077 .42906 L
.03077 .42906 L
.02907 .43071 L
.02907 .43071 L
.02875 .43185 L
.02875 .43185 L
.0254 .4614 L
.0239 .49109 L
F
0 .996 .15 .002 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 0 .996 .004 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 0 .594 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.505 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.144 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 .94 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .571 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.414 .996 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 0 .661 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 .626 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 0 .343 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .6 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 .854 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.736 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 .026 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .996 .417 .001 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .996 0 .001 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .996 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 .048 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .996 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 0 .34 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.615 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.091 .996 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .505 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.757 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .064 .996 .004 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.393 .996 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .128 .996 .003 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.724 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .996 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 .84 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.447 .996 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.159 .996 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .996 .24 .002 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .996 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.27 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .996 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .314 .996 .001 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 0 .897 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 .838 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .996 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 .131 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .026 .996 .004 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.28 .996 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .996 .069 .002 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.297 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .996 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .091 .996 .004 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 .051 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .41 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
0 .108 .996 .003 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 0 .576 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.237 .996 0 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.25 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.022 0 .996 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 0 .472 0 k
.07207 .55439 m
.07162 .54535 L
.07162 .54535 L
.07065 .54545 L
.07065 .54545 L
.0696 .53646 L
.0696 .53646 L
.06821 .53657 L
.06821 .53657 L
.06734 .53665 L
.06734 .53665 L
.06856 .54567 L
.06856 .54567 L
.06749 .54578 L
.06749 .54578 L
.06837 .55485 L
.06837 .55485 L
.06696 .55505 L
.06696 .55505 L
.06663 .56433 L
.06663 .56433 L
.06474 .55531 L
.06474 .55531 L
.06275 .54628 L
.06275 .54628 L
.06223 .55563 L
.06223 .55563 L
.06028 .54654 L
.06028 .54654 L
.06117 .54644 L
.06117 .54644 L
.06082 .53719 L
.06082 .53719 L
.0603 .53724 L
.0603 .53724 L
.05924 .52804 L
.05924 .52804 L
.05804 .52811 L
.05804 .52811 L
.05747 .51885 L
.05747 .51885 L
.05596 .51891 L
.05596 .51891 L
.05567 .5096 L
.05567 .5096 L
.05408 .50964 L
.05408 .50964 L
.05252 .50967 L
.05252 .50967 L
.05438 .51898 L
.05438 .51898 L
.05453 .51897 L
.05453 .51897 L
.05645 .52821 L
.05645 .52821 L
.05762 .52814 L
.05762 .52814 L
.05854 .53739 L
.05854 .53739 L
.05713 .5375 L
.05713 .5375 L
.05642 .53756 L
.05642 .53756 L
.05591 .52825 L
.05591 .52825 L
.05487 .52831 L
.05487 .52831 L
.05394 .52837 L
.05394 .52837 L
.05463 .53771 L
.05463 .53771 L
.05555 .53764 L
.05555 .53764 L
.05786 .54679 L
.05786 .54679 L
.05908 .55603 L
.05908 .55603 L
.05959 .54661 L
.05959 .54661 L
.06125 .55575 L
.06125 .55575 L
.06349 .56479 L
.06349 .56479 L
.06506 .56456 L
.06506 .56456 L
.06626 .56438 L
.06626 .56438 L
.06807 .57339 L
.06807 .57339 L
.06963 .57313 L
.06963 .57313 L
.0698 .56402 L
.0698 .56402 L
.07087 .5637 L
.07087 .5637 L
.07011 .55464 L
.07011 .55464 L
.07169 .55444 L
.07169 .55444 L
.07207 .55439 L
F
.07207 .4462 m
.07162 .45524 L
.07162 .45524 L
.07065 .45514 L
.07065 .45514 L
.0696 .46413 L
.0696 .46413 L
.06821 .46401 L
.06821 .46401 L
.06734 .46394 L
.06734 .46394 L
.06856 .45492 L
.06856 .45492 L
.06749 .4548 L
.06749 .4548 L
.06837 .44573 L
.06837 .44573 L
.06696 .44553 L
.06696 .44553 L
.06663 .43626 L
.06663 .43626 L
.06474 .44527 L
.06474 .44527 L
.06275 .45431 L
.06275 .45431 L
.06223 .44495 L
.06223 .44495 L
.06028 .45405 L
.06028 .45405 L
.06117 .45414 L
.06117 .45414 L
.06082 .46339 L
.06082 .46339 L
.0603 .46335 L
.0603 .46335 L
.05924 .47254 L
.05924 .47254 L
.05804 .47247 L
.05804 .47247 L
.05747 .48173 L
.05747 .48173 L
.05596 .48167 L
.05596 .48167 L
.05567 .49098 L
.05567 .49098 L
.05408 .49095 L
.05408 .49095 L
.05252 .49091 L
.05252 .49091 L
.05438 .4816 L
.05438 .4816 L
.05453 .48161 L
.05453 .48161 L
.05645 .47237 L
.05645 .47237 L
.05762 .47244 L
.05762 .47244 L
.05854 .4632 L
.05854 .4632 L
.05713 .46308 L
.05713 .46308 L
.05642 .46302 L
.05642 .46302 L
.05591 .47233 L
.05591 .47233 L
.05487 .47227 L
.05487 .47227 L
.05394 .47221 L
.05394 .47221 L
.05463 .46287 L
.05463 .46287 L
.05555 .46295 L
.05555 .46295 L
.05786 .45379 L
.05786 .45379 L
.05908 .44456 L
.05908 .44456 L
.05959 .45397 L
.05959 .45397 L
.06125 .44483 L
.06125 .44483 L
.06349 .43579 L
.06349 .43579 L
.06506 .43602 L
.06506 .43602 L
.06626 .4362 L
.06626 .4362 L
.06807 .42719 L
.06807 .42719 L
.06963 .42745 L
.06963 .42745 L
.0698 .43656 L
.0698 .43656 L
.07087 .43688 L
.07087 .43688 L
.07011 .44594 L
.07011 .44594 L
.07169 .44615 L
.07169 .44615 L
.07207 .4462 L
F
.996 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.08 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .148 .002 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.729 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.133 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.364 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.381 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 0 .142 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.589 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 0 .128 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.423 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .149 .996 .003 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.04 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .895 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .849 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .183 .002 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.339 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.105 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 0 .735 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.316 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 .76 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .52 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .47 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 0 .628 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.462 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.516 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .18 .002 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .051 .996 .004 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.641 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 0 .233 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.233 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .65 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.782 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.694 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.447 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .144 .002 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .237 .002 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .495 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .424 .001 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .215 .002 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.022 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 0 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.076 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.906 .983 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 .19 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.996 0 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.356 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.144 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.096 .996 0 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .575 .996 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
0 .996 .906 0 k
.04331 .55802 m
.04175 .55822 L
.04175 .55822 L
.04047 .54862 L
.04047 .54862 L
.03814 .5391 L
.03814 .5391 L
.03658 .53923 L
.03658 .53923 L
.03585 .52951 L
.03585 .52951 L
.03498 .53936 L
.03498 .53936 L
.03746 .54894 L
.03746 .54894 L
.03748 .54893 L
.03748 .54893 L
.03871 .5586 L
.03871 .5586 L
.04017 .55842 L
.04017 .55842 L
.04306 .56781 L
.04306 .56781 L
.04331 .55802 L
F
.04331 .44256 m
.04175 .44237 L
.04175 .44237 L
.04047 .45196 L
.04047 .45196 L
.03814 .46148 L
.03814 .46148 L
.03658 .46135 L
.03658 .46135 L
.03585 .47107 L
.03585 .47107 L
.03498 .46122 L
.03498 .46122 L
.03746 .45165 L
.03746 .45165 L
.03748 .45165 L
.03748 .45165 L
.03871 .44198 L
.03871 .44198 L
.04017 .44216 L
.04017 .44216 L
.04306 .43278 L
.04306 .43278 L
.04331 .44256 L
F
.047 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 0 .229 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.675 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.079 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .996 .268 .002 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .265 .996 .001 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.282 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.142 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.045 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .031 .996 .004 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.076 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .996 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 0 .75 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.292 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .996 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.636 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 0 .497 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 .684 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 0 .19 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 .51 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.352 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.952 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 0 .077 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.533 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.445 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 .293 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.756 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.216 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.004 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.229 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .126 .996 .003 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .996 .272 .002 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .901 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .996 .332 .001 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .308 .996 .001 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 0 .369 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.39 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .996 .329 .001 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.387 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .996 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .065 .996 .004 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 0 .165 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.359 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.776 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.916 .978 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 .292 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .545 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 0 .066 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.996 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.299 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.001 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.811 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.297 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.107 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.123 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.414 .996 0 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.987 0 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
0 .565 .996 0 k
.04783 .54785 m
.04695 .54794 L
.04695 .54794 L
.04464 .53855 L
.04464 .53855 L
.04447 .53857 L
.04447 .53857 L
.04301 .53869 L
.04301 .53869 L
.04537 .5481 L
.04537 .5481 L
.04547 .54809 L
.04547 .54809 L
.04805 .55742 L
.04805 .55742 L
.04783 .54785 L
F
.04783 .45274 m
.04695 .45265 L
.04695 .45265 L
.04464 .46203 L
.04464 .46203 L
.04447 .46202 L
.04447 .46202 L
.04301 .46189 L
.04301 .46189 L
.04537 .45248 L
.04537 .45248 L
.04547 .45249 L
.04547 .45249 L
.04805 .44316 L
.04805 .44316 L
.04783 .45274 L
F
.174 .996 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02756 .55994 L
.02756 .55994 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02756 .44065 L
.02756 .44065 L
.02548 .46042 L
F
.996 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02756 .55992 L
.02756 .55992 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02756 .44066 L
.02756 .44066 L
.02548 .46042 L
F
.803 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55992 L
.02755 .55992 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44067 L
.02755 .44067 L
.02548 .46042 L
F
0 .996 .154 .002 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55991 L
.02755 .55991 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44067 L
.02755 .44067 L
.02548 .46042 L
F
.618 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55991 L
.02755 .55991 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44068 L
.02755 .44068 L
.02548 .46042 L
F
0 .185 .996 .002 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44068 L
.02755 .44068 L
.02548 .46042 L
F
0 .996 .659 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44068 L
.02755 .44068 L
.02548 .46042 L
F
.996 .016 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44068 L
.02755 .44068 L
.02548 .46042 L
F
0 .026 .996 .004 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44068 L
.02755 .44068 L
.02548 .46042 L
F
.996 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44068 L
.02755 .44068 L
.02548 .46042 L
F
.827 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44068 L
.02755 .44068 L
.02548 .46042 L
F
.996 0 .203 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44068 L
.02755 .44068 L
.02548 .46042 L
F
.996 .128 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44068 L
.02755 .44068 L
.02548 .46042 L
F
0 .996 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.962 0 .026 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.996 .439 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.066 .996 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.59 .996 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.996 .886 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.411 .996 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
0 .36 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.996 .091 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.729 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.996 .934 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.306 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.131 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
0 .996 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.373 .996 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
0 .996 .344 .001 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
0 .241 .996 .002 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
0 .996 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.089 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.254 .996 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.996 .923 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .5599 L
.02755 .5599 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.996 .843 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55989 L
.02755 .55989 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.996 .868 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55989 L
.02755 .55989 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.119 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55989 L
.02755 .55989 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.996 .895 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55989 L
.02755 .55989 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
0 .188 .996 .002 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55989 L
.02755 .55989 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
0 .641 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55989 L
.02755 .55989 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.768 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55989 L
.02755 .55989 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
0 .996 .297 .001 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55989 L
.02755 .55989 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44069 L
.02755 .44069 L
.02548 .46042 L
F
.996 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55989 L
.02755 .55989 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
.433 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55989 L
.02755 .55989 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
.312 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55989 L
.02755 .55989 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
.863 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55989 L
.02755 .55989 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
0 .419 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55988 L
.02755 .55988 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
.923 0 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55988 L
.02755 .55988 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
0 .996 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55988 L
.02755 .55988 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
0 .039 .996 .004 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55988 L
.02755 .55988 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
0 .288 .996 .001 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55988 L
.02755 .55988 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
.45 .996 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55988 L
.02755 .55988 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
0 .734 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55988 L
.02755 .55988 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
0 .905 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55988 L
.02755 .55988 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
0 .42 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55988 L
.02755 .55988 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
.996 0 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55988 L
.02755 .55988 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .4407 L
.02755 .4407 L
.02548 .46042 L
F
.225 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55988 L
.02755 .55988 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44071 L
.02755 .44071 L
.02548 .46042 L
F
.715 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55987 L
.02755 .55987 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44071 L
.02755 .44071 L
.02548 .46042 L
F
.996 0 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55987 L
.02755 .55987 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44071 L
.02755 .44071 L
.02548 .46042 L
F
.006 .996 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55986 L
.02755 .55986 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44072 L
.02755 .44072 L
.02548 .46042 L
F
0 .996 .996 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02755 .55985 L
.02755 .55985 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02755 .44073 L
.02755 .44073 L
.02548 .46042 L
F
.996 .36 0 0 k
.02548 .54017 m
.028 .54993 L
.028 .54993 L
.0295 .54977 L
.0295 .54977 L
.02914 .5598 L
.02914 .5598 L
.02754 .55983 L
.02754 .55983 L
.02548 .54017 L
F
.02548 .46042 m
.028 .45065 L
.028 .45065 L
.0295 .45081 L
.0295 .45081 L
.02914 .44078 L
.02914 .44078 L
.02754 .44075 L
.02754 .44075 L
.02548 .46042 L
F
.612 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.184 .996 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 .866 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 .856 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .996 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.981 0 .039 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.698 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.248 .996 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .996 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.004 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 .931 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.129 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .028 .996 .004 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 .508 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 .616 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .065 .996 .004 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.221 .996 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.144 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.563 .996 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .216 .996 .002 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.05 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .996 .066 .002 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .996 .168 .002 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .195 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .996 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .996 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.065 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.126 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .996 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .31 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.002 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.042 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.037 .996 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.076 .996 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .114 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .662 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .634 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 .652 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.432 .996 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .996 .317 .001 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.074 .996 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.8 .996 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.131 .996 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .151 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.784 0 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 .91 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .616 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .125 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 0 .996 .004 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.996 0 .337 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .501 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .996 .575 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .085 .996 .004 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .996 .996 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
0 .996 0 0 k
.06571 .54597 m
.06477 .53686 L
.06477 .53686 L
.06346 .53697 L
.06346 .53697 L
.06245 .52784 L
.06245 .52784 L
.06072 .51871 L
.06072 .51871 L
.06068 .51872 L
.06068 .51872 L
.06031 .50951 L
.06031 .50951 L
.05885 .50952 L
.05885 .50952 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05726 .50957 L
.05755 .51885 L
.05755 .51885 L
.05909 .51878 L
.05909 .51878 L
.05914 .51878 L
.05914 .51878 L
.06084 .52794 L
.06084 .52794 L
.06188 .5371 L
.06188 .5371 L
.06274 .53703 L
.06274 .53703 L
.06306 .54625 L
.06306 .54625 L
.06433 .54611 L
.06433 .54611 L
.06571 .54597 L
F
.06571 .45462 m
.06477 .46372 L
.06477 .46372 L
.06346 .46361 L
.06346 .46361 L
.06245 .47275 L
.06245 .47275 L
.06072 .48187 L
.06072 .48187 L
.06068 .48187 L
.06068 .48187 L
.06031 .49108 L
.06031 .49108 L
.05885 .49107 L
.05885 .49107 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05726 .49101 L
.05755 .48174 L
.05755 .48174 L
.05909 .4818 L
.05909 .4818 L
.05914 .4818 L
.05914 .4818 L
.06084 .47264 L
.06084 .47264 L
.06188 .46348 L
.06188 .46348 L
.06274 .46355 L
.06274 .46355 L
.06306 .45434 L
.06306 .45434 L
.06433 .45447 L
.06433 .45447 L
.06571 .45462 L
F
.455 .996 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.31 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .087 .996 .004 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.886 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.98 .947 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.073 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 0 .402 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 0 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.488 .996 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.729 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.59 .996 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.777 .996 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.227 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .996 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .771 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.383 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 .909 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.15 .996 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.962 0 .026 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.067 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.693 .996 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 .905 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.938 0 .007 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.615 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .996 .638 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 0 .867 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .996 .302 .001 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.269 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.266 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .996 .209 .002 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 0 .448 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .996 .071 .002 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.012 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 .511 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.221 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .996 .142 .002 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .063 .996 .004 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 0 .131 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .345 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 .021 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.353 .996 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 0 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .996 .996 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.08 .996 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.202 .996 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .996 .181 .002 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 .172 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .996 .071 .002 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 0 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 .865 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 .847 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 0 .059 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .326 .996 .001 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.487 .996 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.996 0 .431 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
0 .996 .051 .002 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.117 .996 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.141 .996 0 0 k
.03978 .53896 m
.03972 .53897 L
.03972 .53897 L
.03817 .5391 L
.03817 .5391 L
.04064 .5486 L
.04064 .5486 L
.03978 .53896 L
F
.03978 .46162 m
.03972 .46162 L
.03972 .46162 L
.03817 .46149 L
.03817 .46149 L
.04064 .45198 L
.04064 .45198 L
.03978 .46162 L
F
.784 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .061 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.69 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.598 .996 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.532 .996 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .146 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.766 .996 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .207 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 .907 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .093 .996 .004 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 .15 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .067 .996 .004 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.597 .996 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .609 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .679 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .801 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .996 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .027 .996 .004 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.05 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .027 .996 .004 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 .516 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 .121 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.037 .996 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.046 .996 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.143 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.779 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .996 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .053 .996 .004 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 .896 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 .565 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .996 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .242 .996 .002 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .276 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.189 .996 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .084 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .753 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .684 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.144 .996 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.925 0 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .996 .017 .001 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.358 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 .887 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .996 .13 .002 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.64 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.643 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .701 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .323 .996 .001 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .803 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.536 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .996 .068 .002 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.996 .925 0 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .996 .027 .002 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
.495 0 .996 0 k
.02423 .52024 m
.02581 .52018 L
.02581 .52018 L
.0274 .52011 L
.0274 .52011 L
.02633 .53011 L
.02633 .53011 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02792 .53001 L
.02951 .52991 L
.02951 .52991 L
.03107 .52981 L
.03107 .52981 L
.03024 .53976 L
.03024 .53976 L
.03023 .53976 L
.03023 .53976 L
.02958 .54976 L
.02958 .54976 L
.02861 .5399 L
.02861 .5399 L
.02633 .53011 L
.02633 .53011 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02475 .53021 L
.02423 .52024 L
F
.02423 .48034 m
.02581 .48041 L
.02581 .48041 L
.0274 .48047 L
.0274 .48047 L
.02633 .47047 L
.02633 .47047 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02792 .47057 L
.02951 .47067 L
.02951 .47067 L
.03107 .47077 L
.03107 .47077 L
.03024 .46082 L
.03024 .46082 L
.03023 .46082 L
.03023 .46082 L
.02958 .45082 L
.02958 .45082 L
.02861 .46068 L
.02861 .46068 L
.02633 .47047 L
.02633 .47047 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02475 .47037 L
.02423 .48034 L
F
0 .996 .003 .001 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.214 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .771 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.268 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.728 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.796 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.016 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.371 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .895 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.178 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .172 .002 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.69 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.659 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .068 .002 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 0 .074 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.734 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .994 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.311 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .013 .996 .004 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 .593 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .266 .996 .001 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.158 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 .869 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.229 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.625 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .382 .001 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 .843 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 .921 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .122 .996 .003 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.797 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.488 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .578 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.118 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.029 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .303 .001 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .175 .002 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.092 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .162 .002 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 0 .22 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.369 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.935 0 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .047 .002 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 0 .182 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 .871 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.843 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.162 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 .904 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
0 .996 .214 .002 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.457 .996 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.925 0 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 .859 0 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.172 0 .996 0 k
.07056 .52733 m
.06866 .51839 L
.06866 .51839 L
.06837 .51839 L
.06837 .51839 L
.0668 .50997 L
.0668 .50997 L
.0652 .50945 L
.0652 .50945 L
.06519 .50941 L
.06519 .50941 L
.06361 .50922 L
.06361 .50922 L
.06202 .50946 L
.06202 .50946 L
.06202 .50947 L
.06202 .50947 L
.06226 .51865 L
.06226 .51865 L
.06231 .51865 L
.06231 .51865 L
.06412 .52773 L
.06412 .52773 L
.06505 .53684 L
.06505 .53684 L
.06587 .52762 L
.06587 .52762 L
.06438 .52772 L
.06438 .52772 L
.06385 .51858 L
.06385 .51858 L
.0639 .51858 L
.0639 .51858 L
.06547 .51852 L
.06547 .51852 L
.06596 .52762 L
.06596 .52762 L
.06755 .52752 L
.06755 .52752 L
.06848 .52746 L
.06848 .52746 L
.06979 .53644 L
.06979 .53644 L
.07056 .52733 L
F
.07056 .47326 m
.06866 .48219 L
.06866 .48219 L
.06837 .48219 L
.06837 .48219 L
.0668 .49061 L
.0668 .49061 L
.0652 .49114 L
.0652 .49114 L
.06519 .49118 L
.06519 .49118 L
.06361 .49136 L
.06361 .49136 L
.06202 .49112 L
.06202 .49112 L
.06202 .49111 L
.06202 .49111 L
.06226 .48193 L
.06226 .48193 L
.06231 .48193 L
.06231 .48193 L
.06412 .47285 L
.06412 .47285 L
.06505 .46374 L
.06505 .46374 L
.06587 .47296 L
.06587 .47296 L
.06438 .47287 L
.06438 .47287 L
.06385 .482 L
.06385 .482 L
.0639 .482 L
.0639 .482 L
.06547 .48207 L
.06547 .48207 L
.06596 .47297 L
.06596 .47297 L
.06755 .47307 L
.06755 .47307 L
.06848 .47312 L
.06848 .47312 L
.06979 .46414 L
.06979 .46414 L
.07056 .47326 L
F
.996 .687 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.18 .996 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.332 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 .578 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .956 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.723 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.195 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 .914 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .996 .173 .002 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .087 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 .851 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.305 .996 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.113 .996 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .996 .245 .002 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 .903 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .996 .066 .002 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .996 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 .869 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .183 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.024 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 .496 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .393 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .057 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.03 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .275 .996 .001 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.121 .996 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.153 .996 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.301 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.938 0 .007 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.003 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .888 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.135 .996 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 .898 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.211 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .616 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .047 .996 .004 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.356 .996 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .529 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .849 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .187 .996 .002 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .241 .996 .002 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .049 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.342 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .474 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 .857 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .606 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 .935 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.518 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 .27 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.024 .996 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .979 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 .996 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.996 0 .996 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
.148 .996 0 0 k
.03503 .51004 m
.03502 .50969 L
.03502 .50969 L
.03354 .51007 L
.03354 .51007 L
.03534 .51978 L
.03534 .51978 L
.03503 .51004 L
F
.03503 .49055 m
.03502 .49089 L
.03502 .49089 L
.03354 .49051 L
.03354 .49051 L
.03534 .4808 L
.03534 .4808 L
.03503 .49055 L
F
0 0 m
1 0 L
1 1.00058 L
0 1.00058 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{348.812, 348.938},
  ImageMargins->{{43, 0}, {0, 3.0625}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005L0001G1000`40n007h00OooooGOoo003ooomM
ool00?oooegoo`00ooooGOoo003ooomMool00?oooegoo`00ooooGOoo003ooomMool00?oooegoo`00
Uooo0oPG00?X7`AO15l00oPF00?`7oP0on000nOP00?h00Ok1o/01@Ok0oP00oWP1[PO00=X7oPO@1l0
0TOP0`Jo00?Gh?WPool0Uooo002Aool01?m01oWX7nPO1?cP00<7n`OP1n000_P000?j`?P0on000_oP
2`Ok3OP000@7l@Omn1oh7`=07`Oh00;Gh97oo`00SOoo00?Gh?oPon001_oP00<7ooPF1o/00o[000C`
7oP01o_oh08?h003In07n`Ok00T7n`K07`@7n`?i8007J1onP0Oa1o7nP6oP[n000`Oi1?P00on00POP
00?Gh?ooool0Rooo0027ool00`OYon3oh002on03n1l3on0415l00ooP3n3h00031o/00ooPIn1Wh008
In071o/6`1l51o/5nB001VPO9n2@7i0O9n3Gh0;`7`03n03i`:OP00<6G`;07`87h09oh0:07hSoo`00
Pooo00D7j`Ok1o_oh0NO00?h700;on1Gh8POo`07o?P0n1oo`?PO@1o`7`02n00010Okn007nooP170O
0`Ok2`Co2POk0l0O1?TP0fPO00M`7`Oe1oE`7i0O[n07n@03n0/443l31n04P1l00oPKooooo`22ool0
083oo`081n_h7oPOn1o?h=0Oin3oh0<7k`06n01Gh8POo`3h7nOP0_0O00=07oP01n000o0O00?h00Ok
on000g0O00AWh0Ok1o/7n`_oh0X7n`?07`Ci8003J1oGh=OP00?Gh004J1ooh:oPn002nP000oPK0Am?
h005Cn031n0010:o0Al17`4O0_PKP?oo001mool010O[1o/7n`Ok1?P000?oh0O_1nl015oP0oPO00L7
h?P01n107`OP1o7Wh0051o/2on03In041o/3on071o/61n071o/3nB000oP0J1oGh002en001fPO1n2@
7foPnL07iZOP00;h2`<@?`M?h0;oh0;h7`;h1`03B1oh5oPG07goo`00N_oo00@7jooPon3oh0<1O`:O
h0031n3oh0oo008?o`0?Gn3h60Oo1oooh>OPL1oX7o0OMn07h0OaMn3Wh0OP00;oh087n`;oh15Wh107
n`EX7`8Wh0031n3oh0Oj00Ci`006n1lGh1OP5n0?ooV014oP0oPN00Coh?n0oh07h0C07`03n1Oooooo
07Soo`00Mooo1ooP1?OP0`oo00go004oon3h00Oo1nWWh70Oon3h0<oPn/3h5003in0010@On1@7h0OP
1?oP0`Ok1fOP1`Ok1_P01`Ok1?P00fPO00D7h2OPT1l7h?oP00A_h0031n3oh0OP0087h0035n07iToP
009?h008nH0@?foP1n3oP0OPCn07jP8P7`06`1l7l`Oc1o>@7oPGMooo001dool2An000`Omon3oh005
on001?OP1n07h0OP108O00P1?oi0oT3oh>OPon3k`>PO0_P000?j`0Okn1@00`@O0_PD0POP50Ok4oP0
0POP0ROP0i0O0_oP00B@7loPon0Gh087h0095n07n?i0on3h0?POn03oh?RP00<7h004n1O07l0O`1l4
oN021n000olP1n3oo`1cool0077oo`03J1l7oPOn00@7m0Ooh0<7lP070cm7h4OPAn3h00O_1nT00_oP
00Sk`=0On03X7oP0n/3h0?oP1?PD0`OP0_PK20Ok2_PK2@Ok2?P000@7n`OP1n07h0HWh00<nl3Oh0Oh
n1lGh0OP5n3oh0OhnL07o04O0_P000Goh10o1Ul6Goe000847`87jP?07`04[n17h4OP1il2ob000mOP
n1Ooo`1`ool006ooo`06b1l7G`Od1o@7moeP0`QO1_oP1POb00<oh0<o0Ql00ooP00W@7nPOn03?h>PO
1o_j`?0O1o/01`OP1?PK0`Ok1_PK0`Ok1?PK0`Ok0oPO1POk0oP00POk1@OP12OP00@7n=oPn187n0;h
7`;oh006n1oh4POjn0/7j`4O0_oP00GhX90O1Ul6G`@O00;Gh0@7jP03in3`7dOP0097h0051ooo80Ok
1o/7o@1_ool006goo`04oV07h0OaSn021n02n1l21n000oOPon3oh005on041o82?n001TOP0Cl7WooP
nl3X7`;?h0;h00071o_j`?0On007nooPn1/010OP2_PK1POk1?PK0`Ok1_PO1`Ok20OP0__00]oP00_h
4/oP1oP7n?PO1oS?h0OPnL3j00OU009_h00543oh6`Ol1Uom@007en02on001MPO1ol5G`COo4000POP
00CGh04o;n077fcoo`00J_oo00A@7`Oih1oP7`<7h004j1oh7oPO1o`;on02mn002?l0n03h0?P01ook
`=0On002cn000oP01o/7n`02n/02n0021o/2on0:n1/=1o/<n1l51o/51n000oPOnl3k`0021oP00moP
n1;?h004cn001MoP1n3i`?P0L1l00`IO00<7o?0O1Ul01?k00mOP00Q7h>OP1o`7h?V01=l17oa00iPO
00Goh2oPn1l5G`OP06[oo`00Iooo00=Gh0Oi1oT00PoP00Kh7IOPn1oX7mPOn1l31o`=on000oOPnl3h
0002n003j1l41o/2n/000o0On03h00031o/2on000`Okn1_h6`06n1/41o/5n0441o/3n1l51o/4n1l8
1o/01?POnl3k`?_00POh0]oP1OPB00WOh2OP1o[h6POVnP3n@:OPn0/00[oP10CO00dgh?i0oT3n@4OP
1o`7h?V0on3h7`4On140W`02V1l01ooP07oo80MO1nNh7`OP06Soo`00IOoo00@7h?PG3n0?h08Wh0;P
7`81W`87h006f1l7o0OPWn3oh2OP10OP00>Oh?oPon001OoP00D1OmOPn1o`7o[00087n`Cj`0?`7`;h
00<7n`Goh0X7n`Gh0@@7n`?h7`H7n`ch7`?k`0<7n0COh00:n1;Oh?_0T1m_h?W01nKh00oo1oT3Yn02
1o/0170O1=on`?VP0POP00WiX>OP1n3iP1oPn1l17`1o09l00_P000BH7oa0f1lOh0;oh0?h06Koo`00
Hooo00D7n@3OH1oh5oZP00;Gh003h1l6W`JO00@6W`030Il7o9oP00;gh0039n07h0OP00<7h0Ooh008
Wn01OmOP1ocH7oPOon3h00?`7`Ch00<7n`Ooh0P7n`Ch0@H7n`Gh7`@7n`_h7`Gk`0<7n0COh007nl2@
7`OPKn3i`?PJ1nH00Poo0POi0ZOP00Gh2`Ok1=oGh0OP00@7n@071ociP?oPn1oH7`1on0X00noP00<G
o`4O1nT00POY00Gh004o0Coh00OP06Coo`00HOoo00f7h9OPUn0oh?PMCn3o84oPn1L17oPEn03oH003
n0001_PO0Ioh0?P0of00g`D7h003j1ogh?oP00Coh008mn01O`OPen07o?POj1l7h0;oh0P7n`Ooh0D7
n`Kh0@L7n`Kh7`H7n`Sh7`Kk`0@7n00;nl3h7i0O1n3oh6oPnL2_h?PJ1nKh0002nP0020OioT2Wh0Ok
L1on@0Oin0/3Wn002?VP1och01oPf1l0OiPOP1l31oX01?V0oR3n8?hP0/oP0_oP0P4O00<7h?ooool0
H?oo001Pool00`OPWn3?h0021oP02?PM1n1?h4oPcn00_on00=l2n1D3of001OP00=l0_`3Oof001POP
00BOh?OPon3oh0;gh004Wn01O`OPen021o`2f1l00nPO1n3h7`02on021o/9on051o/7n0431o/4=n03
1o/3n1l71o/8n1l8nl021n002bOP1n07h?oPKn3i`:oPn1X7i_P03ol00_X000On@:OPn0]`7`OPn0^O
h0051nT010Olon04gboP0_P00ooP00Ch001o1oh7oP<7nP87j`031Ul7oP4O067oo`00G_oo00D0gi0O
1o=P7mPO00;h60091ool`?c0o<0oh:0Oon3oP04O0080g`?oP0040;l7h2OPof051n000noP1o`1O`03
mn02Wn001P5o1n07h=OP1och7`;H7`03j1l7h0OP00;h7`Ooh0<7n`[h0@D7n`@gh0<7n`Gh7`X7n`Kh
7`?k`087h08Wh0:@7`0C1n1_h6oP1o[i`:oPn1X7i_P03ooj00OioT3h2g0O1oVOh0OY1n001OP000<7
h0EOf1l00_P01OoP0`On1POj0oSPGooo001Lool00`3OH1mP7`03H1l41oP3?n001<oPX1l0_ooP0R0O
0_n000Oh5doPin3lh2OPof3h00031n001OP0kn3h7`OP0Gl00ioP0P5o0POP00GGh0Oln1oh7mPO00;X
7`<7h0Ch7a3h0@D7n`@gh0<7n`Gh7`l7n`@7h0<Wh0:@7`071n3oh6oPKn07n_W0[n000_PJ00/7i_P0
3ooj0?i0Yn1`7`Oi1nT7h?P000GH7`06n02Oh?POn007n_oP0bOP00?oh?hP1oh00POn0`Oj00@7oPOj
1oX7nP<7oUgoo`00F_oo00D0gf0OH1nh7f0O00:h7`050Goh0?oPon07h0031ol01OPFoF3h5`2oon00
0oPG00H2WooP1n3_h5oP9n05of001?cPn1D7o0OP105o0POP0]OP00<7o?POn1l00]PO0^PO0`OP1OPO
3OP11@Ok1COP10Ok1OPO20Ok2@OP0bOP0Y0O0POP00Goh6oPKn07n_W000:_h00=n1X7i_P03ooj00Oi
Yn1`7oP;1nWh0=POcn001WPO00C?h?lP07ooh0A7h0;Oh087oP<7nP<7oP87nP<7oP030Aoooooo05Wo
o`00F?oo00>@7`4o0Cl00kPO00D5g`Oo1ol7of0O0087h087l`;Wh0031n3mH:0O00:P7`;mH006n1Ko
h>OPo>3_h5oP0omP0ROP00AOh03O0=ooH0;Gh087h0CGh087o0;h7`;H7`;X7`<7h0Oh7`Wh0@L7n`Dg
h0@7n`Oh7`D7n`T7h0@Wh0:@7`87h0;oh005Kn07nPOjnL2_h002n1X02@OVn00?ooX0oT07noP;1n3h
0002cn000gPOn0Oh1`03n0L017POcn3o8?oP1dOP0`On0`Oj20On00?`7oooool0Eooo001Gool80Cl0
1KPOH1mP7`OP1oX00nOP00?h7OPF1n000_P00_eP00P7h9POon3oh03Oo>3_h5oP12OP00MOh>oPin3h
5omPf1l7o005en031o`2n1l2f1l3j1l31n06n1l9n0471o/5=n041o/7n1l51o/91n049n02T1l21n02
on02Kn000`OjnL3i`002[n001@OVn03h0?X01oT00_P;00D7h=POcn1h7oP700:`7`Gn8004n0OOh?oP
9n05An041oh31oX81oh00`4O;n3oo`1Fool005Goo`030CoP7eoP00L1?`03T1ojP?Z000;jP0;`7`05
n1goh?PFn<07h002n<001PJOn1l2WooPin00g`;lh004kn1Oh5oPGn02kn001@OP0YlP7omP0Il00_PO
1POl0oPO0]PO0nPO0`OP1oPO1_P120Ok1SOP1@Ok2?PO0`Ok2@OP12OP0Y0O0POP0_oP0VoP0POj0_W0
00^_h?PJ1nH7iPoo1oVWh0OP1nWH7loP00;h1`03/1on8?hP00D17`03cn3oh4OP00Q7h0Ch7`P7oP86
g`03l1oooooo05Coo`00E?oo00@0oeoPGn1Oh0?h7`81?`:@7`GjP005l1oh7OPMon3h5P03n<0029PO
n1oh70:Oon3Wh03O1n02o>04kn001@OPin2P7on0n0000_PO00?H7oPOn1l01_PO0]PO0nPO10OP1oPO
1OP12@Ok1SOP1@Ok2OPO0`Ok20OP12OP0Y0O0`OP0ooP00=_h0Oj1oX00_W000b_h?PJn1[h0?X01oU`
7`OYn03?h?P7/1l2oR000`4O1oh7oP061oh9An000`Onn1l7oP091oh21]l00o0O;n3oo`1Cool005;o
o`?lX005L1o?h<oPn1l1?`02T1l00eoPT1ojP002nX02T1l00n0Ol1oh7@02n1d01ooP1YnH7iPOCn3h
70:O00;oh004in00g`3O1n02o>031n002>OP0Yl0_`4On03h7oPIj1l3f1l2n1l4f1l4j1l31n07n1l4
n04:1o/7=n061o/:n1l21o/71n049n03T1l31n03on02Kn0010OjnL3i`:oP0_PJ00Wh0?X0oT07nOP0
cn3h1k0OoR000P4O2`On14OP30On0/OP00D7oPKO1n07h?oP05?oo`00DOoo00D7h?PO=n07n?bP00B`
7`=Oh0F@7`CP7`03n006W`JO00:H7`04n1m?h?PL0Yl3on000nOP0=l0g`021n020=l01NOPon2P7ooP
0Al00_P000<6W`OP1n000^PO0]PO1nPO0`OP1oPO1?P12`Ok1cOP1POk2oPO00<7n`OP1n001@OP1BOP
0i0O0`OP0ooP0VoP0POj00gi`:oPn1[h6Poo1oWh2`OYcn1h7k0OoR017`0K1oh4an021]l2n1`00jPO
on3oo`1@ool004ooo`081n07ooUP1n3h3ObPIn017`AOh0B@7`CP7`Ch0086W`:H7`03n1m?h?PL0082
W`?oh005in00g`3O0=oWh002on002DoPn1Ooh04On1GoH?PO1Yoo@0031n04j1l61n07n1l2n0421o/6
1n051o/8=n071o/=n1l71n049n04T1l31n03on03Kn02nL002?PJ1nKh0?X01oWh0<oPn0L2oR000`4O
1oh7oP0G1oh30Al01POnan37h0On1]oGh0:7h003An3ooooo04koo`00C_oo00Kh00OonF0gh?P==n02
oV0013OPon3oh?PO1I0O1N0O0_P00`JO00BH7oPOn1m?h0;h70030Yooh?oP00;oh0;Wh0;oh00?Cn3h
`?PG0;lP7`4On1GoH?P0n1oh6@6Ood07h?PO00L7h0Oh7`;h0@031o/7h0OP00P7h0@7n`Pgh0L7n`oh
7`H7h0DWh0>@7`@7h0Coh09_h00;nL2_h?PJn1[j00Okf1mh7k0OoR017`0>1oh3oV081oh40Al41oh2
1]l010OPKn3h0?OPC_oo001<ool21n001OS0nF07n?P=In000cOP00??h?oPT1l00i0O0o0O00?jP>0O
l1l00_0O00?P7oP0n0000PJO00>H7oPOn1l00ToP00Ch70:O0Yl2W`Coh0;h700;1n2P7`2o81ooP03O
n1Gh0?mPn1l6W`02n1T0106Ood07h0Ok2?PO0oP13POP0`Ok2COP20Ok4OPO1POP1ROP0i0O0`OP0ooP
0foP00Wi`0OV1nKh0=POcn2`7ohP0Al03@On0oiP2@On0P4O1POn0]PO00@7h?P009o@7dgoo`00Booo
00/7h0Oon<3iH6OPn1h7moP=f1mWh5oP00?oh0>@7`C`7`03h1o`7oPM00?h7@04l1oh00JO1Yl2V1l0
1?POCn1?h4oP0_PL0P:O00oh7?PFn03h0:0On1Ooh20O0Al0goPEn03oH?P0n1l00PJO00?h6@6O0Il0
0om05`OP0`Ok2COP20Ok2?PO3?SP0oPO10OP22OP0i0O0`OP0foP00@7i_P03onWh0;h1`03oR07oPOn
00T7oPCnH0D7oP>gh087oP@17`@7oP07n1oh2oP007lgh=0Omn00Booo0019ool21n002`Oo0Al7h?PO
=n1Wh?PN1oOh3LOPL1l00ioP0PJo1?0O00>@7n0Ol1l02?PM00@6WiPOV1nH7`Ch7`86W`87h00<oF3h
5oPGon0P7on00Al0goPEn03oH?P00_PO00@6WoPIn1Wh6@81W`Oo@147h087n`Xgh0T7n`Kh7aShh0So
h0;hh087h004T1ooh?oPon033ol00ioPoR3n80051oh00oPCoV3nH005oV051oh4]n021oh70Al01?oP
43l0W`On0P2O00?h2_POool0BOoo0018ool21n020Al21?l02PAO1n07h6OP1oL7n<OPf1m`7ioP0_P?
00<6_o0Ol1l00_0O0n0O00?`7oPMon001?oP0oPF0_oP0oPF00Kh`0OPn03mH:0On1L20;l02?oP81oo
P04O0=oh5OP0of02n002n1l010JOn1Wh6OPI106O2?m03@OP00<7ncOP=n002COP10Ok0`OP0`Ok1?PO
3oSP2OoP1?PJ1O`P2DOP00Sl8?PJn1XWh90Oo23h4oP>2_iP10On1KOP0`On1`4O00ShX10oYn3i`02O
d1l7m_PABOoo0017ool21n003]0O1?l4o`CoQn3Gh0OPIn07m`Ohan3H7g0OWn04n0l3n1d00o0Oh1l7
?`021cl01?PMon3oh?oP0_PF1?S00`OP0_P000?mH:0OX1l00_PG00@0_ooP81ooP0817`060=oh5OP0
n03oH?P00_PO0PJO1?PI106O2?m02POP0POk2cOP0POk1`OP00<7noPOn1l00_PO3?SP2?oP1?PJ1O`P
14OP0oPL0oPC0QOo0XoP00<7h?P>n0h03OiP00<7n@On1oh00POn1;OP10On0P4O00?lX04O0Al00`4O
00H7naOon1oH7m0Okn020?m8ool004Koo`031n3H7m0O00;@7`061oN7h=OP1n3h7POh0/OP00=`7oP?
1_l00`Ko00?h3oPMn1d00_PM00?`7`Lo1cl00PLo00?`7ooPon000oPF0oS000@7h?P0n03h00;mH0:P
7`03n1L0_`2o00;oh00681ooP04O0Al0goPE0_P000?oH?P0n0000_PO0`JO0oPI106O2?m02@OP00<7
ncOP=n002SOP0POk20OP00@7noPOn1oh7`[hh0Ooh0Gh6PCl80=7h0Ch70;h4`<Go`:?h087h0;h3Pon
H0H7oP>gh0L7oP0>o:1h7gPOn000WoPO09l7i0OmZ1o_h?P:nZ3gh4Ooo`00AOoo00?h7mPOd1l00m0O
00L7h?OPmn3h0?POf1l7kP04n0021nh00`Kon0oh7@02on02n1d00`Lo1o/7n`021o/010Loon3h5_PF
0_S00`OP0_P00_eP0Z0O00?h5`2o0;l00_oP00@P7on0oh017`80g`03n1Gh0?P000;oH004n03h7oPO
n1l21Yl4n1T40Il8od071n000`Ok=n0gh00;=n000`Ok1n07h0081n000`Okn1oh7`09n>07on05n1X4
o203An03n1`3n1<25ol2Sn031n02n0h?oV071oh5]n071oh20Al039oP1n07h?oPn03_h0OPn0X0goPM
an0_h4Goo`00A?oo0]PO1]0O0POn00`7h0OVYn3h090On1l7i_OPn007kPKon1d4on000oPM1o/7n`04
1o/00oPMon3h`002n<021n02n002oF02X1l2n1L20;l00ooP81lP7`02oh00104O0=l0goPE0_P00_mP
0_P00_PO0`JO1?PI106O1om01`OP3SOP00<7n`OP1n002@OP00<7noPOn1l02?SP1OoP1_PJ0o`P14OP
0oPL0oPC0QOo0XoP0POP0oP>4?iP1`On1KOP20On0P4O00Oh1gPOn007h?P;1n3iX002N1l00oPMan3`
7`14ool004?oo`03n00?om0O00G@7`0>19ooh9OP1oh7iPAoYn3h090O1nKgh?P01nkh3`Goh004n1d7
n`Ok1o/2On021o/01?oPn1Kh`?S00POP0_P000GmH:0OX1nP7oPG0080_`;oh08P7`03oh017`4O0080
g`03n1Gh0?P000;oH0;h00?h7`<6W`?h6@D1W`Ko@0H7h0041o/gh3OP=n04an07=n000`Ok1n07h00:
1n02n1l7n>06on05n1X4o203An03n1`2n1<35ol2Sn031n02n0h@oV081oh5]n0:1oh02?hPn0Mh7mPO
1n3h2`OPnJ021n000b0OoX3h0013ool0047oo`;h00033ooh`=0O00C@7`;oh007Un07oPOP1nH17jOP
n0000_PO00?gh0O^1nh01OPF00?oh?PM1o/01WoP00D7?oPFn<3h`0OP00;h00;mH0:P7`;h5`80_`03
on0P7b0O00;oP0817`80g`03n1Gh0?P000;oH0?h00;h7`<6W`Ch6@@1W`Ko@0D7h0041o/gh3OP=n07
an04=n000`Ok1n07h00<1n000oPOn>3hh005n>05on05n1X4o203An03n1`3n1<35ol2Sn021n03n0h?
oV000`4O1oh7oP061oh5]n000nOP1oh7oP061oh01`4OoR3h1gPOf1l7h?P;0087h004nJ07h4oPn1d2
n012ool0043oo`09_n3h0?P0n03oP?PJ_n0P7iOP00;oh004Un07h0OP1n020Al01:OPT1oh7`OV0PO^
00?h5_S0n<000_S00_PF00Ch7GoPOn1oh087h0=oh004n1gh5_S01n02n002oF02X1l2n1L00`2oon3o
h00281l2oh020Al00`3On1Gh5@02n003of02n002n1l41Yl3n1T40Il6od051n02=n0:an03=n000`Ok
1n07h00=1n000oPOn>3hh004n>05on05n1X3o204An03n1`3n1<25ol3Sn021n03n0h@oV071oh8]n06
1oh0304OoR2`7oP7cn3h09oPoT3h7OfP?n3h00?h7`;h047oo`00?ooo00K7h?PEoh3oP03On1X21Ml0
1@Odn1[oH:OP1n000POV0P4O00Ch090On1l7iP86o`;h`087h0?h`004n1Kh7GoPOn051n02On001OPF
n<07h0OPn0000_eP00>P7oPGn1L00P2o0_oP0R0O0_n00P4O00<0goPEn1D00_P00omP0_P00oPO0`JO
0oPI1@6O1Om010OP0SOP3<OP0SOP00<7n`OP1n003@OP00<7noPOn>001?SP1OoP1?PJ1?`P0dOP0oPL
0oPC0aOo0hoP0POP0oP>3_iP00?n80On1oh01POn00??h;OP]n001KOP00?o0?P01nT00POn00T17ohP
oR3h1gPOf1l7jOOPen000_P000=?h?PO0?l00ooP00<7h?P0ool0?ooo000nool02<OPd1l7j?PIn03h
6KoP1o@2_n000bOP1oh0g`02n003Yn00190O1nKh00Ko20OP00Ch`?PF1cmoh0P7h005On3h5_S01n3h
0002oF000j0On1Oh5`020;l2on0281l00on00Al17`020=l2n1D2n003of02n003n1l31Yl4n1T40Il4
od041n02=n0=an02=n000`Ok1n07h00?1n06n>04on04n1X4o203An03n1`3n1<35ol3Sn021n03n0h<
oV000oP>0Al7oP091oh9]n000oP01nWh1`02n0L027POf1oh09oP?n3h04oPn1l3Kn0020Oeen3h0?P0
en07h?P00]lnool003goo`08_n1oh0OPn1Wh7oP00In`7`<Wh00;n1Y7h?PO0=ooh:0O1n07k_P0n<07
h007n0021n000oS0n1H7n`021n06An021n0010Lon<07h?P00_eP00>P7oPGn1L00P2o0_oP0R0O00?o
P04O0Al00P3O0_PE0_P00omP0_P00oPO0`JO1?PI0`6O1Om010OP00<gh<OPan003LOP00<gh0Ok1n00
40OP00?h7oSPn>000oSP1?oP1?PJ1?`P0dOP0oPL0oPC0aOo0hoP0`OP0oP>2_iP00?h3_X01oh02POn
2KOP00Wo0?oPl1oh00OY1oWmX=OPCn000_PO00Q_h03o1n07mOoP0]n`7bPO0POh00@2gmPO:1l2gcgo
o`00>ooo00H7nGoPd1l7j?m0n1T20Il01@OP1okoX?PJ0Cl00TOP00L6WomPn03oP?oP0;oh5`05X1l3
oF02n00010OPn<3h5WoP0POP0dOP0POo0dOP00L7h?PMn<07h?P0oF2P7`02n1L20;l2on000b0Ooh3o
P0020Al20=l2n1D2n003of02n003n1l31Yl4n1T30Il4od031n000`Ok=n37h00?an000cOP1o/7h00B
1n001?POn>3hh?SP1?oP1?PJ1?`P0dOP0oPL0oPC0aOo0hoP0`OP1OP>1oiP00<7h?X01oh02`On2[OP
00Oo0?oPl1o`7oP01oD0o`041n001`Oeon3oh0;Oen3h02PO00>gh004=n017bPO0]llool003[oo`06
X1oh5`OP1n07nom00P6O00D7h<PO/1m7h04o0097h007n03h6OPOn000gon081l00`2o0oPG0Z0O0_eP
00Ch00OPn<3h5P87h003An07o`Oo00D7o`97h005On3h5POPn03mH002X1l00oPG0;l0_`02on000b0O
oh3oP0020Al20=l2n1D2n003of02n003n1l31Yl3n1T40Il4od031n0Ban000cOP1o/7h00B1n000oPO
n>3hh002n>04on04n1X3o203An04n1`3n1<35ol3Sn051n03n0h4oV001?P>1n17h?hP30On00?o0;OP
]n001kOP00So0?oPn03Wh0OP:1oh0;0O0P;O00?oh0;O0]l00]OP00>`7oP00Al00kOP00>X7cOP=n00
0Y0O>ooo000jool01OPG1n07h?PG1o/00_m000X7h<POn007o[0OAn2`7`On1n06W`;h0004n1D17on0
81l2on020;l2n1L2X1l2oF001OP0n<3oh0OPAn000POo10?o10Oo00E7h7oPn<07h?eP00:P7`03n1L0
_`2o00;oh00381ooP?n000817`80g`;h5@;h00?oH0;h00?h7`<6W`?h6@@1W`?o@0<7h1?7h003=n07
n`OP00L7h0PWh0D7h003n1ohh?SP00Coh0Ch6P?l80A7h0?h70?h4`@Go`>?h0H7h0Ch3P87h003An3h
1`On00`7oP03n1Ngh;OP00Ngh00:o`3oh?P0in3h7`OPl1ooh=PO/1l3en02/1l01?P0f1l17`Oh0ZPO
00@7n90O=n0Go`:@7c[oo`00>Ooo00?h5`OPn1L00_PG00L7n`OP1n3h5lPOn007oP02/1l02POn1n3h
6@JOn03oH?P00=l17on00R0O0_oP0P2o00Sh5j0OX1omH?P0n<3oh4OP0POo20?o0POo00I7h>0O1n3h
0?ePX1l2n1L0102oon3oh20O0_n00P4O0P3O0_PE0_P00omP0_P00oPO0`JO0oPI0`6O0om00`OP00<g
h<OPan004LOP00<gh0Ok1n001@OP32OP10OP0oSP1?oP0oPJ1?`P0dOP1?PL0oPC0aOo1XoP1POP00F?
h1Oon1cn@?hP00d7oP03n03oh;OP00Ngh0;o0006on3h0>OPn1l7h?0O0_oP00<17oP0n0000_P000CH
7bPO0Al17`87n0>@7`04=n0Goi0OT1liool003Soo`Gh5`031o_h5`Ok00;h5`0?b1oh0?P0n007oPOP
od3h6@JOn1ooH?P0n1D0g`4O00;oP00481ooh?oP0;l2n1L01j0OoF3h00OPOn17h0Oo00<3o`Ch7`<3
o`87o`05An3oh0OPoF2P7`02n1L0102oon3oh20O0_n00P4O0P3O0_PE0_P00omP0_P00oPO0PJO1?PI
0`6O0om000<7h0Okan005LOP00<7n`OP1n000`OP3ROP10OP0oSP0ooP1?PJ1?`P0dOP0oPL1?PC0aOo
2hoP00Gh4`OPYn2`7`4O00d7oP03n0OWh?l000Ngh005o`3oh?oPn03Wh002n1l2l1l2`1l2:1l2f1l2
:1l30Al013OPT1n@7i0O0SOP0i0O>?oo000gool3n1L21o/5n1L4b1l01oP01n3o@06On1T6WoPO00;h
00;h5@030=l17on0008P7`;oh0070;oh5j0OoF3h0?S01n000POo00<3ooPOn1l01oPO0P?o00P7o`OP
n<3h0?ePX1oh5`2o0_oP0R0O00?oP04O0Al00P3O0_PE0_P00_mP0oP00_PO0`JO0oPI0`6O0om00POP
1LOP2_P02<OP00<7n`OP1n000POP4ROP0POP00Ch7oSPn>3hh0;oh0Ch6PCl80=7h0?h70Ch4`HGo`B?
h08Go`06n1coh?PJcn3n804O3@On00B`7o0On03o00Fgh0;o00;oh007n03Wh>OPn1l7h?0On1L00/0O
00?oh04O:1l00RPO0`4O190O0cOP0i0O=ooo000fool01?PG1o/7n`Ok0oPG0`Ok0oPG00O87`OP1n3o
@06On1T6W`02n1l01OP0of3h0?PE0=l00P4O00goP20O81ooh02on1NP7oePn03oh4OP1ol3o`04n1l4
b1l3n1l20ol01POo1n07h?P0X1oh5`80_`04on0P7b0Ooh020Al20=l2n1D2n002of03n002n1l31Yl3
n1T20Il3od000`OP=n37h002an0>n007an000`Ok1n07h0021n0D9n021n03n>03on03n1X4o203An05
n1`4n1<65ol2n1<01dOP1n3h0?P0n0On804O00d7oP04oR3h7oPOon02o`001;OPo`3o0?l00_oP0_P0
0^OP00Gh7`OPl1o`7oPG00;07`;oh005=n017`4O0An@7`03=n03T1l2=n000i0O=n2@7`0fool003Co
o`031n07n`Ok00Gh5`@7n`D7h005od01W`6On1T6W`02n1l00oP0of3h0002n1D03P3O0AooP?n081oo
h02on1NP7oeP1n1oh0Oo0ol3n1l9b1l2n1l02@?oAn3h5_P0oF2P7oPG0;ooh00281l00on00Al17`02
0=l2n1D2n002of02n003n1l21Yl3n1T30Il2od000`OP=n37h002an0@n006an0010Ok1n07h0OP5ROP
0POP0oSP0ooP0oPJ1O`P0TOP1?PL2OPC00Sh74OPn1[oh:oPYn1h7k0O0P4O3@On00?n8?P;l1l00_P0
1?l00ooP0_P000?Wh?POn1l00POP00C`7oPG`1o07`Coh0Lgh0B@7`040Cn@7oPO0]leool003?oo`03
h1l7h0OP00?h5`H7n`D7h0;o@081W`06n1T6WoPOn1oh0?mP0_P000kh5@3O0Al17on081ooh02on1NP
7oeP1n17h0?o0_PO1<PO10OP1<PO00[h7`?o0om7h?S0n02P7oPG0;ooh08P7`03oh017`4O0080g`03
n1Gh0?P000?oH0;h00;h7`<6W`?h6@81W`;o@087h0?7h1;h00G7h0041o/7h0OP1n0H9n0010OPn1oh
h?SP0ooP1OPJ0_`P1TOP2?PL00U7h?`Pn1[oh?PJoT3h0?P7/1l00P4O30On00L17k0Ocn02go0Oin3h
0005on02n002in02n1l00`OPl1o`7`02n1L2`1l5on09=n001I0O0Coh7bPO0]l0=?oo000cool01?P8
1n07h?PG20Ok10OP0om000<1WoPIn1T00PJO00Gh7oP0of3oH?P000;h5@030=l17on0008P7`08on00
_j0OoF3h`0Oo0ooh7`?87`T7h0;87`;h7`061omoh?P0oF3h5`2o0_oP00@P7on00Al17`80g`03n1Gh
0?P000;oH0;h00?h7`86W`?h6@81W`;o@087h003an3h0?P001?h00G7h0<7h0XWh0^@7`LWh0031n3h
h?SP00?oh0?h6PGl80Y7h00:o23oh0OPKn2_h0oo1oW?h?P7oR020Al<1oh01`4OoR1h7oPO:1o`7nOP
00Kh00?Wh0;h7`031n3`7o0O00;h5`;07`Goh0Xgh0050Cl7glPOn007k`0cool003;oo`06n1H7nY0O
1n2@7`OP10Ok13OP10OP0_m00P6O00Ch6@JO1Yoh7`;h0006of3h0?PEn1D0g`4O0_n000PP7ooP0;nP
7oP01n03ooPO0/PO10OP10OO10OP0/PO00_h7`?o1ooh5_ePX1oh5`2oon0P7on000817`030=oh5OPE
00;h00;oH0;h00?h7`86W`;h6@81W`;o@0031n37h<OP01Oh00C7h0<7h0LWh1>@7`DWh0;hh0?oh0Ch
6P[l800<n1[oh2OP1n1_h:oP3ol7noP0N1n`7ohP0P4O2`On0P4O00Sn8?P7Wn07h?oPl1oh7nOP0_P0
1>OP0_PO0POP0_0O00Ch5l0O`1o07`Goh003=n2@7i0O00:@7`Dgh004[n387`6O0Il21nlbool0037o
o`031oT7noW000<7h08gh087n`031n07ncOP00<gh0031o/7h0OP00;o@081W`;h6@051Yoh7oPOn03o
H002n0003_PE0=l17`4Ooh0P7ooPn1NP7oP0An03ooPOb1l21n0:1ml31n002lPOn1l3o`OPn02P7oPG
0;ooh20Ooh000P4O00<0goPEn1D00_P00_mP0_P00_PO0PJO0oPI00@1Wom0od07h0;7h0Gh00_oh0Sh
00C7h0<7h0HWh1J@7`DWh0?hh0Coh0Sh6P0=on07h2OP1n1_h?W0[n3h00OiWn3?h7PO/1l00_hP0P4O
2POn0P4O00R`7gPO1n3h7`;Oon3`7oPO0nOP1?PO0POP0_0O0_PG0/0O1OoP00<gh04O0Al00P4O13OP
0P4O00Hgh:oPb1l1W`OO1nhbool0033oo`07Kn07n`4OT1l7h0Ok=n000Poo00Dgh0OP1n07h3OP00C7
h003=n07h0OP00;o@0030Ioh6OPI0086W`06n1oh0?P0of3h0?PE0P3O00X17on081ooh?PGX1oh`0Oo
n1o87`87h0`7g`87h0;87`09n1l7ooPFoF3h5`2oon0P7on000817`030=oh5OPE00;h0003of3h0?P0
00;h7`<6W`03n1T1W`6O00;o@0031n37h?P000Ch00ooh0Kh00C7h0<7h0DWh1b@7`8Wh087h0?hh0Go
h00@n>0Wh2OPT1l7h?oPKn07nZoPn007n@COn03?h?P7/1l2oR030Al81oh20Al02?hP/1oh1mPOCn00
o`;Oon02l1l00`OPn1oh7`041n02l1l2n1L2`1l4on000cOP0Al17`040Al3=n040Al01SOP1ml7gk0O
Yn1oh37oo`00;ooo00OlH?c00An@7`JO1n3o80043ol31n000cOPan37h004an000cOP1n3o@0020Il2
n1T01@JOn1oh7oP0of000_P000[h5@3O0AooP20Oon3h5oePOn03o`;87`031n07g`OO00X7n@<7g`87
h009b1oh7dOPn02P7`2oon0P7on000817`040=oh5OPEn002of02n002n1l21Yl2n1T20Il00om01n37
h004n00Bon06n003an021n069n0:T1l=1n09T1l69n03T1l03POPon3oh6oP1o[i`:oP1nH?ooi0Wn3H
7loPn0L2/1l2oR040Al51oh30Al03?hP/1oh1mPO1n3h7`Oe/1oh0<0On1O`7`<7h0?`7`;h5`;07`Co
h0P17`05=n07h0OP1n017`03:1l01]PO/1l7mMOPOn03Gc3oo`00;ooo00>87oc0n0000_PG00G_h>OP
ob1Oh0oo00@7h003=n37h<OP00K7h0051n3o@?m00Ioh6@021Yl04OPOn03oH?mPn03h5@3O0AooP20O
on3h5oePAn3h7lPO1n000POO30Oi0`OO00T7h<POn1l7ooS0oF3h5`2o81l00_n000D17`3On1Gh5OP0
00;oH003n03h7oPO0086W`;h6@81W`03od07h<OP00?h01Goh0Gh00?7h087h0DWh0R@7aL7h0J@7`@7
h0;oh00=Kn07nPOjnL2_h0OV3ol7nG0O1nWH7gPOn0L00[0O0ohP2P4O0_hP00V`7oP7f1l7jDoP1n07
mK0On0000/0O1_PG0l0O0ooP0P4O1RPO0P4O1@OP00XX7mPOn03Gh0;O0?loh:oPOn03Gbooo`00;_oo
0XPO00Sl`0oon1L6W`OPin3o80oo1POP0/OP1_P00/OP00Go@06O0Ioh6@JO00;h7`0>n03oH?P0n1D0
g`4Ooh0P7`2oX1oh00?ob1l7h087g`@7n@MOh0@7n@87g`0=1n387oPOAn3mH?PG0;ooh20Ooh017`3O
n1D00_P000?oH?P0n0000_PO0PJO00Kh6@6O0Ioo@3OPan02n00Gon05n003an021n049n07T1lO1n04
on000foP1oX7nP02nL002OPJ1nKh0?X0Yn3h2oP0f1mh7`02n0L2/1l3oR080Al2oR02/1l01gPOcn07
h=OPn1l0o`Oe00:`7`03:1ooh<0O00C07`Coh0030AlX7bPO00LX7`030Algh0OP00@7h007:1oH7oP0
en07mFoPYn000ZoP00<3G`3Oool0;Ooo000]ool02]POR1ol`?c0Yn07h>oPin3o80oo1ROP00<7h<OP
n0000oP00ooP0_P000S7h0OPod01WoPI1Yoh7oP00_mP00ch0?PE0AooP20O0;nP7oPF0oo87`OP1ml2
1oT<Gn031oT03POO1n387oPO1ol7h:0O0;ooh20Ooh017`3On1D2n0001?mPn03h0?PO0PJO0_PI0_m0
0/OP0_P00ooP3QOo2?oP1?P00lOP0POP12OP1Y0O3`OP4_oP0foP0POj00ci`:oP[n3h6_P0nP07n@Ok
Wn3h0<oPN1l2n0L3/1l3oR050Al4oR002[0On0Mh7loPn00oh:OPKn07mOoP0]OP00?h0=PO:1l0104O
0bPO2=PO0RPO00<17cOP1n0010=O00L7h=POf1oGh?oP1oGh7`02F1l20=l00joPooooo`0[ool002co
o`0:f1n87oc0o<07nooP1oXWh?lP3ol5T1l29n0010OPan3h0?P01ooP0_P00187h?m00Ioh6@JOn1oh
0?mPn03h5@3Ooh0P7`2oX1l7olPO1n021ml00`OiGn1Oh002Gn05gn05Gn031oT03POO1n387oPO1cnP
7`2oon0P7on00Al0goPEn002of001OP0n1oh7`JOn1T00P6O00Co@<OPan3h00Goh0lGo`Soh0Ch00;7
h087h0<Wh0J@7`X7h1Coh0A_h0<7nP;i`00;[n3h6POVn00?ooX0Yn0X7`OYn03?h002N1l01?P7/1n`
7k0O2ohP0[0O00Sh1gPOcn3h0?P;en3h7foP0POe0mOP0_P01]PO1OP01=PO0RPO0POP1@=O00H7h=PO
/1l2g`Oen1l2n00015PO:1l0gdOP;?oo000[ool02]POn03l`?c01o/0oo`P1nH7n_oP1@OP0Y0O00@W
h0OPan3h00Goh0035oooh?oP00;oh003n037h?m000;h6@0<1Yoh0?mPn03h5@3Ooh0P7`2ooF03olPO
0POO00@7nEoPGn1Oh0[Oh0AOh00@1oT7g`OO1n3h7dOPoF3h5ooP81ooP04O0=oh5OP0of02n0001oPO
1Yoh6OPI0Ioo@<OP00;h00;oh1@Go`Ooh0Ch00;7h0031n0Wh2OP008Wh0F@7`P7h13oh0Q_h0@7nP?i
`00;[n3h6_PJ1nKh0?X01oWh2`Oi1nWh0002cn000gPOn0Oh1`04/1l8oR02/1l2n0L027POcn3h09oP
En2Wh?PO0?l21oD20]l00mOP/1n`7`02/1l:n003f1l012PO1n03G`=O1BPO00D3G`OP/1l7h?fP00?h
0004F1lX7ofPAn0[ool002[oo`0;f1l7jL0O/1l7n03o0Cl7m`oo[n3i`004on021n02T1l00bOPan3h
0002on085ol2on004LOPod01W`JOn1oh0?mPn1D0g`4O81l0_oP0n1l7h0OO1oT00UoP3]oP0UoP0POi
00/7g`OPb1l3ooP0n1Ooh20O0Al0goPE00;h000:of3h0?POn1l6WoPI0Il7h<OPn002on0G5ol6on04
n002an0010OP9n0Wh2OP1I0O20OP3?oP2foP10Oj0oW00ZoP0_PJ00T7i_P03ooj0?i0L1oh2`OPn000
0/oP00Ah7oP7n0Oh1`B`7`Gn80>`7`;h1`9h7`06cn3h00OYoJ1?h?PO0P3o0POe0`;O0mOP2;0O0oP0
0]PO00<X7`OP0el00RPO1KoP00@X7`OP0?n_h0Ch0004V1lX7ofPAn0Zool002Woo`051o@7jOiP1n07
m0020Cl01O`Pn0_j00OVnL000POj0VoP00Koh0OP1n2@7bOPan03on035ol31Al45ol04?oPn03o@?PI
1Yoh7omPn000g`4O81oh5`OPb1l7g`Oi0UoP0moP2OPO1=oP0UoP0POi00`7glPO0ol7h?PGon0P7`4O
0=oh5OP0of02n0001oPO1Yoh6@6Ood07h?P000;oh0HGo`/57`PGo`Koh0?h00;7h0041n0Wh2OP9n04
T1l71n0:on0<Kn061oX3nL02[n02n1X030OVn00?ooX01oVWh0COWn07h?P0f1o?h09h7`?h1`^`7`;h
1`09N1o?h=POn007jOi0n02Wh?PO0080o`87m@;oh082g`KGh0F`7`;h0006f1lX7cOP0elX7koP1_^0
00/X7`=OKn07h4OPn007h>0OV1lX7joP02[oo`00:Ooo00D77kOP1n07m4OP00;l8008^1nWh?X0n007
iZoPnL07nP9_h005on07h90O9n3h0002on025ol81Al25ol01OoPn03o@?PIn1l00_P000Oh5@4O81oh
5`Oob1l7g`02Gn02gn0=n1l3gn02Gn004@Oi1ml7h?POOn2P7ooP81l17`3On1Gh0?mPn03h7`JOn1T0
0P6O00C7h?P0on3oh0<Goa057`PGo`Goh0?h00;7h0041n0Wh2OP9n03T1l61n09on0;Kn081oX3nL03
[n02n1X03@OVn03h00oonP3n@?P;oT2Oh0OPn03H7loP00=h7`Ch1`N`7`?h1`9h7`0;cn3H7oP01nT7
h5OPCn2Wh?PO0?l7h0021oD3on030]l6en03/1l2n0001]PO:1l7h2PO_n3kP087h0DP7`031n3oh=OP
00;Gh0051n3P7bPOen2_h00Yool002Soo`0A1al7h1oP1oA7h?kP1oOoh5OPYn3j00oo1nKh6ZoPnL07
nP02Kn001OoPT1l7h?P0on000QOo0`DO1MoP0`DO00lGoooPan01W`JOn03oH?PE0AlP7j0O0ol7g`Oi
Gn000]oP3oPO0moP0UoP01<7n@OOb1m7h:0Oon0P7`4O0=oh5OP0of3h0?PO1Yoh6@6O=n3h0002on03
5olC1Al75ol4on03n002an000`OP9n0Wh004T1l51n08on0:Kn081oX5nL03[n02n1X21nH02oP03ooj
00OioT07noVPWn07h?P0f1l00/oP0gPO0oP71[0O1?P70WPO00[?h=POn007j@OiEn3h0:OPn1m_h080
o`@7m@;oh0D2g`CGh0:`7`;h0007:1l7h2PO_n3kP0OP81l00_PJ0k0O00<7h0Okcn000mOP00GP7mOP
en3Gh4OP02Soo`009ooo01X77`OP7n17h0Odn03nh?oPEn04gjOP1oWj0?P01nKh6ZoPnL07nVoPon07
h2OPn03oh1Oo0PDO2MoP0PDO00lGoooPan3h6OPOof3h5@4O81nP7oPO1ml7nEoPgn000oPO2POP1?PO
0]oP0UoP01<7n@OOb1l7oj0O0;lP7`4O0=oh0?mPn03h7`JOn1T1W`Okn03oh0025olG1Al65ol4on03
n0000lOP=n07h0029n03T1l51n07on0:Kn081oX5nL03[n03n1X21nH03?P03ol?ooX0oT2Wh0Ok1n2O
h0OPn03H7`??h0=h7`_h1`9h7`;?h00:f1oh00OYn0_mX=OPCn2Wh?POKn020?l21n021oD4on040]l3
en02/1l2n0002@4O0enoh?^01n0P7oPJ/1l7n`021n04cn07en0Xool002Ooo`051n0Oh4OPAn3h7`02
=n002?P01=m`7jOPoT3j00oon002n1X01oW01oY_h?oP1n0Wh?P0008Go`031AoOh=oP00;Oh0D?o`?O
h0051AlGoooP0Il6W`02n0001`4O81oh0<PO1mmOh=oP00?h7`d7h0?h7`;Oh09Oh00;1ml7h0?ooF00
_b0O0Aoh5OP0of3h00021Yl0106O1n3h0?oP0aOo1@DO2moP20DO1QOo0ooP0oP000?7h0Ok9n000ROP
0i0O1@OP1_oP26oP20Oj1oW00joP0oPJ0POV0_P000X?ooX01oWn@:OPL1l7nIoP1n3h00;H7`;?h0Ah
7`Wh1`9h7`;?h0;H7`05n007jOP;n1gGh002Cn000jOPKn1_h0020?l21n031oD4on040]l2en02/1l0
2?P0f1lgh2POnh07h20O/1l21o/00`OPcn3?h003cn08en0Wool002Koo`05o607o4OPAn3h7`03=n00
4`COL1l7njOPoT07n@oon007i_PJ[n3i`0OjKn07h2OPn00Go`DO00;Oh0X?o`;Oh0041AlGooP0n1T2
n0001`3Oon3h00OP1oUOh=oP00;h7`l7h0?h7`0Cgn1Oh5oP1oT7h0?ooF3oh?n00Aoh5OP0of3h7`JO
n1T1WoP0on000QOo0`DO4=oP20DO1AOo1?oP0_P000C7h0OP9n0Wh0>@7`D7h0Koh0M_h0T7nPKi`0B_
h0?h6P87iP;h008?o`08nP07nOi0n0]`7`OiWn07h0;h0004f1o?h<oPcn05N1l4n0L5N1l2cn002]PO
n007h0OYn0_gh5OPn01?h:OP0_PO00=_h03o0?l00POP10Oe1OoP0`;O0]OP00B`7oP0f1l7h0;kP004
1n0P7k0O1o/21n04cn09en0Vool002Goo`04o607o0OlAn02n1l3=n001KoP1=l7noP;Yn000POi00`?
ooP01nKh6ZoP1oY_h0OP9n3oh1Oo1Al2gn023ol71o@33ol03=oP1AlGoom0n1ooH03Oon17h0OOGn3O
h0;h7`@7h0Wh4`@7h0;h7`;Oh00AGn07n@OOn1omH?oPoh00goPEof3h0?POn1Wo@<OPon0Go`031AlD
gn071Al45ol4on02n0001<OP1n0Wh2OP0i0O10OP1_oP1foP20Oj1oW01:oP0oPJ0`OV00?h00oo3ol0
0_X000T7nJOPn0/4g`OiWn07j@OPn0000]PO0loP2gPO0loP0]PO00Wh00OP1nWh2`OcEn3Gh4oPYn00
0_PO0VoP0P3o10OP1@Oe0ooP0P;O0mOP00Oh03OP1n2oh?^081n`7`021o/010OPcn3?h<oP2]OP9_oo
000Uool00`=o1oa7h003n1l05cOP^1nh7mOP_n04g`Okn0^Wh?i0nP0?ooP01nKh6_W01o[oh2OPon0G
o`DOgn000Poo2POd0Poo00cOh0DOn03h6OmP0=ooh0Oo1mmOh=oPn1l31n0<n1<41n02n1l04=oPGn07
n@OOn1omH?oPoh00goP0of3h7oPI0Io7h?oP0QOo00<57moPgn005MoP1PDO1AOo0ooP0_P000C7h0OP
9n0Wh0:@7`@7h0Goh0M_h0P7nPOi`0F_h0?h6P<7iP;h008?o`0:nP07nOi0Yn3h2`CO1oVOh0OY1n02
n002f1l4cn08N1l4cn02f1l02_P01n07jOP;nJ3mX=OPn01?h:OP0_PO0VoP0`3o10OP1@Oe1?oP0P;O
00KGh;0On003GkoP1n0281l01;0O1n3?h0Ok2]OP00?P7`Oeool09?oo000Tool01k0O1och3oP0n1mh
7`3O008?o`?h7P0@3onoh70On0^Wh?i01oT?ooP0n1Z_h0Ojon2@7ooP1Al2gn000`oo1o@7m0021o@5
of031o@23ol02PDO5ol1WoP0n1Goh0?o1oUOh?PO0`OP3oPC0`OP00[h7moPgn1Oh0OOn1omH?oP0Aoh
5@;h0004n1oh6@OPon025ol00`DOgn3Oh004gn0:3ol9gn061Al45ol3on02n0000lOP1n0Wh003T1l3
1n05on06Kn081oX7nL05[n04n1X31nH2n0023ol2nP002@OioT2Wh0Ok1=l7nIoP1nT7h002n003f1l5
cn04N1l5cn02f1l2n00020OP1nWh2oVP?n1Gh=OPn002Yn02n1l3Kn030?l51n051oD3on020]l02MOP
/1oh004O0eokP0OP_n0oh00:en001?jP1ogP7`Oe9?oo000Sool01[0Okn07h;OPn03o00;h5P04^1oh
7_PN1oX3Un003oXP1oX4goP;Yn3j00oo1nKh6_W0Kn07h?oP1AoOh0023ol21o@9of021o@23ol02@DO
1n3h7oPEon3h7eoPgn3h7`021n03n1<9on04n1<31n02n1l03]oPGn07glPOoF0P7`4On1GoH?POn1T1
WooP5ol21Al3gn0A3ol7gn051Al45ol3on02n0000lOP9n0Wh002T1l41n04on06Kn071oX7nL06[n04
n1X31nH3n0023ol02_X01oT7nOi0Yn07n`CO1oVOh0OY0POP0_P01=PO2loP0mPO00[h00OP1n07jOP;
1n0oh5OPen3h009?h003Yn3h7oPO00=_h0D0o`H7h0H7m@?oh0041oD7h03oF1l9en02nT02en000ojP
nh3oH00Tool002?oo`06oj1_h;OPn17h0?PF0_aP00?h5_PN1oX00_XP00>07oP0n0000X0O00`7nPCO
Yn07n@oo1nJ_h0Oj1n3oh0DOgn023ol00`Odof3oH009of021o@02@oogn3oh0JOn1Goh0OPGn3h7`02
1n03n1<;on04n1<31n002?POgn1Oh0OOn1nP7b0O0=l2n0001?POn1W7h1Oo0PDO0]oP5@oo1]oP10DO
11Oo0ooP00?h0<OP=n000ROP0Y0O0`OP1?oP1VoP1POj2?W01JoP1OPJ0`OV0oP00Poo0_X000P7nOi0
oT2Wh0Ok1=l7h?P;0POY00<7h?P0n0001=PO2LoP1=PO0_P000P7h0OY1nWh2`OPn1eGh=OP0_P000=?
h:OPYn000_PO16oP203o1POP0`3o00Kh7eOPF1l7oMOP1n06en05nT001MOP1n3kP?^0X1l08ooo000R
ool01`OPn1<7j@OXn0oh5_m00083O`04od3h7_XPnR02n004on002oP0P1l?ooP;1oT?ooPJnL07h?oP
1Al00Poo0POd0_mP20OP0omP00T7m0oo1Aoh6OP0on07h5oPn1l00POP00?h4ooPon003OoP0oPC0POP
00Sh7moPGn07nOPOn1OoP03O0_P000Kh6@OPon0Go`DOgn0H3ol5gn051Al35ol3on000oP0an07h002
9n02T1l31n04on05Kn061oX7nL06[n05n1X41nH3n0023ol2nP002POioT2Wh:OP1o/4g`OPn0^Oh0OY
0POP0oP01=PO1/oP1=PO0oP000L7h0OYWn3h2`OPn1gmX002en000oP0Cn1?h002Yn04n1l5Kn070?l3
Kn001oPOYn1?h=OPn03oh4OP0087h0KGh003An3j@?Y000;j@006en017`OPnh3P7bOP8_oo000Rool0
14oP_n3h7mPO0P=o0oo000<3OkPOnR000_P000?oh?P3n0<01?P300[oh?XPn0/7n@OV[n3oh?P01Al?
o`87m0;oH0/7h009of07m0oo1Al1WoP0on07nMoP0087h003n1?oh?oP00Goh0;j@0Soh0?h4`0=1n3h
7moPGn07nOPO0;ooP?PEn006Wom0n0000PDO0]oP1@oo2`Od2@oo1MoP10DO0aOo0ooP00Ch0<OP1n0W
h0:@7`<7h0Coh0E_h0H7nPOi`0J_h0Gh6P@7iP?h008?o`;j0087n@09oT2Wh?P;1o/4goVPn0^Oh0OY
0087h0Ch00cH7`?h0087h0081nVOh?P;1n3h7OfPEn3Gh0;h009?h0>Wh0Ch7`U_h0;h7`:Wh007n01G
h5PO0Al7oDOPen000`OP1=OP00<7h4OPMn000_Y000Om00OP25l17mOPh1lWh00Rool0027oo`05Yn1?
h?PBoj07h002f1l21n001`2ool3o@?XPn03oh?P300MWh00:n0?h00OknP3h6POj9n057`oo1o@2of04
1n050Al31n02of002@Odgn3oh?mP0;l7nOPO1n3h4`04on0:nT04on03n1<21n002oPOGn07g`?oon00
goP0n1oh6OoP5ol00moP0Poo4@Od1`oo1MoP10DO0aOo0_oP0_P000?7h0OP9n000Y0O0`OP0ooP16oP
1POj1oW01joP1OPJ10OV0oP00`oo0_X00POi00[n@:OPn0/7n`COnJ07nOP;Wn07j@<7h0?h00WH7`Ch
0087h087j@06Wn3h2`OPmn3mX5OP0]OP0_P00ToP0jOP2oPO0jOP00Gh0=OP?n3h004O00;oh003An3G
h0OP0087h0CGh00=1n3oh7OPnT1gh=0Oo@3mh0QOn02H7dOPn1l08Ooo000Pool01j0OCn107oPMoj10
7foP00;H7`05kn07h02o0goj8002on0016OPAn17h4OP0_PF0dOP00YWh?P0n0_h0?W0T1l57`oo1oCo
H087h0X17`87h00:of07m0oo5oooH?PGGn3h7`OPn1<3on0<nT04on02n1<21n003?POGn07g`Ooon00
gomP1Yl7h1Oo1AoOh08?oa@7m0L?o`GOh0<57`<Go`;oh0;h0004an0Wh2OPT1l31n04on04Kn051oX7
nL06[n06n1X41nH3n0033ol3nP002`OioT3n@:OPn0/7ng0OoT07nOP;Wn000POY0POP1OP01MPO1OP0
0`OP00X7jIoPWn3h2`OPmn0oh?fPEn3Gh0?h009?h0FWh0Ch7`FWh00:Cn3h05OPn1eH7oP00Al7oOoP
An02en021n03en000`OP0Aooh003Mn000ooPd1omh00225l00oPOmn3gh00Qool0023oo`08n1907oPM
Gn3h7iOP1n0?h0;X7`09kn07h?PDnR3oh?P3In17h?PF00@7h0?h5P09In3oh?i0n1X7h0DO3ol7m?mP
0087h0/17`87h008of07m0DOn03h5eoP1n3h4`?oh0kj@0?oh0?h4`0<1n3h7eoP1moh0?n0n03h7oPI
5ol57moP0Poo20Od1?mP2`Od1Poo1=oP0`DO0aOo0_oP00Ch0<OP1n0Wh0:@7`87h0Coh0A_h0D7nPKi
`0N_h0Kh6P@7iPCh00<?o`;j0087n@;n@007Yn3h2`OkL1lgh0OPn0/00YoP0POY0`OP3?P00`OP0POY
0YoP00Kh2`OP1o<oh?fPEn02en03n003Cn09Yn02Cn001OP0en1Gh3oP[n000_P000<17`Omon000TOP
00?Gh0OP1n000`OP00a7h?POo@3@7gOPAn3oh=0O1n3mh?oP1n<2kn000`Ooooooo`0Nool001ooo`0B
X1l@?o0OGn01?oPO1nVGh0OPKn0?h=POkn3o`?XPon1Wh4OP0_PF0POP0_PO0`OP00Oh5TOPUn3j06oP
5ol?o`02of021n030Al6n0030Al21n0020Odgn3h7j0Ogn07h?PCon0AnT03on02n1<02`OPn1mOh0OO
X1l17oP01Yoh00DOgn000Poo0`Od3OmP2@Od1@oo1=oP0`DO0aOo0_oP00Ch0<OP1n0Wh0:@7`87h0?o
h0A_h0D7nPKi`0J_h0Kh6PD7iPCh00<?o`?j0087n@;n@007Yn3h2`OkL1noh0OP1oT00ioP00<7j@OP
1n000`OP2OP00`OP0`OY00NOh?P;1oT7h0Oc?n3mX002En02en03n005Cn02Yn05Cn001OP0en1Gh3oP
1n000oP000D17`Omon3oh4OP00;Gh087h0;Gh005n03gh0OSo@17h002d1l02GPO1n3mh0OoR1ooh5OP
n1@7h`0Oool001koo`0:X1l0O`1o5n01?`Aooj3h7`OY@1l21n001PoPkn00_`Ojon1Wh0;h5P031n3h
7oPO00Gh7`87h006In2oh:oPan0?oomP0POP0P4O2OP00`4O00L7h?mP3ooh7dOPn1oh4`02on0BnT02
on02n1<02POPn1mOh<POon3h5OP0od0Go`DO0Poo0`Od4?mP1`Od1@oo1=oP0`DO0aOo0_oP00Gh0<OP
9n0Wh90O0087h0?oh0A_h0D7nPKi`0J_h0Kh6PD7iPCh00<?o`?j00<7n@;n@008Yn3h2`OkL1noh?VP
1oWh2`:Oh087j@H7h0Gh00D7h087j@:Oh008n0/7n@OPh1oh7CoPoJ1Gh0?Gh0?h00U?h0;h0005en1G
h?fPn1f_h003n0001@4O1od7oOoPAn001=OP00I7h?oPF1l17`OooN02d1l01WPOo@3mh?gP1oooh0:o
h003En3h6Ooo01koo`007_oo0P1o0aOP00<4O`Cooj000POY00Y07`OPKn3X7noPod3oh4OPn1H7h0;h
7`KH7`;h7`07n1Kh0`OV1n0?oomP1n000P4O2oP00P4O00@7h?mP3ol6W`;h7`03n1?oh?Y001;j@0?o
h00:n1<7h?POGn3h7b0On006WooP1Al23ol21o@Dof061o@53ol3gn031Al35ol2on000oP0=n0Wh002
T1l21n03on03Kn041oX6nL06[n07n1X51nH4n0043ol3nP021oT2oT02Yn001_P;1o]`7`COoT07n@;h
2`:Oh0<7j@d7h0<7j@:Oh007n0/7n@OPoT3h7CoPoJ000eOP0]OP2oP00]OP00EGh?fPn1e7h5PO00?h
00030Al7o@Om00;oh0A7h00:1od17nPOn00?o`Ooo@1h7od01n02oN000`Oo1n[oh002_n000oPI_n3o
o`0Mool001goo`03X1lGh1OP008Gh0063oooh0Ao1?ooX?PO0YOP00T7h6oPf1oo`?P0An3h5POPn1l0
0]PO1OOP0]PO00Oh7oPFYn1_h0ooof07h0020Al<n0020Al01POP1oCh6LPO1n3h4aGj@0;oh00<n1<7
h?PO1oT7o`3On037h0DOgn0?o`Od2OmP0`OP2omP1POd10oo1=oP0PDO0aOo00Koh?P0an07h2OPT1l2
1n03on03Kn041oX6nL06[n06n1X61nH5n0033ol4nP021oT2oT02Yn002?P;1o]`7`COoT07h0Oin0/3
Wn031nT;1n031nT2Wn02n0/01@Oi1n3n@?PM?n000_fP0UOP1=OP1oP00mOP0UOP00@oh;POAn1H7`?h
00030Al7o@Om00Goh0081od17oP01oCh0?PO3ol7o`Cmh0041ol7jPOZnH03_n000`;Oooooo`0Lool0
01coo`05X1l7h?oPon0Gh0033ol03AOP17l4oonPn1l7jD0O1n0?h0OPP1m7h0OP00;h7`03f1ogh?OP
00Kgh008f1oh7fOP[n3Oh?mP1n017`kh00070Al7h0Odn1T7g`OPon005OY00_oP00Sh4`OPn1l7nOPG
n1D6WaOo0Poo0POd0omP30OP2OmP1@Od10oo1=oP0PDO0QOo0_oP00?h0<OP9n000Y0O0POP0_oP0foP
10Oj1_W01JoP1oPJ1POV1OP010oo0oX00`Oi0_i00ZOP00Oh2`Ok1o/4gcOPnJ07n@02n0/2Wn051nT6
1n051nT3Wn02n0/01@Oi1n3n@?OPn1d00ofP0UOP1]OP00?h0=OPen000mOP00MGh?fPoJ3h7@OP[n1H
7`04n0020Al51od02`4On02_h?POn03gh?POn0/7hooP1nX01_oP0koP00?Wh?ooool06ooo000Lool0
1@OPon3oh?oP5n000Poo1?oP00/8GooP1?oh7iOP1n3H7`OjIn07h?PO00;H7`;gh0Gn00;gh006f1l7
h0Oign3oH0OP4?P000H7h?mPn1WOh?PCon0EnT02on002_PC1n3Oh0OOoh3h0?oPgn0?o`Od0omP40OP
2?mP10Od10oo1=oP0PDO0QOo0_oP00Ch03OP9n2@7`87h0;oh0A_h0<7nPGi`0J_h0Kh6PL7iPGh00@?
o`Cj00<7n@;n@0:Wh008n0/7n`OkL1noh?VP1n07n@;h2`>Oh0d7j@>Oh0?h2`051oT7h?i0mn3h7@02
?n000ofPEn1Gh002En08en03En001_fP?n07ldOP[n1H7`Gh00817`<7o@0<0Aoh0?P0n:3h7i0O0Aoh
7`oo1oo_h?P;0POS0XPO0ooP0[oP00?Wh<oPool06ooo000Lool00m0O1?ooh0025n023ol00ooPN1l8
G`03j1l02PQO3oooX40OKn3h5?P3n1Kh7mPO0_OP2?h000Kgh=POn0<7h?mP0Al@n0001@4Oof01WmoP
on005_Y00_oP00Wh4`OPgn07o`3O1YlGo`oo1o@00omP4`OP1_mP1@Od0`oo0moP0`DO0QOo00Coh?P0
an07h0:@7`87h0;oh0=_h0<7nPGi`0F_h0Oh6PH7iPKh00@?o`Cj00<7n@?n@0:Wh007n0/7n`OkL1l4
goi01n000POi00?h2ioPWn000ioP2POY19oP0_P;0POi00@7h?i0mn3h7@8oh0;mX0EGh0CGh0=Gh0;m
X006?n3gh?PMAn2_h5PO1OP01@4O0_P000MH7bOP0;n@7`4Omn3h7`023ol2kn000oP;1n>87`03on00
1?/0n1ok0;oP7?oo000Kool010OPj1l7j@Co0PAo0ooP00=h7`QOj1l00boP00[X7`QO1?nGh0OPP1oh
5_POf1ogh0[n0005mn07h?W0of017`0@n0001@4Oof06WoPOon005oY000Woh?PC1n1Oh:0On00Go`oo
1o@00_mP5POP1_mP10Od10oo0]oP0`DO0QOo00Goh?P0=n0Wh90O0087h0;oh0=_h0<7nPCi`0J_h0Kh
6PL7iPKh00@?o`Gj00<7n@;n@0>Wh0;h2`071o]`7`COo/3iX0OP1oT00oP;19oP1`OY1IoP0oP;0POi
00@7h?i01o?h7@<oh0;mX0YGh0;mX006?n3h7N0O1n17h:oP0UPO2_P000YH7oRP1o@0_oPOn0017oOP
25l?o`87o`05kn3h2`OSon2gh002n00010OPn1on`?oP6ooo000Kool00om0Kn2Gh002n1l01onP1?oo
h7PO25oX7boP00@7j@08;n3X7ooP1n3_h4OPn1ogh0cn0004f1l7nOmP0AlAn00010OPn1l7h?oP5oY0
00Woh?PCn1l7g`3On1T57`Odof001@OP2`4O2@OP1OmP10Od10oo0]oP0PDO0QOo0_oP00?h02OPT1l0
0POP0_oP0foP0`Oj1?W01ZoP1OPJ1`OV1_P01@oo1OX00`Oi0oi00jOP0_P;00L7ng0O1=noh?i01n07
n@04n0/?Wn03n0/01@Oi1n07h?i01o<00oPM00<oh?fPoJ000_fP1eOP0_fP0SoP00Gh7AOP1n17h:oP
009H7`Wh0006F1n_h04o1o@0_oPO0_P000?gh?PO25l00Poo0^oP00<7h`OP1n000_P000Bgh?P0o/2o
h1_oo`006_oo00<7h?m0Kn000T0O00P7jOPOoj0?o`QOj1l_h0OY1Ol000L7jBoPoj07h6OPn1ogh00<
oP001?OPn1H7m04O4OP000<7h?POn1<06?Y000Soh?PCn1l7ooP0gn07m?mP10OP3`4O1`OP1OmP10Od
0`oo0moP0PDO0QOo00Koh?P0an0Wh90O1n02on03Kn031oX4nL04[n07n1X61nH7n0063ol4nP041oT3
oT03Yn02n0/020OkL1m`7`CO=n3iX0OP1oT4n0/<Wn04n0/21oT01@OPnJ3n@0Ocmn000_PM0coP2_fP
0SoP00Gh7OOP1nd7h4OP00:_h09H7`Sh000F[n07h2OP`1l0_oPOT1oh004Omn3h7`QO3ol7onoP1n=O
h0Ofo`1Oh;OPn002o/000ooPooooo`0Hool001[oo`031ngh0>PO0087h007@1nGh?PO17mh7nPO1nT0
0_l01@3O00Ko02oP1?n07oPOmn0=oP000mPOgn017`0An0000`OP0=ooh00HnT001_oP1n07n@4On03O
h0;oH087h1817`L7h0GoH0<7m0<?o`?Oh0857`8Go`04on3h02OPT1l21n001?oPKn1_h6oP0`Oj1?W0
1:oP1_PJ1`OV1oP01@oo1OX010Oi1?i00ZOP0oP;00L7ng0OL1l4gcOPoT07h0031oT3n0/:Wn04n0/3
1oT01@OPnJ3n@>0Omn000oPM0SoP2OfP0coP00Gh7@Ocn1d7h4OP00>_h003F1oh0?P000Ch009H7`04
An3lH2OP`1l2n1l2T1l02_P0mn3h7oPO25l?o`Ookn07h`Of0_0O00GP7`Odcn07g`On01[oo`006Ooo
00@7kOP00;oH7`8?h0081n107`OYoj3oh>PO1nWo0080g`D7h0050=l_h=POn1Kgh00=oP000oOP1Al1
7`0An0000`OPoF3oh00HnT001oPC1n07h?mP3ol7m?mP0087h1D17`D7h0GoH0<7m0<?o`?Oh0091AlG
oaOoon3h03OP9n2@7`OP00;oh09_h0<7nP?i`0F_h0Gh6PL7iPOh00H?o`Kj00@7n@?n@0>Wh0?h2`08
1o]`7g0O1=noh?i0nJ07h0<7n@Gh2`FOh0Kh2`87n@87h003nJ3n@>0O00;gh0;h7@@oh0GmX0@oh005
n1ggh>0On1d7h002An03[n07F1l02dOPn1d1?`Od`1oh7`2on1n@7oP00Al00_OP00Sh7`QO25l7o`OS
1oK`7n0O0POd00@7j0OO1oh0oaWoo`006Ooo00Coh?P00gl7h0;_h00:3n07h40O1nT4OnPO1nWo003O
1n05j1l01@OP0=oh7nPOf1l03_h000?h004On0004?P000<7h0OOnT006?Y000Oh4oPO0;l1W`ooof07
h0050Al:n0080Al61n04of031o@33ol2gn021Al25ol01OoPn00Wh90O1n000_oP0VoP0`Oj0oW01:oP
1OPJ1`OV1oP01`oo1_X010Oi1?i00jOP0oP;0POk00E`7`CO_n0gh?VP00<7h0031oWh2oP;00gh2`<7
n@87h0;iX003:1l7loOP00?h7@/oh0;h7@04mn2h7oPM1n03An03[n04F1l00joPAn07h002j1l020Od
`1oh7oPO0;oh7i0On0020Al2mn001oPO3oo_h0OSGn3`7n0O0087m087g`031okooooo01Ooo`006?oo
00kmP?YPn03lH?PD0;l7h>oPj1l7h40Ooj08G`OY0P3O00<7h>POj1l00mPO0^PO00<7h0QOn1l03_h0
00?h5P4On0004?P000<7h?PCnT005oY000Ooh?PC1n00g`ooof07h0030Al>n0080Al51n04of031o@3
3ol2gn021Al01QOoon3h00OPT1l7h0;oh09_h0<7nP?i`0B_h0Gh6PH7iPOh00L?o`Oj00D7n@?n@0BW
h0;h2`<7n`06L1l4g`CO_n3n@?VP0POP0`Oi3?P;10Oi0POP0_VP00?n@0Ocmn001?PM2CoP0_PM00Cg
h0Oc5n3h7@87h097h0N_h003An07h?PM00;X7`051oC07l0On1l0_`02n1l00i0On03h00020Al2mn02
n1l00`Oon03P7`041o@00`OO0?ooo`0Gool001Soo`;jH00=nb3h5POjo63o@?PD1n3H7`OPn1ooh2oP
0=l00POP00?X7mPOf1l01=PO00?X7ol0In003_h000?H7`4On0004?P000<7h?oPnT005oY000Koh?PO
on0Go`Od1n020AlBn0060Al51n04of031o@33ol2gn001PDO5olGoooPan0Wh087h003on1_h6oP0087
nP?i`0B_h0Ch6PH7iPSh00P?o`Oj00D7n@Cn@0BWh0;h2`<7n`9`7`051=noh?k0oT3iX0021n041oT8
n0/51oT31n001?VPoT3n@>0O0_OP1OPM1CoP0oPM0_OP00D7laOPn1gh7@OP00=7h0F_h097h0081n0G
h04oj1lWh0Od`1oh7`80_`;h7`J@7`060;oh7oPO0Aoh2`MO0`Od00<7goX0ool05ooo000Gool01_f0
nb3k8?PF3ooj80Ch0008nR3H7d0OUn3X7ol01n3X7`SH7`031n0_h?OP00gn0003mn017oP0013h0003
of3j@?Y001Oj@006on3Oh?mP1o@7h04O5OP01P4O10OP1?mP0`Od0Poo0]oP0PDO00LGoooPn00Wh90O
1n3oh002Kn021oX3nL03[n04n1X61nH8n0083ol7nP061oT4oT04Yn03n0/31o/2L1l010CO_n0gh?i0
0_VP0POP1POi0_P;20Oi0`OP00GiX?i0oT3P7`Oc00;gh0ch7@;gh004h1l7kOPMn1d31n07An001POP
n1ghX04oj1lWh087m003`1oh7oPO00P0_`041n3i`?PO1oT3nh021o@21ml00`3oooooo`0Eool001Oo
o`08oN3j8?VPF1nGh?P0n0=Wh0=7h007In3o@>POoj07j@OPj1l02MPO00?X7oPOoP003Oh000<7h?P0
n0003oP000?h7oY0nT005oY000Ch4oeP1o@7h0817aGh00H17`@7h0CoH0<7m08?o`;Oh0081AlGoaOo
n007h90O1n3oh09_h087nP?i`0>_h0?h6PD7iPSh00T?o`Sj00H7n@Gn@0BWh0?h2`<7n`9`7`84g`04
_n3Gh?i0nJ031n0>1oT31n02nJ02oT000hPO1o?gh002mn0:n1d2mn000`Och1l7k@03n1d21n06An00
1POPn1d7kNPO0CoX7`8Wh0041oC07l0O`1l3n1l01<0O1o@Wh<OP0POP00Ch7`OPnh2H7`<7h087m003
1mlh7ooo01Koo`005_oo00T1Gj0OX1oo@?XPF1oh06OPn1H01@OP00EWh?o025l7h>PO00[H7`031n3n
0?h000cn00031n3h0?P000oh0003on3j@?Y001Kj@004on07nOPEof020AlGn0050Al41n04of021o@2
3ol2gn021Al01AOoon07h90O1n000_oP00=_h0Oj1oX00_W00joP0oPJ1@OV1oP02@oo2OX01`Oi1Oi0
1JOP0oP;0`Ok0W0O0PCO00>oh3OPoT000_VP10OP2`Oi10OP0_VP0_i000=7h>0O1o<01?OP1oPM0oOP
00@7ln0O1nd7k@;h7@P7h005n1d7k@O^j1l1?`02j1l29n000`Od`1o07`02`1l02`Od9n3hX?P@1n3i
`?oPn1l7nO^0V1l00`OP00@7j0Od1oXh7aOoo`005_oo00_h1P4O0Al4_j0OnJ3h06OPn1H7h?PO00;H
7`06mn3H7oPF1n3o0>PO2]PO00<7h?h0oP003?h000<7m?P0n0003oP000?oh?Y0nT005_Y000Ch4oP0
1n07h1[h00D17`<7h0?oH0<7m08?o`;Oh0071AlGoooPan0Wh0OPon000VoP00<7n_W0nL000joP0oPJ
10OV1oP02@oo2_X01`Oi1_i01JOP1?P;0`Ok0W0O0PCO00Boh3OPen3n@0;iX0@7h0P7n@D7h0?iX0;n
@003:1oP7`Oc00Ggh0Ch7@Cgh087l`03R1l7k@O]00;h7@L7h0;h7@031nghX>PO0081?`04j1lWh2OP
9n031o@02BOPj1l1?oP@0=ngh0OPon3h7`021oT02O^0V1l7h9PO1nP7m0OjCn0Go`0Fool001Koo`;h
0009n1mH7`Bogn2h7fOP1n3h7mPO00;gh006oP3gh=POAn3oX0OP2mPO00<3Ooh0oP002oh000?oh?P0
n0003oP000?oh?Y0nT005OY000Coh=oP1Al7h1_h00D17`<7h0?oH0<7m08?o`09gn057aOoon3h090O
1n3oh6oP0087nP;i`0:_h0Ch6P87iPKh00P?o`cj00T7n@Kn@0JWh0?h2`@7n`9`7`<4g`04_n0gh?i0
oT02nJ071n000`Oi1n07h0061n03nJ03oT000n0O1o<7l`0<mn0010Och1oo81OP0PO]0oPM0`OP0oPM
00@7kOlPn:3X7`81?`;X7`DWh0;X7`05on37h0OP]n07h002on002`OP1oT7n@Oin1n@7`OXl1ngh0Io
5ol05_oo000Eool3Z1l02_e0on3h7`4OnR1Wh0OPn1oH7oOP1?h000?gh=POo`002mPO00?X7oh0oP00
2oh000<4goP0n0003oP06?Y000Coh04O1n017a_h00D17`<7h0?oH087m08?o`;Oh0061AlGooP09n2@
7ooP0VoP0oW00ZoP0_PJ0`OV1OP01`oo3OX02POi2?i01JOP1?P;10Ok0g0O0PCO00>oh3OPen000_i0
0_VP3POP1?VP0oi000B87`Oc1o<7l`[gh087l`03h1m7h1OP0087k@Sh7@87k@031nkhX>PO0081?`?X
7`039n3X7nPO0081?`041[oh403O1n02]n002_W0on3oh?POon00g`QO3ooo0?0O0[OP0POS5Ooo000E
ool01?WP1am7h50O0ZPO00D77moPon3h5]PO00;gh0Kn0003f1oX7mPO00[H7`gn0003f1oh0?P000kh
0003gn3j@?Y001Kj@003n1ooH04O01gh00@17`<7h0;oH0<7m0063ooOh=oP1AlGooP00POP00Coh6oP
1o[i`0>_h0;h6P<7iPCh00H?o`_j00h7n@Sn@0JWh0Gh2`@7n`=`7`84g`:oh004=n3n@?i0oT03nJ0;
1n05nJ03oT000dOPh1l7l`031o<7mn031o<00n0O^1lGh0021nd7n1d21nd00aOP1nkhX002j1l30Cl2
j1l20Cl01>POf1ooh<OP0P3O00<7h;OPnL000POP00_i`?oPn1oh7`QO1oKo00OS]n07hkoP01Goo`00
5?oo00<7h0O]nN000`OO00L5OoWPn1oiX6OPn1ogh008oP000`OYf1oH7`09f1l>oP0@n0000ooPnT3j
@00EnT000`OPn1D17`0Nn0030Al41n02of021o@23ol02]oP1AlGoooP9n07h?oPKn07n_W00ZoP0_PJ
0`OV0oP010oo2OX04@Oi2oi01ZOP1OP;10Ok170O0PCO0[oP00<gh?k0oT000_i01?VP20OP1_VP0oi0
00<X7n0Oh1l010Oc1?OP10Oc0^0O00>h7aOP1nd00`O]1?PM0`O]00>h7`O^n:000^PO1@4o0^PO00Oh
X0Joon3h4<OP0=l7h004]n001@3O1oB@7`4O25l00UoP00Goh;OP]n2oh6oP01Coo`005?oo00H5WoP0
nN07gj0O1Gl2en001E0Ood3oh4OPmn002Oh03=PO3Oh04?P06?Y000?h7oP0n0007_P00`4O0`OP0_mP
0`Od00T?omoPgn0GooP09n07h?oP1oX00_W000>_h?PJn1X00POV0oP00`oo1_X04POi3oi01jOP1_P;
10Ok170O0`CO00Boh3OP=n0X7`;n@0KiX0@7h0OiX0Cn@003:1oP7n0O00`7l`;P7`03^1lGh1OP00T7
k@035n3lH0O^00;hX0;X7`<1?`;X7`04n:3H7`Joon02n1003/OP0=l7h03O1n37h04o`1n@7`4O25l?
onoP1n<2]n000ooPn03oo`0Cool001?oo`041Ioh0>OPin02X1l00joPoX07o0021o`00oj01;oH7`09
oP0<f1l=oP0@n00GnT000`OPgn3h000On0030Al31n02of021o@01@oogn057aOoon000POP00Koh0Oj
nL3i`:oPn1X21nH2n0033ol4nP061oTMoT09Yn06n0/51o/4L1l31=l2_n000cOPo/0X7`02oT0?nJ06
oT000hPOh1oP7`0:1o<3h1l00kPO5n0Gh0081nd25n001?aP1nkhX?RP1^PO00GhX?PCf1l6_ooP00;h
40;7h0060=oh4?P@1[l7m?PO0Y0O00P17`QO3ooh2`1o]n3oh?P05?oo000Cool3n0401JPOX1n_h:oP
1o`010Ao00?@7oPOoP002Oh02mPO3Oh03oP000<7m?Y0nT005OY000=Oh?P0n0007oP00`4O0POP0omP
00<7m0oo3ol00PDO00Goh90Oon1_h0Oj00:_h003n1X7i_P000;h00033ooj0?X000@7nB3n@0fWh0Kh
2`D7n`A`7`@4g`:oh08gh003o/3n@?i000;n@0giX0Kn@004An3P7n0Oh1l91o<2h1l00hPOob0Gh002
5n061nd25n001;PO1nh7kPO^0_RP1>PO00?hX0O^n1H00PJo00Woh?P@n13h4<OPn13oh?PFj1l00/0O
00P0_i0On008G`oon0_Oh0Ok0P?o00?h0?ooool04Ooo000Cool3n0001?oP_n2_h0Ol0PAo00H?h4OP
An17h0Aon1l:oP0:f1l<oP000oOPn03h000=n00GnT000`OPn03h000On0030Al31n02of001`Od3ol?
omoP1Aooh0OP009_h004nL2_h?PJn1X2n0023ol00oX01oT7n@04oT06Yn05n0/QYn07n0/61o/4L1l4
1=l3_n02=n000bPOoT3n@002oT0;nJ07oT000bPOR1oP7`02h1l71o<3h1l00hPOob2h7`035n041nd3
5n001;PO1nh7kPO^1oRP00?h4mPO1[l00PJo00[oh?P@n13h4?oPf1l1?bOP1oC07`;h7`09n03gh0QO
25l?o`1ooN03og0O01?oo`004_oo00XWh2oPob07l[0On02X7oj017l?h0E7h003d1ogh?h000Sn00[H
7`cn013h01Kj@0031n3oh?P0023h00<17`87h0;oH087m0093ooOh0DOn007h6oP1oZ_h?PJ0087iP03
n03j0?X00087n@03oT2Wh:OP00;h2`D7n`=`7`T7n`Sh2a:Wh0Wh2`H7n`E`7`@4g`>oh08gh003o/0X
7oi000Cn@0SiX0Sn@003:1n87hPO00CP7`@7l`CP7`03R1m7h;PO00XGh004ob07kPO^1nh5n:021nh0
0oPFf1oH7`021[l4on001]POj1oX7bOP1oC07`;h7`:@7`07n02@7oPOT1oh7`?oL1l04ooo000Bool0
2POPen3h00Mo9n0_h;0O_n07o0oP1dOP2Oh000<8GmPOf1l01mPO00?o0?h0oP002Oh04?P05_Y000=O
h?P0n0008?P00`4O0POP00coH0Od1o@?omoP1Aoh0?oP1o[i`:oPn1X2n0000oX01oWn@002Yn000oP;
L1l4g`02=n000oPN1oX7nP051oX2n1h010ooo/3n`;oP0PCO0g0O1@Ok7?P;1`Ok1G0O10CO0koP0SOP
00?n`2PO:1l01_i01?VP2_i000<X7`3OR1l03>0O00>87dOP^1l02AOP00>h7oi0o6000`O^0oRP0PO^
00?n@?PFf1l00]PO10Jo00OH7oaP0CoX7bOP1oC07`02n1l0102on1o07ojP0POP00Ch7`?o0ooh01;o
o`004Ooo00D_h0OPn03h04OP00<_h0039n2_h0Ao00M7h0033n3n0?h000On00[H7`_n00oh01Kj@003
on3h0?P0027h00817`87h004of07m0Od3ol21Al01POPKn3i`?W0n1X7iP;j0003oT2Wh0Ok00:oh003
Un3j8?XP00b07`?j80:Gh087nP05n1kn`?k0_n04g`04L1l51o/Dn0/81o/6L1l41=l3_n03=n000ok0
:1on@00CoT02:1l2R1l;h1l018POAn2h7kPO21OP00Bh7oi0o63lH0L7kP03n1?h5]PO00;H7`071[oH
7`Jof1oh4nPO0Cl00^PO00<Wh0Od1o@00POd00WX7lPO1n0X7od0b1oh7`?o1oL04_oo000Aool01PO[
n03h0?kPn1L7n0=Gh003n0_nP4OP00M7h0Wn00[H7`_n00oh01Kj@0030Aoh0?P0023h00<17`0B1n3o
H?mP1o@?o`DO5on@7`OjnL3h6_P0nP07nOi01o_h7_XP0X0O00?h0?oPon002_oP1?P0180O0_XP0YOP
0POj00?h7[PO_n000`CO0g0O1`Ok2_P;2`Ok1W0O1@CO1;oP0SOP0_k000<X7oi0oT004_i000<X7hPO
R1l02^0O0hPO0kPO1QOP0[PO0oaP1PO^00ClH?PCn1Kh5PGH7`05n1<7k^POj1l1?`02j1l29n003>PO
1n3nX?PO1n0X7od0b1l7h0?onj3Oh17oo`004Ooo0RoP00Goh?PG1oSh2boP00<1O`030=l?h4OP00M7
h0Sn00[H7`_n00oh01Gj@0030Aoh0?P0027h00817`041n3oH?mP1o@2gn02on002_W0[n07i_X0Yn07
nok0nR3h0?oP4OP31?oP1?P00X0O0_XP0iOP00D7n_PNen0gh;oP0084g`=`7aL7n`M`7`H4g`Boh0<g
h003o/017bPO01?n@004:1m7h8POR1l9h1l3R1l4^1l45n03^1l3o6051nh00oaPoT3h4`02n1H3f1l2
n1H00`O^n:3hX002j1l40Cl03?P8oZ07n<PO1n0X7od0n1l7h?gPR1oOh17oo`004?oo00Oh0?d0o@07
n@Okn0/0g`060Gl00`oPAn17h006An08oP09f1l;oP0>n00EnT000`OPn03h000Qn0020Al020OPof3o
H0Odgn057cOP1oX21nH01_X0n0_j8?XPon3h0`EWh0I7h0MWh0Gh0`?oh0Ch00>07`?j8003Un07n_PN
008?o`04=n2oh0CO1=l4L1lA1o/9L1l51=l5_n03=n02o/000mOPoT3n@00AoT02:1l00dOPR1n87`07
h1l4R1l00olP^1nh7`08^1l4o6031nh2o602n1<6n1H00oPC1nkhX002n:04j1l03OP81n3nX0Ohb1l7
h2POo@387oOPn1n87ok0017oo`004?oo102O00Cgh0Ok1oP_h0H1O`033n17h4OP00E7h0Sn00WH7`_n
00kh01Gj@2?h00817`041n3oH?mP1o@21Al01POP[n3h00oo1o_h00;h0`03In17h4OP00A7h0?h5PU7
h0EWh0Ch0`Coh0?h00>07`;j80:Gh087nP03n1h?ook000:oh084g`M`7`P7n`]`7`H4g`Foh0<gh0;n
`0;Gh1;n@08X7`04An287hPOR1l5h1l5R1l00olP^1nh7`07^1l00olPo63lH006o6000oi0n1?h4`06
n1H00oaP1nkhX002n:02j1l02?RP0Coh0?PBoZ07n<POn1l21n001ROPmn3h2hPOo/3h7a3oo`004?oo
0^OP00H7o`MOn03h00Ood1l70Gl7An000`oPoP3n0005oP09f1l;oP0>n00DnT0Sn0020Al21n002OmP
3ol57ooP1o[h00oo1o_oh002In000dOPn1Kh5P0?n1H6An05In03n0<4on03n003P1l3nR001YOP1oX7
nPOjn1kn`0:oh0<4gaE`7`P4g`Foh0@gh0;n`003en0X7oi0013n@08X7`030=m7h8PO00^87`;o80Rh
7`03ob3n@?aP00KlH004oT3h4oPCn1<2n1H2n1<0104Oo607kPO^1?RP00<7k_P81n000_PB00_nX0Oh
1oP7n>POn1ogh>oPR1on`0Oe013oo`003ooo00D7lP2O43lGh0OP0083G`031n/3GoeP00L1O`M7h0On
00WH7`_n00gh01Cj@2Ch00817`0:1n3oH0oo5ol7h?PJn0/7noP3An02n1H@1n06n1H6An03In04n0<3
on04n003P1l3nR0029OP1oX7nPOjn1kn`3OP_n051=l@L1l81=l6_n04=n03o/000mOP:1on@00>oT04
:1l00dOPR1n87`0:R1l00dOPob2h7`07^1l00olPoT3n@006o6000mPOn1?h4`05n1<3o6041nh00oaP
n0Sh2002n003n1802OP00Coh7i0On1l8G`oo0Em7h00@ool000ooo`071oT1GoOP0Al7G`=O1n/00POP
00<7j`3O0Gl01P5o1TOP2?h02=PO2_h03_P05?Y08oP000/17`OP1n3oH0DO5ooi`:OPUn1Wh?PF00<7
h0gh7`L7h0Kh5PA7h0AWh0Ch0`?oh0Ch00:07`?j80:Gh087nP04n1h?okPOo/03_n051=l9L1l:1=l7
_n04=n03o/02en000bPOoT3n@00<oT04:1l00`3OAn287`0:R1l00dOPob2h7`06^1l2ob02oT05o600
0oi00Aoh4`05n1<0104Oo63lH?aP0`O^00ClH04o0Coh20;h000=1n3h004oj1l7m<0O0;oh004Omn0g
h7oP1n003ooo000?ool01boPn1D7n@5O_n3@7`O[00@7h0L1O`M7h0On00SH7`[n00gh01Cj@2?h0007
0Al7h0OP1oCh090O3ol00VOP00?h5POPn1l00_PO2]PO1oPO1POP1OPF14OP16OP1?P30ooP0oP0180O
0oXP0YOP0POj00Ch7Poo3olgh0>oh1H4g`Joh0Dgh0Cn`003en0X7bPO00gn@0@X7`030=m7h8PO00V8
7`97h0031n3o8;PO00Fh7`;o80;n@0ClH0;n@0030Aoh4oPC00Ch4`04oT3lH?aPo6021nh00oaPo/01
?`020Cl3n0P01ORPj1oX7bOP`1l01?PO00<gh7oP1n003ooo000>ool2;n001?oPo^3h7oPE1`OP1`5o
1TOP1oh02=PO2_h03OP04oY08oP000L17`OP1n3Oh?oP[n3h0`02n1H00oPOf1oH7`0@f1l6n1l51n05
n1H4An04In05n0<3on03n003P1l3nR02Un031oX00oPN3onh7`02=n03_n0A1=l8_n05=n05o/000mOP
:1lX7`0;oT06:1l00`3OAn287`08R1l2An000`OPob3o8004^1l3ob08oT020Al4n1<00`4OoT3lH004
o6000oi0o/01?`020Cl2n0P01@O^n:3X7nPO9n000POd00HWh?iPoV307cOP0El?ool000koo`;h0005
on3nh=0OEn3@7`081n050Gl6An07oP08f1l:oP0<n00DnT0Rn0001P4O1n3oH2OP1n3h0087h0?H7`gg
h0SH7`Gh7`D7h0Ch5PA7h0AWh0Ch0`Coh0?h00>07`?j80>Gh087nP03n1h?o`oo00<gh0Boh0`4g`Vo
h0Hgh0Gn`003en017bPO008X7`Sn@0LX7`030=m7h8PO00R87`97h0031n3o8?lP00Oo80Sn@0<17`04
n1<17`4O0Al2oT04o602o/040Cl00ok01nkhX002j1l20Cl01`O^oV01Gh0O`1l7h05O00ooo`003_oo
00Gh04OPob3nh=0O00@1O`H7h0H1O`E7h0On00SH7`Wn00gh01?j@2;h00080Al7h?mPn1X?o`OPn1oH
7aCgh0KH7`Gh7`D7h0Ch5PA7h0AWh0Ch0`?oh0Ch00>07`?j80>Gh0<7nP03n1h?o`oo00;n`003=n2o
h;oP00Boh0D4g`boh0Hgh0Gn`0;Gh080g`<X7`Cn@0TX7`80g`97h0J87`A7h0Wo80Sn@0H17`?n@0?l
H081?`;n`081?`04o/07kPO^n:03j1l00oRPn0207`02P1l01<0O1n81GoPO3_oo000>ool2n0000olP
n0/1O`060Gl41n060Gl6An06oP08f1l9oP0<n00BnT0Sn0021n000ooP_n3h5P02f1l00oOPoP3n000=
oP07mn06f1l5n1l51n04n1H4An04In04n0<3on04n003P1l3nR03Un031oX3n1h00kPOn1on`002=n0C
_n07=n05o/03en000`4O:1lX7`0>:1l20=l3An04R1l5An09ob08oT060Al6oT020Cl4o/000oaP1nh7
kP04n:000oP0oV207`02P1l01<0On1lgh0Ol3_oo000>ool4n0000m0O0Gl1O`040Gl61n040Gl6An06
oP08f1l9oP0<n00AnT0Sn0001@4Oof07h4OPf1l00_OP4oh01oOP1MPO1OPO10OP1OPF14OP0fOP1?P3
1?oP0oP0180O1?XP0iOP0`Oj0_PN00<?okPO0Al00cOP4;oP23OP1_k00mOP00<17bPO:1l03BPO0`3O
34OP2?lP1oi000<1?`4O0Al0104O1_i00P4o0_k000@1?oi0o63lH0<7kP04o63h3_P0oV03P1l010Od
0;ojX0Ol3_oo000=ool01OoPn03oh=OP3n000dOP1@5o1@OP1@5o1DOP1_h01mPO2Oh03?P04_Y08_P0
00@7h=oPn1oH7aWn00Kgh0GH7`Gh7`@7h0Ch5PA7h0AWh0Ch0`?oh0Ch00B07`?j80>Gh0<7nP?h7P03
3onh7kPO00;n`0<gh0^oh0Xgh0Kn`0?Gh0030Al0gbPO00dX7`<0g`a7h0So80031n3n@?i000Cn@003
0Cl17`4O00<17`03f1on@?i000?n@0<1?`04o/01?`4ooT04o60013oPn0kh3_P00_iP00J07`O^1o@0
_`QO1o`>ool000goo`04n03oh:oP3n06An040Gl41n050Gl5An06oP07f1l9oP0<n00AnT0Rn0000`DO
n0?H7`0LoP06mn05f1l4n1l51n04n1H4An03In04n0<4on03n004P1l4nR03Un031oX4n1h23ol00cOP
o/0gh00E=n08o/04en0>:1l40=l;An000`2oob3o8005ob000`OP0Con@004oT000`4of1l17`030Al0
0`4ooT3n@003oT050Cl2oT02o6001?i0j1oX7coP0_P>0_P00^PO00G07`2o25l7o3OP00goo`003Ooo
00Coh?U0[n04O`I7h0D1O`@7h0@1O`I7h0Gn00OH7`Wn00_h017j@27h00031n057oOP01on00Ggh0GH
7`Gh7`@7h0Ch5PA7h0AWh0Ch0`?oh0Ch00B07`Cj80>Gh0<7nPCh7P8?o`04^1l17ok0o/0C=n08o/05
en000`3O:1lX7`0::1l40=l;An000`2oob3o8005ob000`OP0Con@004oT000`4of1l17`030Al00`4o
oT3n@002oT000`Oe0Cl1?`020Cl00`OeoT3n@002o6000oi0j1oX7`03?n002@O^j1l1?bOP1oC07oPO
1n<gh00=ool000coo`061nooh?U0oX3@7oP10[PO0dOP1@5o10OP105o1TOP1Oh01mPO2?h03?P04?Y0
8OP000?oh=POoP008Oh01OOP1MPO1?PO10OP1?PF14OP16OP1?P31?oP0oP0180O1?XP19OP0`Oj1?PN
0Poo00>h7cOPen000ok03cOP2Ok01MOP00<17`NO:1l02RPO1@3O2TOP00<0_olPob001OlP00<7h04o
0Cl00oi00P4o00GH7`4O0Al17mPO0081?`?n@0031oD1?`4o0081?`Gn@0050moX7nPOj1olH0021nh0
2>PO0CoX7nPO1oCh7noP=n0=ool000coo`04n03i@0OOQn06^1l3An030Gl41n050Gl4An06oP07f1l8
oP0;n00@nT0Pn0000`OPmn3n000SoP05mn05f1l4n1l51n04n1H4An03In04n0<4on04n004P1l4nR03
Un041oX3n1h33ol3^1l01=OPo/3n`?k02cOP2ok01]OP00<17`3O:1l022PO1P3O00<0_dOPAn0024OP
00<0_olPob001?lP0POP00@1?oi0oT3n@081?`;H7`030AoH7mPO0081?`;n@0030Cl7m@Oe00<1?`Cn
@083g`;X7`050mon@0O^1nkhX002j1l01@4oj1l0_oP01n003Ooo000<ool00`?O1ooh7007^1l4An03
0Gl31n050Gl5An05oP06f1l8oP0;n00@nT0Pn0000`OdoP3n000UoP05mn04f1l5n1l41n04n1H4An04
In03n0<4on04n004P1l4nR04Un041oX4n1h33ol2^1l00`4Oo/3n`004o/04=n0=o/07en020Al20=l5
:1l90=l:An000`2o1n3o8004ob021n060Cl5f1l50Cl21oD00`4o1oD1?`03oT020Cl30ml2oT001OaP
1nh7k_aPn>000P3O00Chh?POj1l0o`coo`003?oo00=87`oP^1l01kPO14OP105o0`OP105o1DOP1Oh0
1]PO2?h02_P04?Y08?P0:Oh01OOP1MPO1?PO10OP1?PF14OP16OP0oP31?oP1?P0180O1?XP19OP1@Oj
1?PN0`oo0[PO00<gh?POo/005?k02=OP0P4O3`3O00<7WdOPAn001dOP00<0_`OP1n000olP0`OP1P4o
1MPO1@4o10Oe0P4o0_i00P4o0`?O0_i000OlH?PIn0Gh1OSPoH00g`021n000`3oH1ooo`0;ool000_o
o`03[n3h7;PO00Bh7`A7h085o`97h0@1O`<7h0@1O`E7h0Gn00KH7`Sn00[h00oj@1kh00031oCn0?h0
02Wn00Ggh0GH7`Ch7`@7h0Ch5PA7h0AWh0?h0`Coh0Ch00B07`Gj80BGh0@7nPGh7P<?o`:h7`8gh003
en3n`?k0013n`0WGh0<17`l0g`031im7h4OP00I7h080_`L7h0L1?`CH7`D1?`<7m@<1?`06oT01?`4o
0Cl3g`4o0oi000Goh0O_n1Wh1OSP00;mP0041n02_oPOH1l<ool000_oo`03Cn27h;PO00>h7`E7h0<5
o`=7h081O`<7h0@1O`E7h0Gn00KH7`On00[h00oj@1kh02gn00Ggh0GH7`Ch7`@7h0Ch5PA7h0=Wh0Ch
0`Coh0Ch00F07`Cj80BGh0D7nPGh7P<?o`Bh7`03=n3Gh=OP00on`0WGh0@17`h0g`031il0_dOP00E7
h0@0_`H7h0L1?`CH7`@1?`@7m@T1?`?n@003on07koPI00;h1@;hh0041n06GoPO0?l<ool000_oo`03
Cn3h7;PO00:h7`E7h0@5o`=7h081O`@7h0<1O`E7h0Cn00OH7`Kn00[h00oj@1kh02on00Cgh0GH7`Ch
7`@7h0?h5PA7h0AWh0Ch0`Coh0Ch00F07`Cj80BGh0D7nPGh7PD?o`>h7`04=n3Gh=OPen0<o/0;en03
0Al00dOP0=l0g`0<0=l00`NO0;m7h004An040;l71n060Cl5f1l30Cl41oD90Cl3oT000ooP1nl6g`04
09l01?SPj1oh80HO3?oo000;ool00doP1n1Gh002^1l4An021Ol00dOP1Ol5o`03An020Gl41n030Gl4
An05oP06f1l7oP0:n00>nT0Mn00aoP04mn04f1l5n1l31n04n1H4An04In04n0<4on04n004P1l5nR05
Un041oX6n1h53ol3^1l2=n05en05o/0>en050Al=0=l01@NO0;l0_`2oAn001P2o1`OP1P4o1MPO0`4o
0`Oe2P4o00Kn@?oPo^3nh?oP1]l309l01POPn0D0g`IOn1l0g`_oo`002ooo00>_h4OPAn001DOP0`Go
0TOP0PGo0TOP0P5o10OP105o0dOP1Oh01]PO1_h02_P03_Y07?P0<_h01OOP1=PO1?PO10OP1?PF14OP
16OP1?P31?oP1?P0180O1OXP1IOP1@Oj1OPN1@oo1KPO00<gh?POen005MOP1P4O3@3O0PNO2@2o1`OP
1@4o1MPO104o0`Oe2@4o0_oP0_kP00?oh0KO1]l00P2O0POP00Chh?f0n1B?h0_oo`002ooo00<0odOP
An0014OP0`Go0dOP0PGo0TOP0`5o0`OP0`5o14OP1Oh01MPO1oh02OP03_Y06oP0=?h01OOP1=PO1?PO
10OP1?PF0dOP16OP1?P31?oP1OP0180O1OXP1IOP1@Oj1OPN1Poo1KPO0SOP00?h7mOPen004]OP1P4O
00=7h03O0=l02P3O0PNO2@2o1`OP1@4o1MPO104o0`Oe2@4o0_oP0_kP00Goh0KO1]l6g`2O0087h004
d1l7oof01ol;ool000[oo`03[n00odOP00E7h0<5o`=7h085o`97h0<1O`<7h0<1O`A7h0Gn00GH7`Kn
00Wh00kj@1_h03Gn00Cgh0GH7`?h7`@7h0Ch5PA7h0AWh0Ch0`Coh0Ch00F07`Cj80JGh0D7nPKh7PD?
o`Jh7`<gh0030AoGh=OP00oGh0T17`X0g`@7W`T0_`H7h0H1?`CH7`@1?`<7m@T1?`?oh087h0<0_`07
9n00W`OPd1l7oof01ol02ooo000:ool00cOPn197h005An021Ol2An021Ol014OP1Ol5odOP0`5o0`OP
0`5o14OP1?h01]PO1Oh02OP03_Y06_P0=oh01?OP1=PO1?PO0`OP1?PF14OP16OP1?P31?oP1OP0180O
1OXP1IOP1POj1_PN1Poo1[PO0cOP00?h7dOPen003]OP2P4O00<7W`3O0=l01P3O1@NO2@2o1`OP104o
1MPO0`4o0`Oe204o0_oP10OP0`2o00<Wh02O1n000]0O00?mP0O^ool02_oo000:ool00cOP:1lX7`03
An031Ol3An021Ol00dOP1Ol5o`02An030Gl21n030Gl4An04oP05f1l6oP09n00=nT0In00hoP04mn04
f1l4n1l41n04n1H3An04In04n0<5on04n005P1l5nR05Un061oX6n1h63ol7^1l4=n000oPO0Al17`0;
en0<0Al00`NO0=l0g`050=l51il:0;l61n050Cl4f1l30Cl31oD20Cl00`OP0Cl7h0020Cl3on041n00
1OoP0;l0_bOP1]l00P2O00@7h?P5n00Go`[oo`002_oo00<17bPO:1l00dOP0`Go0TOP0PGo0TOP0PGo
0TOP0`5o0POP0`5o0dOP1Oh01=PO1_h02OP03?Y06OP0>_h01?OP0mPO1?PO10OP0oPF1DOP0fOP1?P3
1OoP1?P01H0O1OXP1IOP1POj1oPN1`oo1[PO1SOP00Ch7`4O0Al17`OGh0h17`03An07W`NO0080g`P7
W`T0_`H7h0D1?`CH7`<1?`<7m@81?`031n01?`4o0081?`?oh0H7h0;oh007n186g`2O09oh1OP05ol0
2_oo000:ool3:1l3An031Ol2An0010GoAn07l4OP0PGo0TOP0P5o0`OP0`5o0dOP1?h01MPO1Oh02?P0
3OY06?P0>oh01?OP1=PO0oPO10OP1?PF14OP0fOP1?P31OoP1?P01H0O1OXP1YOP1POj1oPN1`oo1kPO
1SOP0_PO5P4O0TOP3@NO1`2o1`OP104o1=PO0`4o00<7h0Oe1oD00P4o00<7h04o0Cl00P4o0_oP0`OP
0VPO0POP0_oP00Oh4PKO1]l0WoP50=lGo`0:ool000Woo`04o00X7bPO:1l3An031Ol2An0010GoAn07
l4OP0PGo0TOP0`5o0POP0P5o14OP1?h01=PO1_h02?P03?Y05oP0??h01?OP1=PO0oPO10OP1?PF0dOP
16OP1?P31?oP1OP01H0O1_XP1IOP1POj1oPN20oo1kPO1cOP0oPO5@4O0TOP30NO2@2o1@OP1@4o00@7
h=POf1l7h081?`031n07m@Oe0081?`D7h0;oh0<7h09X7`87h0;oh007n186g`KOn1Wh1@3O1nh02_oo
0009ool01?P0:1m7h2PO0dOP0PGo0TOP00D5odOPAn07l4OP0085o`97h0<1O`87h081O`A7h0?n00GH
7`Gn00Sh00cj@1Kh03gn00Cgh0?H7`Ch7`@7h0?h5PA7h0AWh0Ch0`Coh0Ch00J07`Gj80JGh0L7nPOh
7PP?o`Rh7`Pgh0?h7a<17`=7h0`7W`P0_`H7h0@1?`041n3H7mPO1n020Cl:1n02on031n03J1l00`OP
on3oh002n1801OoPn1;h6OSPn0002_oo0009ool01?P0:1m7h2PO0dOP0PGo00A7h0Go1Om7h087l003
An05o`Go0097h0<1O`87h081O`=7h0Cn00CH7`Gn00Sh00_j@1Oh03gn00Cgh0?H7`?h7`@7h0?h5PA7
h0AWh0Ch0`Coh0Gh00F07`Kj80NGh0H7nPOh7PT?o`Rh7`Pgh0Ch7`03An017`4O00l17`E7h0/7W`P0
_`H7h0<1?`031n3H7mPO00d7h0;oh0D7h004J1l7h0OPon02n1801OoPn1;h6OP5n0002_oo0009ool0
0`Io:1m7h002An001OP3An05o`GoAn000PGo00=7h0O`1o000TOP0PGo00=7h05o0Gl00POP0`5o0dOP
1?h01=PO1Oh01oP02oY05OP0?oh00oOP1=PO0oPO0`OP0oPF14OP16OP0oP31OoP1OP01H0O1_XP1iOP
1`Oj2?PN20oo2KPO2COP1OPO00=7h04O0Al03@4O1TOP2`NO202o1POP0P4o5`OP00EX7`OP1n3oh?PB
00;oh004n1;h6OP5n00:ool000Woo`051AlX7dOPAn3h0`02An0020GoAn05o`GoAn07l4OP1o02An02
1Ol00dOP0Gl1O`021n030Gl2An04oP04f1l4oP08n00;nT0En00noP04mn03f1l3n1l31n03n1H3An04
In04n0<4on05n005P1l7nR07Un081oX8n1h93ol9^1l:=n06n1l00dOP0Al17`0;0Al7An0;1il80;l6
1n000`4o1n07h00E1n001fPO1n07h?oPn187h?oP00;h4P031n3mP?oo00Woo`002Ooo00D57bPOAn17
h?P30097h0081Om7h0Go1Om7h0O`An07l097h0031Om7h4OP0081O`87h0<1O`97h0?n00CH7`Gn00Kh
00_j@1Ch043n00;gh0CH7`;h7`<7h0?h5P=7h0=Wh0Ch0`Coh0Gh00J07`Oj80RGh0P7nPWh7PT?o`Zh
7`/gh0Oh7`03An017`4O00T17`U7h0/7W`H0_b@7h005on3h4_PB1n07k`0:ool000Woo`051AlX7dOP
An3h0`02An001`GoAn05o`GoAn07l4OP0087l005An05odOPAn01O`031n020Gl2An03oP04f1l4oP07
n00;nT0Cn00ooP03mn03f1l2n1l31n02n1H3An02In03n0<4on04n006P1l8nR0:Un091oX:n1h:3ol:
^1l<=n09n1l2An060Al<An0;1il60;lS1n001OoPn1;h4POP1nl02_oo0009ool2:1l2An001oP3An3k
H0GoAn05odOP0087l005An07l0O`An05o`02An000`5o1n07h0020Gl2An03oP04f1l5oP06n00:nT0C
n00ooP02mn02f1l2n1l31n000oPFAn17h002In02n0<2on02n003P1l4nR0<Un0D1oX=n1h;3ol;^1l<
=n0;n1lDAn0:1il60;lR1n001_oPn1;h4_oP1nP7h0Woo`002Ooo0RPO0TOP00Sh0`Gonf05odOP1Om7
h0O`0TOP00D7l4OPAn05odOP0081O`87h081O`97h0;n00?H7`Kn00Gh00_j@17h03on00;gh005f1oh
7oPO1n3h5P02An02n0<01_P0P1nGh?PNj1oh`0giX0Ch`0CX7`=H7`?lH0;h5P030=nh7`oo00<?oa?h
7Pd?o`bh7`dgh0ch7aA7h0X7W`031n00_`2o0080_bD7h003on07j0OP00Woo`002?oo00<7obPO:1l0
0TOP00kh0`Gonf05odOP1Om7h0O`n1m7h0O`An05odOP0P5o0POP0P5o0TOP0_h01=PO0oh01oP02_Y0
4_P0??h000cgh=POf1oh7oPFAn3h0oaPnJ3Oh0Bo0Al:F1l30Al31;l3X1l3gn03od03nR03nJ04n<03
j1l3F1l4o602n1H2N1l00oPF^1nh7`0E3ol>^1l>=n0>n1lDAn091il010OP0;l0_`2o9@OP00?oh0OX
1n002Ooo0008ool01bPOQn0X7dOPn0=7h?]P00<5o`97h0071o3h7dOP1o17h0GoAn000P5o0POP0TOP
0oh00]PO1_h01OP02_Y04OP0>_h00_OP00Sh7dOPon017oe0D1nP7`Eo1joP0PEo00Soh:0OnN077dOP
D1nX7oe00_oP0_P00_PO00AH7`4O0Al17`84_`:P7`?Oh0?o@0?j80?iX0?h`0CX7`AH7`ClH0?h5P9h
7`030=lgh3OP01^h7`hgh0oh7aI7h0P7WbP7h003on07j0OP00Woo`002?oo00<X7hOP:1l00dOP0PGo
00=7h0GoAn000PO`00Sh7dOP1o17h0GoAn01O`OP0P5o0TOP0oh00]PO1?h01_P02OY04?P0>Oh000GH
7ooPon3nP=0O00`4O`C@7`<7o0;nP00;en2_h0Eoon2P7`LOAn1@7jPOoD3oh002n0000oPOF1mH7`02
0Al21;l3X1l2gn03od03nR03nJ04n<04j1l4F1l4o605n1H2N1l20=l00oPO=n0gh00@^1l@=n0An1lG
An071ilX1n000`OXKn3oo`08ool000Soo`03:1n7h2PO00=7h085o`06An05odOPAn07l?PO0dOP00<5
odOP0Gl00POP00<1OdOPAn000_h00mPO0oh01OP02OY03oP0=_h000Cgh:0O17l?h117h0D?h0<4O`?@
7`<7o00=oX3Gh=OP[n05Oj0O1am7h50OZ1om@?oPn0000_PO0UPO0P4O0PBo0Z0O0]oP0om00oXP1?VP
0oS01>PO1EPO1OaP1?PF1GPO0P3O00?h5SOP=n006COP4_PO6DOP1@NO:0OP00<7j6oPool02?oo0008
ool00bPOQn0X7`03An021Ol01TOP1Om7h4OP1o3h7`=7h0031Om7h05o0087h0030Gm7h4OP00?n00;H
7`Oh00Oj@13h03?n01e7h0@?h0<4O`?@7`87o0;nP00;en2_h0Eoon3o@4OPD1nX7oe0on3h0002n1l2
F1l00`4O1;l4_`03X1l2gn03od03nR04nJ03n<04j1l5F1l5o605n1H6N1l40=l00oPFn1lgh00B=n0C
n1lJAn000`OP1il7W`0Y1n000`OXKn3oo`08ool000Soo`03Qn0X7bPO0097h085o`=7h0031o17h4OP
0097h005en17h0GoAn01O`021n000`5oAn17h003oP02f1l3n00:nT0>n00_oP000oPOAn17h00TAn03
3n0317l3d1l00`OloX3nP002en001joPon3`7`LOD1nX7oe000;oh004n03h7ePOF1l20Al21;l2X1l3
gn03od03nR03nJ04n<04j1l5F1l5o606n1H7N1l50=l2n1H4n1l6=n0Gn1lLAn0/1n09ool000Soo`03
Qn0X7bPO0097h0031Om7h0Go0085o`04An07l4OPAn02en0014OP1Om7h05o0POP0P5o0TOP0oh01?P0
1_Y03oP0;Oh0;DOP10oP0`Ao0]0O0POl0_j000OGh:oP1Gooh?m0An1@7`02oD001OoPn03h7oPOF1l0
0P4O0PBo0j0O0]oP0om00oXP0oVP1?S01NPO1EPO1OaP1_PF27PO1`3O0oPF6_PO7DOP;0OP2Ooo0008
ool00hOP:1lX7`02An000`GoAn05o`021Ol014OP1o17h4OP0]OP00A7h0GoAn01O`87h081O`=7h0Cn
00?h00Gj@0_h02[n03E7h0@?h0<4O`;@7`87o0;nP006en2_h0Eoon3o@4OP0ZPO00?m@?oPn0000_PO
00=H7`4O0Al00PBo0j0O0]oP0om00oXP1?VP1?S01>PO1EPO1_aP1_PF1gPO2@3O1oPF4_PO7TOP;0OP
2Ooo0008ool00hOP:1lX7`02An0010GoAn05o`Go0TOP00@7l?POen3Gh097h0031Ol1O`5o0087h081
O`=7h0Gn00oh02On03e7h0<?h0<4O`;@7`87o0;nP008en2_h0EoX1oo@4OPZ1om@0;oh004n03h7oPO
F1l20Al21;l2X1l3gn03od03nR04nJ03n<05j1l5F1l6o606n1H8N1l:0=l9n1H00boPAn3h7`08n1lL
An000`OPAn17h00]1n09ool000Soo`03:1m7h2PO00E7h0051Om7h0O`An3h7`02en0014OP1Om7h4OP
1@5o0dOP1Oh02_P09Oh0A4OP10oP0PAo0m0O0POl00_nP=OPen2_h?oPl1l77e0OZ1om@?oP00;h0003
n1mH7ePO00817`84_`:P7`?Oh0;o@0Cj80?iX0Ch`0CX7`IH7`GlH0Oh5PUh7`X0g`gh5P8_h257h2h7
h0Woo`002?oo00<X7dOP:1l01DOP00D5odOP1o17h?PO00;Gh004An05odOPAn050Gl5An05oP06n00P
oP1<An033n0317l3d1l03POloX3nP=OP[n05OooPod17h50OZ1om@?oPn002n1l00ePO0Al17`021;l3
X1l2gn03od03nR04nJ04n<04j1l6F1l5o607n1H9N1l;0=l>n1H6;n0KAn0]1n09ool000Soo`04:1m7
h4OPf1l4An000`GoAn07l002n1l2en021Ol2An050Gl5An0RoP1EAn043n0317l2d1l21o`02oj0en3G
h:oPon3`7`LOD1nX7oe0on000_P000?h7ePOF1l00P4O0PBo0Z0O0moP0om00oXP0oVP1?S01NPO1EPO
1_aP1_PF2GPO303O3oPF3RoP44OP;POP2Ooo0008ool@An0010GoAn17h4OP0`5o1dOP6Oh0GTOP0`oP
0`Ao0]0O0POl0_j000SGh:oP1Gooh?m0An2X7oe00_oP00Ch0?POn1mH7`817`84_`>P7`;Oh0?o@0?j
80CiX0Ch`0CX7`EH7`KlH0Oh5PUh7``0ga3h5Q<_h0U7h2h7h0Woo`002?oo5DOP00<1OdOPAn001dOP
4?h0ITOP0`oP0`Ao0]0O0POl0_j000_Gh:oP1Gooh?m0An1@7jPOoD3oh?P000;h7`9H7`030Al4_`Bo
00>P7`;Oh0?o@0?j80CiX0Ch`0CX7`IH7`GlH0Oh5PUh7``0ga3h5QX_h307h0Woo`002?oo8DOP2?h0
K4OP0`oP0`Ao0m0O00h7o?j0oX3Gh:oP1Gooh?WPAn1@7jPOoD3oh?P00_PO0UPO0P4O0PBo0Z0O0]oP
0om01?XP0oVP1?S01>PO1UPO1OaP2?PF2GPO2`3O4OPF6boP;POP2Ooo0008oonEAn043n0217l3d1l2
1o`02oj0en2_h0Eoon07gdOPD1nX7oe0on000_P000?h7ePOF1l00P4O0PBo0Z0O0]oP0om01?XP0oVP
1?S01>PO1UPO1_aP1oPF2GPO2`3O4OPF6boP;POP2Ooo0008oolQAn09oP1[An033n0317l3d1l03POl
oX3nP=OP[n05OooPnN17h50OZ1om@?oPn002n1l2F1l20Al21;l2X1l2gn03od03nR04nJ04n<04j1l6
F1l5o607n1H9N1l<0=l@n1HL;n0^1n09ool000SooaA7h0<1O`Q7h13n06I7h0<?h0<4O`;@7`87o0;n
P00;en2_h0Eoon3o@4OPD1nX7oe0on3h0002n1l00ePO0Al17`021;l3X1l2gn03od03nR04nJ04n<04
j1l5F1l6o607n1H9N1l<0=l@n1HJ;n0`1n09ool000Soo`m7h085o`97h0@1O`M7h1Sn00=7h0;n05Y7
h0<?h0<4O`;@7`87o0;nP008en2_h0EoX1oo@4OPZ1om@0;oh004n03h7oPOF1l20Al21;l2X1l3gn03
od03nR04nJ03n<05j1l5F1l6o607n1H8N1l<0=lAn1HC;n09An0^1n09ool000Soo`03:1m7h2PO00E7
h0051Om7h0O`An3h7`02en0014OP1Om7h4OP1@5o1DOP8_h0EDOP10oP0PAo0m0O0POl00_nP=OPen2_
h?oPl1l77e0OZ1om@?oP00;h0003n1mH7ePO00817`84_`:P7`?Oh0?o@0?j80?iX0Ch`0CX7`IH7`Gl
H0Oh5PUh7`/0ga3h5Ph_h157h2d7h0Woo`002?oo00<X7dOP:1l01DOP00D5odOP1o17h?PO00;Gh004
An05odOPAn050Gl4An06oP06n00PoP1<An033n0317l2d1l21o`2oX002mOP[n05OooPod17h50OZ1om
@?oPn0000_PO00=H7`4O0Al00PBo0j0O0]oP0om00oXP1?VP1?S01>PO1EPO1_aP1oPF27PO2`3O3oPF
1RoP6dOP;@OP2Ooo0008ool00bPOAn0X7`05An001@GoAn07l4OPn1l00]OP00=7h0GoAn001P5o0dOP
1Oh02_P09_h0@dOP0`oP0`Ao0m0O0POl00_nP=OP[n2_h?oPnN077e0OZ1om@?oP00;h0003n1mH7ePO
00817`84_`:P7`?Oh0;o@0?j80CiX0Ch`0CX7`EH7`KlH0Oh5PUh7`X0g`ch5P<_h217h2l7h0Woo`00
2?oo00>7h2PO:1l00TOP00<5odOP1Ol00PGo00A7h0O`An17h0;Gh004An05odOP0Gl21n020Gl3An05
oP0@n00VoP0lAn043n0217l3d1l21o`02_j0en3Gh:oP1GnP7`LOD1nX7oe00_oP00Ch0?POn1mH7`81
7`84_`:P7`?Oh0?o@0?j80?iX0Ch`0GX7`EH7`GlH0Oh5PQh7`X0g`Wh5P03;n17h?PO00Sh7a]7h004
1n17h4OPAn0]1n09ool000Soo`03Qn0X7bPO0097h0031Om7h0Go0085o`04An07l4OPAn02en0014OP
1Om7h05o0POP0P5o0TOP1?h01?P01OY03?P0:Oh0=DOP10oP0`Ao0]0O0POl00WnP=OPen2_h0EoX1oo
@4OPZ1l00_e000Goh?P0n1oh7ePO00817`84_`:P7`?Oh0?o@0?j80?iX0Ch`0CX7`IH7`GlH0Kh5PQh
7`T0g`Kh5P03;n3h7oPO017h7ae7h2`7h0Woo`002?oo00>7h2PO:1l00TOP00<5odOP1Ol00PGo00A7
h0O`An17h0;Gh004An05odOP0Gl21n00105oAn17h4OP0_h00]PO0oP01oY03oP0;?h0;DOP0`oP0`Ao
0m0O0POl0_j000SGh:oPon3`7om0An2X7oe00_oP00Ch0?POn1mH7`817`84_`:P7`?Oh0?o@0?j80?i
X0Ch`0CX7`EH7`KlH0Kh5PMh7`P0g`?h5Q_h7aa7h2`7h0Woo`002?oo00>7h2PO:1l00TOP00D5odOP
1Om7h0Go0097h0031o3h7dOP0097h0031Om7h05o0087h0030Gm7h4OP00?n00;H7`?h00[j@0kh033n
02E7h0@?h0<4O`;@7`87o0;nP00:en2_h0Eoon3`7dOPD1nX7oe0on02n0000oPOF1mH7`020Al21;l2
X1l3gn02od04nR03nJ04n<04j1l4F1l6o606n1H6N1l60=l2n1H4n1l6=n0Gn1lKAn0]1n09ool000So
o`03:1n7h2PO00=7h085o`06An05odOPAn07l?PO0dOP00<5odOP0Gl00POP00<1OdOPAn000oh00]PO
2?P01oY03oP0<oh000<?h4OPAn006TOP10oP0`Ao0m0O0POl00[nP=OPen2_h?oPl1oo@50OZ1om@0;o
h004n03h7oPOF1l20Al21;l3X1l2gn03od03nR04nJ03n<04j1l4F1l6o605n1H6N1l40=l00oPFn1lg
h00B=n0Cn1lJAn041ilX1n000`OXKn3oo`08ool000Soo`03:1n7h2PO00=7h085o`06An05odOPAn07
l?PO0dOP00@5odOP0Gl7h081O`97h0?n00;H7`Cn00Gh00Sj@17h03Gn0003n1l4O`oP0117h0D?h0<4
O`?@7`87o0;nP0;Gh0071Gooh:0O1am7h:POoD000_oP00?h0?POn1l00UPO0P4O0PBo0Z0O0]oP0om0
0oXP0oVP1?S01>PO15PO1OaP1OPF17PO0`3O00?h5SOP=n006SOP4OPO64OP1PNO:0OP00<7j6oPool0
2?oo0008ool00bPOQn0X7`03An021Ol00dOP1Om7h0021o001_POAn07l4OP1Om7h081O`87h097h0?n
00;H7`Cn00Kh00Wj@17h03Sn0005f1m7h0LOoX3@7`0<17l3d1l31o`2oX02en001joP1Gooh?0O1am7
h50O00;m@004on3h0?P0n1l2F1l20Al21;l2X1l3gn03od03nR03nJ03n<04j1l5F1l4o604n1H3N1l2
0=l3=n0@^1lA=n0?n1lGAn071ilY1n000`OX09ooo`08ool000Soo`030?lX7bPO0097h00>n0<5oo]P
1Om7h0GoAn07l?POAn07l4OP1Om7h081O`87h097h0?n00;H7`Kn00Kh00Wj@17h03_n0008mn3H7oPF
on04_oe0D1ooh0:_h0?Gh0B_h0091Gooh:0OnN077dOPD1nX7oe000;oh0;h00;h7`04F1l17`4O0Al2
1;l2X1l3gn02od04nR03nJ03n<04j1l4F1l4o603n1H2N1l00`3O=n0gh00K^1l?=n0>n1lFAn081ilX
1n000ooP1nP7h009ool000Woo`8X7`97h00=n0<5oo]P1Om7h0GoAn07l?POAn07l4OP1Ol00TOP00<1
O`OP1n000`5o0TOP0_h00mPO1?h01_P02_Y04_P0?Oh000cgh=POn1l7h?PFn0<7n_VPX1l4_`4OF1l6
n1l3F1l30Al31;l3X1l3gn03od03nR03nJ04n<03j1l4F1l2o603n1H2N1l00cOP^1nh7`0E3ol?^1l=
=n0=n1lEAn091il40;lU1n000ooP1nP7h009ool000Woo`8X7`97h008n0<5oo]P1Om7h0GoAn07l097
h087l005An05odOPAn01O`021n020Gl2An02oP03f1l6oP06n00:nT0Bn00noP02mn02f1l00oPO1n3h
5P02An001_P3on3h080O1oYH7`;h`003nJ3j8?XP00Kj80GiX0Ch`0?X7`=H7`?lH0;h5P03N1nh7`oo
00<?oa?h7Pd?o`bh7`dgh0ch7aA7h0T7W`031n00_`2o00<0_bD7h003on07j0OP00Woo`002Ooo0RPO
0TOP00Gh0dOPAn05odOP0085o`03An07l4OP0087l005An05odOPAn01O`021n020Gl2An04oP04f1l4
oP06n00:nT0Cn00ooP02mn03f1l01OPO1n07h0OPn1H00TOP0VOP0_P30_oP0_P00X0O1?XP1iOP6POj
3OPN2`oo2kPO33OP2oPO54OP2PNO1P2o8POP00Goh?PBn187k`OX00[oo`002Ooo00D57bPOAn17h?P3
0097h0071Om7h0Go1Om7h0O`An000PO`00E7h0GoAn17h05o00<7h0<1O`97h0?n00?H7`Gn00Oh00[j
@1Ch03on00?gh0;H7`;h7`<7h0;h5P=7h09Wh0?h0`?oh0Gh00J07`Sj80ZGh0T7nP[h7PX?o`^h7`/g
h0Wh7`97h0L17`]7h0X7W`L0_b<7h005on3h4_PB1n07k`0:ool000Woo`051AlX7dOPAn3h0`02An00
20GoAn05o`GoAn07l4OP1o02An021Ol00dOP0Gl1O`021n030Gl2An03oP04f1l5oP07n00;nT0Dn00o
oP03mn03f1l3n1l21n03n1H3An03In04n0<4on05n006P1l7nR08Un081oX9n1h93ol:^1l:=n08n1l0
0dOP0Al17`090Al8An0;1il70;lR1n000oPB1n3oh002n1800`OPoH3oo`09ool000Woo`051AlX7dOP
An3h0`02An021Ol014OP1Ol5odOP0PO`0TOP0PGo00=7h05o0Gl00POP0`5o0TOP1Oh01=PO1?h01oP0
2oY05OP0?oh00oOP0mPO0oPO0`OP0oPF0dOP16OP1?P31?oP1OP01X0O1oXP1YOP20Oj2?PN2@oo2KPO
2COP1oPO00=7h04O0Al02`4O1dOP2`NO1`2o1`OP00<1?`OP1n005@OP00EX7`OP1n3oh?PB00;oh004
n187h0OPn00:ool000Woo`04n00X7dOP:1l3An021Ol014OP1Ol5odOP0PO`0TOP0PGo00=7h05o0Gl0
0`OP0P5o0dOP1?h01=PO1Oh02?P02oY05OP0?_h01?OP0mPO0oPO0`OP0oPF14OP16OP1?P31?oP1OP0
1X0O1_XP1YOP1`Oj2?PN20oo2KPO2COP1OPO00=7h04O0Al03@4O1DOP30NO1`2o1POP0`4o5`OP00AX
7`OP1n3oh0;h4P05on3h4_PIn0Gh000:ool000Woo`04n00X7dOP:1l3An021Ol014OP1Ol5odOP0PO`
00=7h0Go1Ol00TOP0`5o0POP0P5o0dOP1?h01=PO1_h01oP03?Y05_P0?Oh01?OP1=PO0oPO0`OP1?PF
0dOP16OP1OP30ooP1OP01X0O1OXP1iOP1POj2?PN20oo2;PO23OP1?PO4P4O14OP30NO202o1@OP104o
00<7h=POf1l03@OP0_oP0`OP00?h60OPJ1l00POP00Soh?PBn1;oh?PBn1Whh?P02_oo0009ool010OP
:1m7h2PO0dOP0PGo0dOP00@5odOP1o17h085o`97h0<1O`87h081O`A7h0Cn00CH7`Kn00Sh00_j@1Oh
03cn00Cgh0CH7`Ch7`<7h0?h5PA7h0AWh0Ch0`Coh0Gh00F07`Kj80JGh0H7nPOh7PP?o`Nh7`Pgh0?h
7a@17`=7h0`7W`P0_`D7h0D1?`041n3H7mPO1n020Cl:1n02on031n02J1l21n02on03n1801?PIn0D0
g`O^2_oo000:ool3:1l3An031Ol2An0010GoAn07l4OP0PGo0TOP0`5o0POP0`5o0dOP1?h01=PO1_h0
2?P03OY05oP0>oh01?OP1=PO0oPO10OP1?PF14OP0fOP1?P31OoP1?P01X0O1OXP1YOP1POj1oPN1`oo
1kPO1cOP0_PO5P4O0TOP30NO202o1POP104o00D7h=POf1oH7`OP0081?`031n07m@Oe0081?`051n01
?`OP0Cl7h002on031n02J1l21n02on001oPB1]l6g`O_n0D0gaOo00[oo`002_oo00<17bPO:1l00dOP
0`Go0TOP00@5odOP1o17h085o`97h0<1O`87h0<1O`=7h0Gn00CH7`Kn00Sh00gj@1Sh03[n00Cgh0CH
7`Ch7`@7h0?h5PA7h0AWh0Ch0`Coh0Gh00F07`Gj80FGh0H7nPOh7PL?o`Nh7`Hgh003n1l17`4O01D1
7`03An07W`NO00/7W`P0_`L7h0@1?`CH7`<1?`031n07m@Oe0081?`031n01?`4o0081?`;oh087h09X
7`<7h0;oh007n186g`2O09oh1@3O5ol02_oo000:ool00cOP:1lX7`03An031Ol3An021Ol00dOP1Ol5
o`02An030Gl21n030Gl4An04oP04f1l7oP08n00=nT0In00ioP04mn04f1l4n1l41n03n1H4An04In04
n0<4on05n004P1l5nR06Un051oX7n1h63ol7^1l5=n02n1l20Al8en0=0Al014OP1il7W`NO0P3O20NO
2@2o1POP1@4o1=PO0`4o0POe00H7h04o0Cl7h04o1n020Cl3on061n001?oP9n06g`KO0P2O00?h1OP0
5ol02_oo000:ool00cOP:1lX7`05An021Ol2An021Ol00dOP1Ol5o`02An030Gl21n030Gl4An04oP06
f1l5oP09n00>nT0Hn00hoP04mn05f1l3n1l41n04n1H4An04In04n0<4on04n005P1l5nR05Un061oX6
n1h63ol6^1l4=n02n1l00`4Oen3Gh00;en0:0Al21il70=l51il90;l71n040Cl5f1l30Cl31oD70Cl3
on041n030;l00bOP09l0W`021n000of0n03oo`0:ool000[oo`03[n00odOP00E7h0<5o`05An05o`Go
An05o`02An030Gl31n030Gl4An05oP05f1l6oP09n00=nT0Jn0000oOPoP3n000doP04mn04f1l4n1l4
1n03n1H4An04In04n0<5on04n005P1l4nR05Un061oX6n1h53ol6^1l4=n000oPO0AoGh00>en090Al0
0dOP0=l0g`070=l41il90;l71n050Cl4f1l40Cl31oD80Cl2on041n030;l01bOP09l7h=0O1oomP0Oo
00_oo`002ooo00<0odOPAn0014OP0`Go0dOP0PGo0TOP0`5o0`OP0`5o14OP1Oh01MPO1oh02OP03_Y0
6_P0=Oh01?OP1MPO1?PO0`OP1?PF14OP16OP1?P31?oP1?P01H0O1OXP1IOP1@Oj1OPN1Poo1KPO0cOP
00?h7`4Oen004MOP1`4O00=7h03O0=l02@3O0PNO2@2o1`OP1@4o1MPO104o0POe2P4o0ooP00H7h?oP
0;l0_ooP09l21n001=0O1oomP0Oo2ooo000;ool00joPAn17h005An031Ol2An021Ol2An030Gl31n04
0Gl3An05oP06f1l6oP0:n00>nT0Kn00coP05mn04f1l4n1l41n04n1H4An03In05n0<3on05n004P1l5
nR05Un051oX5n1h63ol4^1l3=n000`4Oen3Gh00Ben060Al00`NO0=l0g`0:0=l21il90;l71n050Cl5
f1l40Cl31oD90Cl2on02o^002ooP1]l6g`KO09l7h=0O1oo@7`3O1Kl02ooo000;ool2Cn000m0OAn17
h004An021Ol2An021Ol2An020Gl41n040Gl3An05oP06f1l7oP0:n00>nT0Ln00aoP05mn04f1l4n1l4
1n04n1H4An04In04n0<4on04n004P1l5nR05Un041oX6n1h53ol4^1l2=n000`4Oen3Gh00Den050Al=
0=l21il90;l71n060Cl5f1l30Cl31oD:0Cl01_oPo^3nh?kPon06g`<0W`87h004oH00gnPO0=l;ool0
00_oo`03Cn3h70oP00:h7`A7h085o`03An05o`Go00=7h081O`@7h0<1O`E7h0Cn00OH7`Kn00[h00oj
@1ch037n00Cgh0GH7`Ch7`@7h0?h5PA7h0AWh0Ch0`Coh0Ch00B07`Gj80BGh0D7nPGh7PD?o`>h7`8g
h003n1oGh=OP00?Gh0Kn`0gGh0@17`h0g`031il0_`2o0097h0H0_`L7h0H1?`GH7`<1?`@7m@T1?`05
oT01?okPo^06g`0509l01?SP1n3h80HO3?oo000;ool00doPQn2h7`02^1l6An031Ol3An020Gl31n04
0Gl5An05oP06f1l7oP0:n00?nT0Mn00_oP04mn05f1l4n1l41n04n1H4An03In04n0<4on04n005P1l4
nR04Un051oX5n1h43ol3^1l2=n03en0<o/0:en040Al00`NO0=l0g`0;0=l00`NO0;m7h005An040;l6
1n070Cl4f1l40Cl41oD90Cl3oT000ooP1nl6g`0309l01OSP1n02_oPO0?l03?oo000;ool00joPQn2h
7`04^1l4An031Ol2An030Gl31n040Gl5An05oP06f1l7oP0;n00?nT0Mn0000`4OoP3n000ZoP05mn05
f1l4n1l41n04n1H4An03In04n0<4on04n004P1l5nR04Un041oX5n1h43ol3^1l00cOPen3Gh00@o/09
en030Al?0=l00`NOAn17h006An020;l71n070Cl4f1l40Cl41oD80Cl4oT000ooP1noh6@02n0D01_SP
oH07h0IOn1mP7`coo`003?oo00<0o`oP^1l00kPO14OP0PGo0TOP105o0`OP105o1DOP1Oh01]PO2?h0
2_P04?Y07_P000<Gooh0oP00:?h01OOP1MPO1?PO10OP1?PF14OP16OP0oP31?oP1?P0180O1?XP19OP
1@Oj1?PN10oo0[PO00<gh04Oen004ok02=OP0P4O3`3O00<7WdOPAn001dOP00<0_`OP1n001POP1P4o
1MPO1@4o10Oe0P4o00Cn@04o0Cl1?`83g`?n@00;1noh6OPIn0Ghh?f00=l7h?PD0?mP7`0<ool000co
o`03b1l0o`oP00Nh7`A7h0<1O`@7h0@1O`E7h0Gn00KH7`Sn00_h013j@1oh0003mn3n0?h002Kn00Gg
h0GH7`Ch7`@7h0Ch5PA7h0AWh0?h0`Coh0Ch00B07`Cj80BGh0@7nPCh7P<?o`:h7`8gh1Kn`0SGh003
0Al0g`3O00h0g`Y7h0030;l7h?lP00?o80<7h0H1?`GH7`D1?`@7m@040Con@?i0oT020Cl30ml2oT00
1OaPn1Wh1OSPoH000P3O0POP00<2_f0Oool02ooo000<ool01?U01Gn_h0oP1[PO14OP0`5o0`OP1@5o
1DOP1Oh01mPO2?h02_P04OY07oP000<7h?OPoP009?h01_OP1=PO1OPO10OP1?PF14OP0fOP1?P31?oP
1?P0180O1?XP19OP10Oj0oPN0`oo0[PO0]OP1_k01COP3Ok01]OP00@17`3O0=l0g`HX7`L0g`030;m7
h4OP00Q7h0030;oo8?lP00Co8087h0H1?`GH7`D1?`87m@<1?`?n@0030Cl3g`?O00<3g`03oT07kPO^
0087kP06n>3mP03Oj1oh090O3Ooo000<ool01@O_on3i@?oPEn001KPO0dOP0`5o10OP1@5o1DOP1Oh0
1mPO2?h03?P04?Y08?P000<7h?h0oP008_h01OOP1MPO1?PO1@OP0oPF14OP16OP1?P31?oP1?P0180O
0oXP19OP10Oj0oPN0`oo0[PO00CGh?k0o/3n`0dgh0[n`0GGh0030Al7W`3O00TX7`H0g`Y7h0030;oo
8?lP00Go80031n01?`4o00?n@081?`;H7`030AoH7mPO0081?`;n@0030Cl7m@4o00<1?`Gn@0050moX
7nPO0molH0021nh3j1l01@4o9n3h7noP=n003Ooo000=ool01OoPnD2_h=0O1o`00[PO0dOP1@5o10OP
105o1TOP1Oh01mPO2Oh02oP04OY08OP000=Wh=POoP007oh01_OP1MPO1?PO10OP1?PF14OP16OP1?P3
1?oP0oP0180O1?XP0iOP10Oj0oPN0`oo0SOP0ok043OP2Ok01MOP00<7W`3O:1l02RPO103O2dOP00<0
_olPob001OlP00<7h04ooT001?i000<1?mPO0Al00`4O0P4o0oi000<7m@4o0Cl00P4o1_i01>PO00X7
k_RPj1l1?nPO1oC07oPO1n<gh0goo`003Ooo00Ch0?U0[n0?h0I7h0D1O`<7h0D1O`E7h0Kn00OH7`Wn
00_h01;j@27h0003of3oh?OP01kn00Ggh0GH7`Gh7`@7h0Ch5PA7h0AWh0?h0`Coh0Ch00>07`Cj80>G
h0<7nPCh7P8?o`04^1oGh?k0o/0D=n08o/04en020=l<:1l40=l;An000`2oob3o8005ob000`OP0Con
@004oT000`4of1l17`030Al00`4ooT3n@003oT050Cl2oT02o6000oi0j1oX7`03?n002NPOn:01?bOP
`1l0_`QO1n0gh00=ool000goo`05on3h0?oPen0?h005An030Gl51n050Gl5An06oP07f1l9oP0<n00B
nT0Qn000104O5ooh5]PO6_h01_OP1]PO1?PO10OP1?PF1DOP0fOP1?P30ooP1?P0180O0oXP0iOP0`Oj
1?PN00<?okPO=n000_k05SOP1ok00mOP0P4O3RPO0`3O34OP2?lP00<7h?i0oT001?i000<1?`4O0Al0
0`4O00?H7oi0oT000oi01P4o00Gn@?aPo63lH>PO008oh00:n0kh0?P0n00oh>PO1o@0_`QO1o`>ool0
00koo`04n03oh?oPd1l3An040Gl61n040Gl6An06oP08f1l9oP0<n00AnT0Sn0001?mPon3h7oOP5oh0
1oOP1MPO1?PO1@OP1?PF14OP16OP1?P30ooP1?P00h0O1?XP0iOP0`Oj0_PN00<?okPO^1l00_k00cOP
3;oP2SOP1_k00mOP00<17bPO:1l03BPO0`3O34OP2?lP1oi000<1?`4O0Al0104O1Oi000<7m@4o0Cl0
0_k000@1?oi0o63lH087kP050mloh?P>n03nH002P1l01OiP1o@0_oZP1o`03_oo000>ool4n0000boP
0Gl1O`040Gl51n050Gl6An06oP08f1l9oP0<n00BnT0Sn0001POPof3h0oPOf1ogh1?n00Kgh0KH7`Gh
7`@7h0Ch5PE7h0=Wh0Ch0`?oh0Ch00>07`Cj80>Gh0<7nP;h7P033olgh3OP00<gh16oh0Pgh0Gn`0?G
h0030AlX7bPO00hX7`80g`a7h0Wo80On@0030Cl17`4O00@17`Kn@081?`?n`003oT3lH0O^00@7kP03
?n3h0?iP00>07`04`1oh03OP1o`>ool000koo`;h0003ob3nh=0O00D1O`039n07h0OP0087h0H1O`E7
h0On00SH7`Wn00gh01;j@2?h00<7h003n007h=PO00;gh0kn00Ogh0KH7`Gh7`@7h0Ch5PE7h0=Wh0Ch
0`Coh0?h00>07`Cj80>Gh087nP?h7P033oon`?k0008gh1Boh0Lgh0Gn`0;Gh0030Al0gbPO00lX7`80
g`97h0F87`E7h0Wo80Sn@0H17`Kn@081?`Cn`003o607kPO^00ChX003?n3nH80O00:07`04`1oh2`Ol
n1l>ool000koo`05/1l7l_oPo^3@7`040Gl61n050Gl6An07oP08f1l9oP0=n00DnT0Rn000204O1n0?
ooW0n0<7h?POf1lBmn06f1l6n1l51n04n1H4An04In03n0<4on03n004P1l2nR03Un031oX01_PN3ol?
omOPo/0gh0Noh0D4g`boh0Hgh0Gn`0;Gh0030=lX7bPO008X7`Gn@0PX7`030=m7h4OP00R87`97h003
0;oo8?lP00Oo80Sn@0L17`;n@0?lH004oT3n`?k0o/030Cl00oi01nkhX003j1l02?RP?n207`5OP1o0
7`OP0El?ool000koo`07on3h0?oPo^3h2eOP1o/01`OP1P5o1TOP1oh02=PO2_h03OP04oY08oP000H1
7`OPof07h?oPIn021n03f1l;mn08f1l6n1l51n04n1H4An04In04n0<3on03n004P1l2nR03Un021oX2
n1h010oo^1lgh3OP1KoP3@CO2KoP1COP1Ok000CGh2PO:1lX7`[n@0HX7`030=m7h8PO00R87`97h003
1n3o8?lP00Oo80Sn@0<17`;h4`817`03oT3lH?aP00?lH003oT3n`04o00@1?`041nkhX>POj1l20Cl0
1nPOoV207h0O`1lgh05O00ooo`003ooo00M@7ooPo^0Wh02Od1l7j`051n060Gl7An07oP08f1l:oP0=
n00DnT0Sn0001P4O1n07h=oPn007iP97h0031n3h7oPO013H7`Kh7`D7h0Ch5PE7h0AWh0Ch0`?oh0?h
00>07`?j80:Gh0<7nP03n1h?o`oo008gh0>oh1<4g`Noh0Dgh0Cn`004en00gbPO:1l;oT05:1l00`3O
An287`09R1l2An000`OPob2h7`05^1l2ob03oT02o603oT000`4On1?h4`03n1<00`4OoT3lH005o600
1?k00Cl1?`4o0_P800D1?oRPj1oX7bOP00<7m005n:3X7`OPOn07h00?ool000ooo`07;n3h5OP009l7
o`=O1n/00`OP00<7j`5o0Gl01@5o1TOP2?h02=PO2_h03_P05?Y08oP000X17`OP1n07m?oP1n07nOoP
An07h0Ch7`SH7`Sh7`D7h0Kh5PA7h0AWh0?h0`Coh0?h00>07`?j80:Gh087nP05n1h?o`ooo/0gh002
_n0G1=l6_n05=n03o/02en000bPOoT3n@00<oT04:1l00`3OAn287`0:R1l00dOPob2h7`06^1l2ob02
oT05o6000oi00Aoh4`05n1<0104Oo63lH?aP0PO^0_aP0P4o1?P800D7k^POj1l7m<0O00<0_`040Alg
h7oP1n0?ool000ooo`07o@07l_OP_n07h0=O1n/00POP00<7j`5o0Gl01@5o1dOP1oh02MPO2oh03OP0
5?Y09?P000@17`OP1n07m08Go`05[n07n`OkIn3h5P031n0<n1l61n06n1H5An03In04n0<4on03n003
P1l2nR02Un021oX01?PN3oon`?k00koP1@CO2g0O2PCO1[oP13OP0ok000?Gh2POoT003_i012PO00=7
h8POR1l02XPO00=7h?lP^1l01kPO00?o8?i0oT001_aP00?H7oPCn1<01OPC0oaP0`O^00ClH04on0Sh
20;h00071n3h004o0Cl7m02oT1l00P4O00<?o`5OAn004?oo000@ool02:OPnX0Gh0OPd1l3G`O[d1l7
0Gl8An07oP09f1l;oP0>n00DnT0Sn0020Al02POPof07m=oP1Aooh0OVoT3h0?P30TOP00?h5POP1n00
3@OP1OPF1TOP16OP0oP31?oP0oP00h0O0oXP00NGh0Oj1oX7n_PNen0gh002_n041=lAL1l81=l6_n04
=n02o/000mOP:1on@00?oT04:1l00dOPR1n87`0:R1l2ob08^1l00olPoT3lH006o6000oi0n1?h4`05
n1<00oi0o607kP051nh0104on03h00OP0oPB00<7h04o1o@00_PO00@?o`OSn03jX13oo`004?oo0^OP
00Joh1OP1eoh0?OP0=l70Gl7An08oP09f1l;oP0>n00EnT0Sn0020Al01`OPof3oH0oo1Aooh?W0008?
o`05_n3h0fOPIn17h00@n1H6An04In04n0<3on03n003P1l3nR02Un021oX01?PNen0gh;oP10CO5W0O
1`CO1KoP0cOP0ok000?Gh?i0oT004?i00RPO00=7h8POR1l02hPO00?o8;PO^1l01kPO00?o8?aPo600
1_aP00?n@?PCn1<01OPF00?h4oaP1nh01ORP00D7kP4on03h4_jP00@7n007n1;h7oOPn0^87ok0n1l0
4?oo000@ool01oOPYn2Wh:OP1o;h05OP00L1O`Q7h0Sn00WH7`_n00kh01Gj@2Ch00817`041n3oH?mP
1o@21Al01OoPn1X7i_X0L1l00_P000?h0fOPAn000dOP1?PF24OP1VOP1?P31?oP0oP00X0O0oXP0YOP
00D7n_PNn1kn`;oP00@4g`I`7`X7n`Y`7`H4g`Foh0<gh0;n`003en3n@?i0017n@08X7`03An287hPO
00KP7`F87`03ob2h7kPO00Rh7`WlH0;h4`Kh5P03n1<7k_RP00;hX0?X7`071nkh00OPoZ07n<POn1l0
0POP00G87oOP1n287ok0017oo`004Ooo0_d000Gh5OoP1oSh2boP00D1O`Q7h0Wn00WH7`_n00oh01Gj
@0030Aoh0?P0027h00817`0@1n3oH?mP1oCOh0DO9n07n_PJ1nKj00OknR207ooPn0<4In06An07In04
n0<4on03n003P1l3nR000iOP1oX7nP023ol013OP_n04g`CO1G0O4POk270O1PCO1;oP0cOP00?n`04O
:1l04oi000@X7dOPR1n87`SP7`B87`^h7`?lH0@7kP;lH0030Aoh4oPF00Gh5P04n1<7k_RPn:05j1l0
3ORP1n3nX0Ohb1l7h2POo@3h7`OPl1n87moP017oo`004Ooo00P7jboP1gonh?PG1oQGh2oP0P5o00<W
h4OPAn001TOP00<4Ooh0oP001_h02]PO2oh03oP05OY000?h4`4On0008OP00P4O0POP0_mP00D7m=oP
1Aooh6oP00:_h006n03j0?P;n0_h7X0O0ooP3_P31?oP1?P00h0O0_XP0YOP00<7n_PN^1l00[oP0PCO
0g0O6@Ok1g0O1@CO1;oP0SOP0_k000<X7oi0oT004_i000<X7hPOR1l02^0O0hPO0kPO1AOP0kPO0oaP
1@O^0_aP00?h4oPFn1H01=PO00?h5_aPn:000^PO1@4o00chX0OP1oSh7`OP:1om0<PO1n3mh?^Pgn0A
ool0017oo`0;;n07h?P0n017h0OhEn00gm0Oo^04O`08An09oP0:f1l;oP0?n00FnT000oPOn03h000P
n0030Al21n001OmP1o@?omoP1Al00_oP00T7n_W0n1[h0?X01oVWh0Ok1oX00X0O0_P02ooP1?P0180O
0_XP00JGh0Ojn1kh7Poo=n031=l2L1l91o/:n0/;1o/6L1l51=l3_n03=n000ok0:1on@00DoT000bPO
R1n87`0;h1l2R1l2^1l75n02^1l3o6061nh00oaPn1?h5P06f1l01?PF1nkX7`4o0^PO0bOP00_X7oRP
oZ387`OP:1om0<POn1l3o`3O01;oo`004_oo00@7h=OPn017h08_h004n02`7oj03n07An09oP000`QO
f1oH7`08f1l;oP0@n00FnT000eoPn03h000Pn0020Al31n004?mP1o@?omoP1Aooh90OKn07nZoP1nKh
00oonP3n@?P;0W0O00>h7iOPnR002h0O1?XP0YOP00<7n_PN=n000[oP0PCO0g0O1@Ok5OP;20Ok1W0O
10CO0koP0SOP00?n`=OP:1l05?i000<X7`3OR1l03>0O00>87dOP^1l02AOP00>h7oi0o60020O^00?n
@?PFf1l00]PO0`Jo0]PO00ChX04oj1lWh0D7m0039n3nX0OP00;m0004n1l3o`?on00Bool001;oo`0:
1n3Gh0Mo1glWh?lPn005O`Ao3n07An09oP0:f1l<oP0@n00FnT000`OPon3h000Pn0030Al21n02of00
3`Od3ooOh0DO5olWh?oP1oZ_h?PJ1nKh00oonP07n@02oT000jOP1o]`7`02_n000kPOn1h7nP051oX2
n1h01KPOo/0gh;oP1=l0170O1@Ok7?P;1`Ok1G0O10CO0koP0SOP00?n`2POoT001Oi01OVP2_i000<X
7hPOR1l03>0O00>87dOP^1l02QOP00Co80O^1nh7kPChX087kP04o63h5]POf1l61[l01_aPj1oX7bOP
1oC07`Gh7`06j1oh7oPOn1l3og0O4ooo000Bool02OoP;n3h00Ob/1ooh0Eo1o`4O`023n04An000m0O
oP3n0008oP0:f1l<oP000mPOn03h000=n00GnT000`OPn03h000On0030Al31n003OmP1o@7m0oogn05
7aOo9n3oh6oP1oZ_h?PJ0087iP033ooj00Oi0087n@03oT2Wh?P;00;h2`<7n`E`7`L7n`Wh2a:Wh0Wh
2`L7n`A`7`@4g`>oh08gh003:1on@?i000?n@0WiX0Sn@003:1n87n0O00?P7`D7l`CP7`03R1oo8;PO
00XGh004^1l7kPO^1nh6n:000`O^n1?H7`031[l4on001PJo1nh1?bOP1oC07`;h7`:@7`07n02@7oPO
07omh0?oL1l04ooo000Cool02[0On03h0?U0nN2_h=OP1o`4O`oP0dOP00?Gh=POoP002?h02mPO3Oh0
3oP000<7m?Y0nT005OY000=Oh?P0n0007oP00`4O0POP0_mP0POd00@?omoP1AlGo`87h003Kn07n_W0
00:_h0031nKh00oo008?o`04nP07n@Oi1oT2oT05Yn06n0/QYn08n0/51o/4L1l41=l2_n02=n000ok0
oT3n@002oT0<nJ07oT0012POh1oP7n0O20Oc0n0O00>87olP5n000aOP1@O]0QOP00Bh7`O^1nh7kPOh
X0041nkH7`Jo1[l2on04n1000`Joj1lWh002`1l0202oT1oh0?OP25l?o`Oo1o/20ol00oP0ooooo`0A
ool001?oo`04Z1oh0OP1_n02X1l00joPoX3@7`0217l00m0O1och7`0:oP0;f1l=oP0@n00GnT000`OP
1oCh000On0030Al31n02of021o@01@oogn057aOon0000POP00I_h?W0[n2_h?PJ1nH2n0023ol2nP05
1oT8oT03Yn0CoT0=Yn07n0/51o/4L1l31=l2_n000cOPo/0X7`02oT0?nJ06oT000hPOh1oP7`0:1o<3
h1l00olP5n0Gh0071nd35n001?aP1nkhX?RP1NPO0_RP00Ch5]PO1[ooh0;h40?7h005on3h4nPO`1l0
_`02T1l0204O25l?ooP;07l7nogPn00Dool001Coo`071IoWh?WP1mnP7`EooX000`Ol00<5OoXPmn00
2Oh000?X7mPOf1l02MPO3Oh04?P06?Y000?h7oP0n0007_P00`4O0`OP0_mP0POd0Poo00COh0DO5ooh
0087h003Kn07n_W000:_h004n1X7iPOVn0033ol4nP071oTLoT09Yn06n0/51o/4L1l31=l01[oP=n0g
h?k0:1on@17iX0Cn@003:1n87n0O00`7l`;P7`03^1lGh1OP00T7k@035n3lH0O^00;hX0KX7`;hX003
f1l6_ooP00;h4003an00g`3O00;7h009n13X7oPOT1l17`QO3oo_h0OS00:gh003on3h0?oo01?oo`00
5?oo00H5W`O]nN07gj0O1Gl2en001OPOF1nP7oPOmn002?h000?gh=POf1l02MPO3_h04?P000?oh?Y0
nT005OY000?h7oPE0Al07_P00`4O0`OP0omP0POd00X?omoPgn057ooPn02@7ooPKn07nP;i`003[n3h
6_PJ0087iP?h00<?o`Kj0187n@kn@0RWh0Gh2`@7n`A`7`84g`:oh003=n3n`2PO00;n@0GiX0D7h0Oi
X0Cn@003:1oP7n0O00`7l`;P7`03^1lGh0O]00T7k@045n2h7`O^n:03j1l30Cl2j1l01oRPf1l6_ooP
n137h03O00@7h0090=ooh<0OT1l17`QO1ol7hooP00:gh003_n06Wooo01?oo`005Ooo00<7kOWP1ml0
0o0O00D77`BoF1m7h=PO00;gh0Kn0003mn07h=PO00[H7`gn0003f1oh0?P000kh0003gn3j@?Y001Kj
@003gn07h?P001gh00@17`<7h0;oH087m08?o`08gn057aOo5oo7h90Oon1_h087nP03nL2_h?PJ00;h
6P<7iP?h00<?o`[j0147n@[n@0NWh0Ch2`@7n`A`7`84g`:oh004=n3n@?i0oT03nJ0:1n06nJ03oT00
0dOPh1l7l`031o<6mn041o<00n0O^1lGh0031nd6n1d21nd00aOP1nkhX002j1l60Cl01NPOn:3H7ooP
an000P3O00<7h;OP]n000[OP00D7h?oPn1oh7`QO0087mP04on2gh;oP_n0Eool001Goo`0=od077dOP
D1nX7oe0n03Oh?oP1n3h7mPOmn001_h000?X7mPOf1l02]PO3Oh000=7h?P0n0003oP06?Y000Coh04O
1n017a_h00D17`<7h0?oH087m08?o`07gn057`DOon07h90O1n000VoP00<7n_W0[n000ZoP00Ch6POV
1nH7iPCh00H?o`cj00d7n@Wn@0FWh0Gh2`@7n`=`7`84g`03_n0gh=OP00;n@0?iX0d7h0CiX0?n@004
R1l7l`Oc1o<9mn031o<00n0Oob0Gh0021nd7n1d31nd00`O^n:3X7`030Cl3j1l30Cl01ORPon3h403O
1n000[OP00?i`0OP1n000POP00Wh7`QO25oo0?0O1n>gh0OSR1l05Ooo000Fool2Z1l02_oPn03h7j0O
^1mWh0OPn1oH7oOP1?h000?h7h0O0=l02mPO00<3Ooh0oP002oh000?oh?P0n0003oP000?oh?Y0nT00
5OY000Coh0Oi1Al7h1_h00D17`<7h0?oH087m08?o`;Oh0061AlGoooPan2@7`OP0VoP00D7n_W0nL3i
`:oP00?h6P<7iPGh00H?o`gj00/7n@On@0FWh0Ch2`@7n`9`7`<4g`04_n0gh2POoT02nJ0?1n04nJ03
oT000n0O1o<7l`0;mn021o<00n0Oob0Gh0021nd9n1d010O]ob3hX>PO0P4o0^PO0ROP0nPO00H1?oRP
n100g`OP]n021n003?oPn1oh7ooP1n3gh?l01nS`7kOP1Wl7h1Koo`005_oo00_h1_P0n1mH7`Bood3h
06OPn1H7h=PO00;gh006oP3gh?POIn07jNPO2mPO3_h000<7m?P0n0003oP000?oh?Y0nT005_Y000Ch
4`4O1n07h1[h00D17`<7h0?oH0<7m08?o`07gn057`DO5ooh00OPT1l00_oP00A_h0Oj1o[i`0>_h0?h
6P@7iPGh00P?o`cj00P7n@On@0FWh0Ch2`<7n`9`7`84g`:oh004o/3n@?VPnJ0A1n03nJ02oT000bPO
h1l7l`0=mn001@Och1n87aOP1nd00oPM1@OP0_PM0PO]00GhX>PO0Cl1?nPO00HWh00:j1l1?`Joan00
gkOP1n3oh?PO1n031oT21n001@OX]n06O`OP5ol05_oo000Fool02@5O0Al17`Bood3h`?P0In3h5P02
1n002?POf1oH7oPOn0<7h03Oj1l:f1l00`OPoP3n000<oP000`OPn03h000?n0000eoPnT3j@00FnT00
1OoPb1oh5OmP0Al06OP0104O10OP1?mP0POd0Poo0]oP00@57aOoon3h00<7h004on1_h0Oj1oX2nL03
[n03n1X41nH6n0093ol;nP071oT6oT04Yn04n0/31o/2L1l21=l00koP=n0X7`02nJ041n0:1oT51n02
nJ02oT000hPOh1l7l`04mn06n1d4mn0010Och1l7k@O]0_PM1`OP0_PM00@7kORPj1l1?`;X7`8Wh0D7
m00;9n01?`Jo0=ngh?W0on3h7`Oinh2H7`031n0010OX1o@7nQOo5ooo000Gool02OgPgn3o@?VPUn3h
0?P3In3h5P041n001OP31n07j@OPj1l02MPO00?X7`OPoP003Oh000<7h?P0n0003oP000?h7oY0nT00
5_Y000Koh?PCoF07m0OP0AlGn0050Al41n04of021o@33ol01moP1Al57aOoon3h02OP0087h004on1_
h0Oj1oX3nL03[n03n1X51nH6n0093ol:nP061oT5oT05Yn03n0/31o/2L1l21=l01;oPen3n@?VP0`OP
3@Oi10OP0_VP0_i000>87`Ocmn000_OP2OPM0oOP00<7ln0O1nd00oPM2@OP00Gh7KPOj1l1?nPO008W
h087m0C07`87m009j1oh403OnL3oh?PO1oWkP9PO00<7h087m0031mlh7ooo01Koo`005ooo00SmP?XP
n<1H7oPNnR3oh?P30dOP00MWh0=o1n3oh?l01n3X7`09f1l00ol0f1on000=oP000`4On03h000?n000
0`oonT3j@00GnT001_PC1n3oH?mP1n017aGh00H17`@7h0CoH0<7m08?o`;Oh0857`035oooh<OP00:@
7`;oh09_h087nP;i`0>_h0Ch6PD7iPSh00P?o`Sj00H7n@Gn@0BWh0?h2`<7n`9`7`041=noh3OP:1l2
nJ021n0?1oT31n02nJ02oT000n0O1o?gh002mn0:n1d2mn000`Och1l7k@02n1d31n06An001`OPn1d7
kORP0CoX7bOP0087m0;07`Gh7`09`1l7m=PO1n3i`?oP1n3kP9PO0087h087m087g`03nP3ooooo01Go
o`006?oo00ok8?YPnb3h5_XPP1oh0?oPn003O`oPUn04oboP0=l00POP00?X7mPOf1l01MPO0POP3_h0
00?gh04On0004?P000<7h?oPnT005oY000Koh?POon057`Od1n020AlBn0070Al41n04of031o@23ol2
gn021Al01QOoon3h0<OPT1l7h0;oh003Kn07nPOj00?i`0>_h0Gh6PH7iPOh00P?o`Sj00D7n@Gn@0>W
h0?h2`<7n`9`7`051=noh?k0oT3iX0021n071oT2n0/81oT31n001?VPoT3n@>0O0oOP3?PM0_OP00GP
7`O]n1gh7@OP00U7h0081n3h7@O^0CoX7bOP1oC07`;h7`L0_`08n1l0_lOPnL3oh0OP1oWkP0<7m003
1moj0?oo01Ooo`006?oo00kmP?YPn03lH?PNo603Ooo0kn3X7d0On1l8G`OY0P3O00<7h>POj1l01MPO
00<7h0OYAn003_h000?H7`4On0004?P000<7h?PCnT005oY000Koh0OP1n00g`Odof030Al@n0070Al5
1n04of031o@33ol2gn002@DO5olGoooPn00Wh90O1n3oh002Kn031oX3nL03[n05n1X61nH8n0073ol7
nP051oT4oT04Yn02n0/31o/2L1l010CO_n3n@?VP0POP10Oi2OP;1@Oi0`OP00CiX?i0oT07l`;gh0Ch
7@Hoh0Ch7@04mn07laOPn1d21n03An05[n02An0010OP1nd1?nPO0POd00?07oPO0;l00_PO1I0O0_P0
00D0_oPOn1l17o0O00@7m0031moj0?oo01Ooo`006Ooo013oh?P0o63h502o1n3H7foP1n07j@Coj1l7
jOl00=l7h0?X7`07f1oX7nPO1n00gfoPf1l03_h000?h5P4On0004?P000<7h?POnT005oY000Koh?PC
n1l0gom03ol21n030Al=n0080Al51n04of031o@33ol2gn021Al01AOoon3oh<OP9n000POP00Coh6oP
Kn1_h087nP?i`0B_h0Gh6PH7iPSh00L?o`Kj00D7n@Cn@0>Wh0;h2`<7n`06L1l4gkoP=n3n@?VP0POP
0POi3OP;10Oi0POP0_VP00?n@0Ocmn000oPM2SoP0_PM0_OP00<Gh?PM1n000dOP2:oP00I7h?PMj1oX
7`Od`1l2n1l00`2on1n@7`02n0030Al2mn001OPO25oh0?0Oh1l00`Od00<7g`Onool06?oo000Iool0
1?oPn03o`0OP0]PO00T?h0OP@1oh7ooPj1l7jOl00=l00POP0nPO0POP00Co040OAn3H7`gn0003mn3o
h04O017h00031n3mH?Y001Sj@007n1<7h0OPof0?o`Odof000POP104O2?P02@4O1POP1?mP0`Od0`oo
0]oP0PDO0QOo00Coh?P09n2@7`87h004on1_h6oPKn021oX4nL04[n05n1X71nH7n0073ol5nP051oT3
oT03Yn03n0/21o/01G0O1=noh?i0nJ000POP0POi3oP;0`Oi0POP00GiX?i0h1l7loOP00;h7@`oh0;h
7@04mn2h7oPM1n02An03[n05F1l2[n001@OPn:3X7`Od`1l00oPO00>@7oP0n0000P4O00Sgh?PO25l7
ooP;Gn3`7n0O0POd00CP7`OO1okj01Woo`006_oo00aOh?P0j1l?h6oP1n107`OYoj1h7nPO1nT2o`02
0=l31n001P3Oo`04OmPOn1ogh0gn0003f1oOh04O017h00031n00gooP01Sj@006on07h0Oi0Aoh00oo
0_mP0POP4`4O1POP1OmP0`Od0`oo0moP0PDO00HGoooPn037h2OPT1l21n000ooPKn1_h0031oX4nL04
[n06n1X71nH7n0053ol6nP041oT3oT03Yn03n0/01`OkL1m`7`CO=n3n@0OP00<7n@Gh2`JOh0Kh2`<7
n@051n3iX?i0h1ogh003n1d3?n07oJ03?n02n1d01>0On1d7h4OP0joP25PO00E7h?PM0ClWh<0O00;h
7`:@7`0<n03gh?OPn1l8G`oo1oo_h0OS1oK`7`OX0POd00??h0OO1oh06_oo000Jool00oPKGn0?h002
1n0029OP1nWoX0Ao25oX7boP1nT2o`040=l01POY;n07h?P0n1ogh0gn00031n0?o`4O017h00031n3o
H?oP01Sj@008on3h4moP1ooh0=oP1oCoH087h1817`L7h0GoH0<7m0<?o`?Oh0857`8Go`06on3h00OP
9n2@7`OP0_oP0VoP0`Oj1?W01JoP1_PJ1POV1oP01Poo1OX010Oi0oi00jOP0_P;00L7ng0OL1l4gcOP
nJ07h0021oT4n0/:Wn05n0/21oT01@OPnJ3n@0Ocmn000_PM0coP2OfP0coP00Gh7@Oc1nd7h4OP00:_
h09H7`Kh009H7`0:[n0Gh2OP`1l0_oPOT1oh004Omn02n1l01Poo1oo_h0OSGn3o00;`7`05h1o?h0OO
o/3oh00Jool001_oo`0;od1_h40OUn07jOPO1?l?ogPO25oX7`021nT4o`001`OYj1ooX>POIn3h7oOP
00cn0004mn07n@Od0AlAn00010OPn1l7h?oP5oY000Woh?PCn1l7g`3On1WOh0Odof000`OP3`4O1`OP
1OmP10Od0`oo0moP0PDO0QOo00Goh?P0an0Wh90O0087h0;oh09_h0<7nPCi`0F_h0Oh6PH7iPKh00H?
o`Cj00@7n@?n@0>Wh0;h2`061o]`7`CO_n3n@0OP0POi0oP;3YoP0oP;0POi0POP00?n@0Ocmn000_PM
00<oh?fPoJ002ofP00Hoh?PMmn0Gh0OPAn02[n000ePOn03h0007n0002EPOAn3X7l0O0;oh7i0On03g
h002n1l23ol2kn002HPO1n07mUoPn02gh?P0o/2oh00Kool001_oo`071n3X7`OYn1ooX0Co17l00_oP
00Ah7`QO;n0_h0<7j@07;n3X7onP1n3j8?PFn1l00_OP2_h000Ggh?POnL3oH04O013h00050Al7h0JO
n1ooh00GnT002OoPn1?h7`Oi81oh00DO3ol7m002of041n090Al:1n05of041o@43ol2gn031Al021Oo
on3oh?P01n0Wh90O1n03on02Kn031oX5nL05[n06n1X71nH6n0053ol4nP041oT2oT03Yn02n0/01`Ok
L1l4gcOPnJ07h0Oi00?h2a2Oh0?h2`051oT7h0OPoT07l`02n1d2?n03oJ08En03oJ001SoPn1gP7`OP
An2_h09H7`[h0009[n3hX0Od0;oh7oP00Aogh0QO008?o`051oo_h?P;1n>gh003n00010OPn1on`?oP
6ooo000Lool00m0Ooj04o`0217l01AOP3oooh7PO25l00^PO00/_h>POj1mh7`Co1n00_oP3n1Kh7mPO
00;gh0Wn0005f1m7h0OPof017`0@n0001@4Oof3h6MoPon005oY000[oh?PC1n3Oh0Oon1D6W`DO3ol7
m0?oH1<7h0OoH0@7m0<?o`?Oh0<57`8Go`05on3h0<OP9n2@7`021n02on03Kn031oX5nL05[n07n1X6
1nH6n0053ol4nP031oT3oT02Yn02n0/01@OkL1l4goi01n000POi0_P;19oP2@OY1IoP0_P;0POi00@7
h?i0mn3h7@8oh0?mX0]Gh0;mX006?n3gh?PMAn2_h5PO2oP000QH7`OP9n00_i0O0Aogh?PO0Poo00`7
onoPn0/7hhPOon2gh?P01n3h7o/0_n0Lool001coo`05d1ooh?oPon0Gh0023ol03ooPN1mh7`QOj1l8
GgPO3ooh7d0Oj1l?ofOP1n3h7`02f1l00oOPoP3n0005oP02mn001OPO1o[h0?mP1n004?P000H17omP
0IoOh?PCon0EnT02on002_PC1n3Oh<POoh3h01Oogn0?o`Od0omP4@OP1omP1@Od0`oo0moP0`DO0QOo
0_oP00Ch00OP9n2@7`87h0;oh0=_h0<7nPGi`0J_h0Kh6PL7iPGh00@?o`Cj00<7n@?n@0:Wh008n0/7
n`OkL1noh?i01n07n@;h2`>Oh0`7j@BOh0;h2`87n@041n3n@?OPn1d2?n000ofPEn1Gh003En05en04
En001ofP?n3h7OPMAn2_h5PO00Gh00D17`;h0007F1oX7oPOT1l17oPO3ol00POo00?_h?P;1n<00XPO
0ooP0_/000<1G`OSool06ooo000Lool01J0O1n3oh?oP5n000Poo1_oP00SoX0OY@1m_h>oPP1m7h0OP
0_PO00CH7oOPmn3gh0Cn00;gh007f1oh5POVgn3oH0OP0Al03_P000L17`OPof3h6@OOn1?oh00EnT02
on002?PC1n3h7`OOn1OoH0JO5ol23ol00`Odof3oH002of0>1n07of051o@43ol4gn021Al25ol2on00
1?P0=n0Wh90O0POP0ooP0foP10Oj1?W01joP1_PJ1POV1OP010oo1?X00`Oi0_i00ZOP00Oh2`Ok1o]`
7koPnJ07h002n0/2Wn0@1nT3Wn02n0/01POi1n3n@?OPn1doh0;mX09Gh0[Gh0=Gh006oJ0oh?OP1n2_
h5PO1?P00`4O0`Om0P4O00Wh04OPn1oh0?OPn1l7onoPn0/00`OS00B87ooPon3oh0>oh003in3ooooo
01_oo`007Ooo00>P7aOPon000QOP0Poo00ooh0Ao1?ooX?PO1nU07`OP3n00_oP0An3h5POPn1l00]PO
1oOP00OH7`OPon1_h0ooof07h0020Al=n0001`4O1n07m?PIb1l7h?PC01Gj@0;oh006n1<7h?PO1oWh
003O0_P000@57`oo1o@7m0GoH0X7h0WoH0D7m0@?o`COh0857`8Go`;oh003n037h2OP00:@7`87h0;o
h0A_h0@7nPGi`0J_h0Kh6PH7iPGh00@?o`?j00<7n@;n@0:Wh008n0/7ng0O1=on`0OP1oWh2`>Oh0D7
j@L7h0D7j@:Oh0;h2`051oT7h?i0n1doh003oJ000eOPen3Gh005en02n004en02En001OfPn1gh7DOP
F1l00oP00P4O1`Om00[h05PO`1oh0?PO3ol7hhPOon3iP0Goh0>oh0030]l7hooo01coo`007_oo1AOP
00l4O`Cooj3oX0OYUn107`OP3n3H7`=oon17h?PF1n000_PO0]PO1?OP0]PO00L7h4OP1oT7h0ooof07
h0020Al<n0020Al00omP3ooh6@02n1l00oPCon3j@00BnT03on002_PC1n3h7eoP1oooP?mP1Yooh=oP
0Poo0POd1omP0POP2omP1POd1@oo0moP0`DO0aOo00Koh?P0n007h2OPT1l31n02on03Kn051oX5nL06
[n07n1X51nH5n0043ol3nP021oT2oT02Yn001_P;1o]`7`COoT07n@;h2`:Oh0<7j@`7h0<7j@>Oh006
n0/7n@OPoT3h7CoP0_fP0UOP0mOP2OP00mOP00EGh?fP1o=7h5PO00?h00030Al7o@Om00Koh0070Aoh
0>POn00?o`OZ1ol00POP0_gP00@7o`OZ1n[oh0:oh0030]noh?oo01goo`007_oo01:P7`1o5n0Gh04o
17l4ooPO1nVGh40O1n1_h=PO1n07n_oPIn02n1H00`OPn1oh7`05f1l02?PO1n3h5POj1nK7h0ooof02
1n020Al:n0020Al01`OPof0?o`JOAn3h7oPC00;oh1;j@0;oh0;h4`0;1n3h7eoPb1ooh?PEn03o@1Oo
1Al?o`041o@Aof071o@53ol3gn031Al35ol2on000oP0an0Wh002T1l21n03on03Kn051oX6nL06[n06
n1X51nH5n0033ol3nP031oT02_i0Yn2Wh?P;1o]`7koPnJ07nOP;0YoP0POY3`OP0`OY0YoP00Oh2`Oi
1n3P7oPM?n3mX002En02en0=n0000mOPEn1Gh002n1d01JoPn03h0?P00Al00POm00?oh4OPAn000dOP
0POm00R_h04O1oomh?d0N1om00OP0_gP00L7oooPon2oh5OPn1T7h`0Nool001ooo`03X1l@?aOP0081
?`0=oj3h7iOP@1l7h6oPj1o_h?o0nR3oh6OPAn000_PF00<7h?POn1l01?PO00P7h?PFn0?j0:oP5ol?
oomP0`OP0P4O2?P00P4O0POP00SoH=oPn1oh0=oP1n3h4ooP4OY00ooP0_PC00/7h?POGn07h?PG0=oh
00JOn0057moP008?o`<7m0ooH0L7m0D?o`COh0<57`<Go`;oh005n037h0OP9n2@7`031n03on03Kn05
1oX6nL06[n06n1X51nH5n0033ol3nP021oT2oT002:OPn0/7ng0O_n07h0Oin0/2Wn000`OY1n07h004
1n06n0051n031nT01ioPn0/7n@OPh1loh?fP009Gh0;Gh0Ch00U?h0;h00;Gh003oJ3h7JoP00?h0005
0Al7oOoPon17h004en001TOPon3h0?OP1n<7h0?@7`09o@3mh?gP1oooh;oPEn3h50OS01ooo`008?oo
01<@?eoPGn01?oPOUn107`OPKn0?h=PO1n3h5?XPon3h0fOPAn3h5P031n002oPO1n07h0OPn1Kh0iOP
1nKoh0DO3ol00_mP0POP104O1?P0104O00T7h?mP1o@57oP0n1MOh0OPn1<00_oP4?Y00ooP0_PC00`7
h?POGn07goP0oh3h0?PO0IlGo`DOgn023ol41o@;of081o@63ol4gn031Al35ol2on001?P0an07h2OP
0Y0O0POP0ooP16oP1@Oj1_W01joP1OPJ1@OV1?P00`oo0oX00POi0_i000NWh?P;1o]`7cOP1n3h2`02
Wn021nT41n0:n0041n021nT2Wn001_P;1n07lcoPoJ1Gh0;Gh0?h00I?h0:Wh0E?h0;h0004en1Gh0OP
F1l2n0000`4O1ogoh002An000mOP1n07h0021n001MOP0Aoh7`OPd1l00TOP00Goh7PO1n3mh?oP00:8
7`03n1@7hooo01ooo`008?oo00jP7koP@1oh7OPO@1l7h0oPj1oH7noP0;l3OoXP0_oP00=Wh4OPAn00
0_PF0POP0_PF00Y7h6OPn1h7nJoPT1l57`oo1oCoH087h0/17`87h007of0?oaOon03h5eoP1n000_PC
0_oP3_Y00ooP0_PC0POP00ch7eoP1moh5R0On1GoH?PI1n0Go`DOgn023ol71o@2of0<1o@63ol5gn03
1Al35ol2on02n00013OP9n2@7i0O0`OP0ooP16oP1POj1_W01ZoP1_PJ10OV1?P00`oo0_X00POi0_i0
00RWh?P;1o]`7mOP1oWh2ioP0POY0POP3oP00POP0POY0YoP00Oh2`OPmn0oh?fPEn3Gh003n002Cn0;
Yn03Cn001?P0en3mX?PM0_P000@17`Omon17h0;Gh0D7h003en307m0O00=gh005on3@7ogPon07h`02
1ol00noPooooo`0Oool0027oo`06On1?h?PBoj07h6oP0]PO00O_h0OPol3o@?XPn03oh002In02An02
n1H3An002OP3n007n@OV1oXWh0DO3ol7m002of031n070Al31n002_mP1o@?oooPof00_`Oin1l7h?PC
1?oP2oY01?oP0_PC0POP00_h7eoP1ml3oooP0=oh0?PO0Iooh1Oo00;Oh0<?oa87m0L?o`GOh0<57`<G
o`;oh0;h0003an0Wh2OP00:@7`87h0Coh0A_h0H7nPKi`0N_h0Gh6P@7iPCh008?o`?j0087n@0:oT2W
h?P;1o/4goVP1oWh2ioP1nT31n04n007f1l5n0021n021nT01YoPn0/7h?OPoJ1Gh0;Gh0;h009?h0JW
h0Gh7`BWh008Cn3h0=OPoJ2_h?P00Aooh097h004en07h0OP1n03en002`OPen3oh7OPnT1gh=0Oo@3m
h0QOn1l00_OP00?h7oooool07ooo000Rool01ToP_n3h7`oPf1o_h087h0050;oh5?PFnR3h0002on00
1?P3In1Wh4OP0VOP0_P300P7nZOP3on_h6oPn0057`oo0POd0_mP10OP0`4O10OP0_mP00P7m=oP1n3h
0?oP1oWOh0OP0_PC1OoP1oY01OoP0oPC00h7h?POn1mOh0Oi0ol0_on0n1Gh00JOod3oh0DO0moP0`oo
3`Od1`oo1MoP10DO0aOo0ooP00Ch0<OP1n0Wh0:@7`<7h0?oh0E_h0H7nPOi`0J_h0Gh6P@7iP?h00<?
o`;j0087n@09oT2Wh?P;1o/4goVP1oVOh0OY0087h0Ch00_H7`Ch000:1n07j@OYWn3h2`OPn1gmX5OP
en02n002Cn03Yn0<n1l3Yn001DoPn03mX0OP0Al00_oP00=7h=OP1n000POP1=OP00<7h4OPMn000_Y0
0_d000D8G`4Oen2H7dOP02;oo`008_oo00@7h?PC1nT7h083O`;o`003n1@3OoPN00;j8003n03oh?P3
00Gh0`06n02Gh:OPnP07i_W00_oP00<57`oo3ol00POd0_mP2@OP0_mP00T7m0oo1Al1WoP0on07h5oP
n1l00POP00?h4ooPon001?oP0_Y01ooP0oPC0POP00gh7moPGn07nOPOn1OoP?PEof3h7`6On03oh002
1Al00moP3ol?o`043ol:1o@83ol6gn041Al35ol3on001?P0an07h2OP0Y0O10OP0ooP1FoP1POj1oW0
1ZoP1OPJ10OV0oP00`oo00cj00Oi1oWn@:OPn0/7n`CO1n3h2ioP1nT21n03n00=f1l3n0021n002@OY
Wn3h2`OPn1gmX5OPen3h0002Cn02Yn05n1l:Kn02n1l2Yn001doPen17h?P01ogoh=OP0087h0KGh003
An3j@?Y000;j@00625l17`OPn1oP7bOP8_oo000Sool02oPCUn3h4OPAn03h5_m00golH?PN1oX00_XP
0_P00ooP00ch0?XPL1nWh?X0n03h6POj1n3oh0DOgn023ol00`Odof3oH002of051n03of021o@02=oP
5ol6WoP0on07h5oPn1l21n03n1<<on04n1<21n002?POgn1Oh0Oin1oh5b0O0=l2n00010JO0Iooh1Oo
0PDO0]oP5@oo1]oP1@DO0aOo0ooP00?h0<OP1n000ROP0Y0O0`OP1?oP1VoP1POj1oW01ZoP1?PJ10OV
0oP00Poo0_X000P7nOi0oT2Wh0Ok1=l7h?P;0POY00@7h?P0n03h00GH7`K?h0CH7`?h00081n07jIoP
n0/7h?PMoJ3Gh0;h0003Cn2Wh:OP00?h7`M_h0L0o`=_h0;h7`05Cn3h0?P00Am7h0021n06en05nT00
1MOP1n3h7o^0X1l08ooo000Sool02@Olol07o[OPn03o0?PFo62h7`02n1h04`OjnR207h0On0207oXP
1=l7noi0nP0?o`OV[n1_h0OPon057moP008?o`87m0[oH087m00:3ooOh?P0n1oh5OoPb1mOh=oPn1l2
1n03n1<:on04n1<21n02n1l03]oPGn07glPOX1lP7`4On03oH?POn1Wo@?oP5ol21Al3gn0B3ol6gn05
1Al45ol3on000oP0an37h0029n02T1l41n04on06Kn061oX7nL06[n04n1X41nH2n0023ol2nP021oT0
1oi0Yn07n`CO1n2Oh0OY0087h0;h00CH7`[?h0?H7`;h00091n07j@OYn0/7h3oPEn3Gh?P0009?h003
Yn3h7oPO00A_h0P0o`L7h0<0o`06Kn3h0?fP1oe7h0OP1mOP0oY00]OP00?nX?^0X1l09?oo000Tool0
1K0O1och3`OXo`000WPO0Poo00?h7POjUn000iOP00foh0OkYn3n@?X0n007iZoPnL1_h90Oon057`02
gn0010oo1o@7m0Od1omP0`Od00/?omoP5ol7h?P0n1Goh0?o1oUOh?PO00<7h0?h4`Ooh0Gh4`<7h0;h
7`0>gn1Oh0OOb1omH?oP0Aoh5OmPn03h7`6O1n3oh08Go`031AoOh=oP00;Oh0h?o`SOh0D57`@Go`?o
h0;h0003an07h2OP00>@7`<7h0Goh0I_h0L7nPOi`0F_h0Gh6P<7iP;h008?o`;j00091oWn@:OP1o/4
g`OiWn07j@OP00;h00?H7`g?h0?H7`;h000:1n07jOP;1n0oh5OPen3h04oPYn02n1l4Kn040?l61n04
1oD2on000`Oeon3oh0021oD01@OP0?nWh4OP1n001mOP00Oj@=OPen3nX0Omh1l7m@0Tool002Goo`03
0gl7o1Oo00?h7`03=n0?ooPN00;h7P0B3ol4gg0On0^Wh0OinP0?o`OVn1Z_h0Ojon0Wh?oP5ol57moP
0Poo0`Od1?mP10Od00/?omoP1Aooh?PIn000gooP1ol7geoP00;h7`<7h0gh4`<7h0;h7`0@gn1Oh0Oi
1moh7oePon017`3On03oH?POn1Wo@?P0on025ol00`DOgn3Oh005gn083ol9gn061Al45ol3on02n000
1<OP1n0Wh2OP0Y0O10OP1OoP1VoP1`Oj2?W01JoP0oPJ0`OV0oP000`?ooX0nP07nOi0Yn3h2`CO1oVO
h0OY1n02n002f1l4cn06N1l5cn02f1l2n0002@OP1nWh2oVPoJ3Gh?P0Cn2Wh002n1l2Kn040?l61n04
1oD3on020]l01mOP/1oh02PO0elX7o^00087h003n007h=OP00OGh004oZ07oN0O1oDUool002Goo`04
0gl7o0OlAn02n1l05SOP^1nh7ok01=m`7`Okn0_n@0OinP0?ooP0n1Z_h?W0Kn3oh2OPon0Go`DO0]oP
0Poo20Od0Poo00cOh0DO5oo7h0JOof00gooPAn07geoPgn02n1l31n0;n1<41n02n1l04=oPGn07n@OO
n1omH?oPoh00goP0of3h0?POn1Wo@<OP0QOo0`DO5MoP1PDO11Oo1?oP0_P000C7h0OP9n0Wh0>@7`@7
h0Goh0I_h0P7nPOi`0F_h0?h6P<7iP;h008?o`0;nP07nOi0Yn3h2`CO1oVOh0OY1n3h0002f1l3cn0;
N1l3cn02f1l02?P01n07jOP;oT1Gh=OPCn02Yn000oPOKn1_h0020?l51n051oD3on030]l02=OP/1n@
7`OP:1okP20On1X21o/010OPcn07h0OP2MOP00<7mOooool09?oo000Vool01OaP1oa7h4OPn1l00cOP
01>oh70O1o_h2oi01oWj00oon007i_PJnL07nVoP1n0Wh?P05ol57`02gn043ol41o@33ol2gn001`DO
on01WoPOn000gooP0087h0031oUOh?PO00;h7`@7h0Oh4`D7h0;h7`;Oh009Gn07n@OPn1omH?oPoh01
7oPE00;h0006n1l6WoPIod3h0?oP0QOo0`DO4]oP1PDO1AOo1?oP0_P000C7h0OP9n0Wh0>@7`@7h0Ko
h0M_h0P7nPOi`0B_h0Ch6P87iP;h000:3ooj0?X01oVWh?P;1=l7nIoP1n02n0001=POcn3?h<oP3GPO
0loP00[H7oP01n07jOP;mn1Gh?P0Cn2Wh0;h7`03Kn00o`3o00@7h0@7m@Coh0<2g`;Gh003n03H7`OP
00;kP0031n0P7k0O0087n`041n3?h<oPcn0:en0Vool002Ooo`051n17h4OPAn3h7`02=n004KoP1=l7
njOPoT07n@oon007i_PJ[n3i`0OjKn07h2OPn0000QOo00<57moPgn002@oo0]oP00@57aOoan06W`;h
00070AlP7oP0b1l7geoPgn000oPO3POP0oPO00kOh5oPGn07n@OP0oomH?oPoh017oPEn03oH?P00PJO
00@1W`OPn03oh08Go`@57`kOh0P57`DGo`?oh0?h0004an07h2OP9n04T1l41n06on08Kn081oX6nL04
[n03n1X31nH03?P03ol?ooX01oWn@?P;L1l7nIoP1n3h00;H7`;?h0Ah7`Oh1`Ah7`;?h0;H7`0:n007
jOP;n1eGh?P0Cn2Wh?POKn020?l21n041oD4on030]l2en02/1l02?P0f1lgh2POnh07h20O/1l21o/0
0`OPcn3?h003cn08en0Wool002Ooo`87h0057n17h0OPn1lgh002n0004@COYn07nOX0n007i_PJ[n3i
`0OjKn3oh0OP9n3h0?oP5ol00PDO0moP1@oo0moP00l57aOon001W`JOof3h5@4O81omH?PO1ml7nEoP
gn000oPO2`OP1?PO0]oP01AOh0Oi1ml7h0?ooF00_b0O0Al0goP0of3h0?PO1Yoh6@6Oan3h0?oP0QOo
1`DO2=oP2@DO1AOo1?oP0oP000?7h3OP1n000ROP0i0O1@OP1ooP26oP20Oj1_W01:oP0oPJ00@7i_P0
n00?o`;j0008oT2Wh70O1oVOh0OPn03H7`??h0=h7`[h1`=h7`;?h00:f1oh00OYn0/oh=OPCn2Wh?PO
Kn020?l21n041oD4on020]l3en02/1l2n0001P4O0enoh?^01n0P7`:`7`031o/7h<oP00C?h0OGh2So
o`00:?oo00H77`OP7n07m4OPo^02on001OP0Yn07n@oon0000_PJ0_W000L7nVoPon2@7`OPn03oh002
5ol21Al8gn021Al03QOoon3o@0JOn1ooH?PE0AlP7j0On1l7g`OiGn02gn05n1l71n04n1l2gn02Gn00
3@Oi1mo87`OoX1ooh20O0Al0goPEn03oH?PO0086W`03n1T1WlOP00;oh0<GoaD57`HGo`Coh0?h0003
an0gh0OP008Wh0B@7`D7h0Ooh0Y_h0L7nPKi`0>_h0;h6P87iP;h000:3ooj00OiYn07n`OPWn07h?P0
f1l2cn03N1l<n0L2N1l2cn002MPOn007jOP;En3h0:OPn1m_h0020?l010OP1oD7m@Oe1?oP10;O0mOP
0[0O0_P000PX7`OP:1noh?^01n0P7oPJ0[0O0POP0loP1mOP00?m@?ooool09_oo000Yool01@LO7n07
7`OdAn000_`P012h7jOPnP0?o`OVn1Z_h?W01oY_h?oP1n2@7bOPn03oh0<Go`<57`?Oh0@57`055ooo
h<OP0Il6W`02n0001oPE0AlP7oPG1oo87`Oi009Oh0;Oh0kh7`;Oh09Oh00E1oT7g`OPb1m7h:0Oon0P
7`4O0=oh5OP0of3h0?PO1Yoh6@6Ood37h?P000;oh0<Goa857`HGo`Goh0?h00;7h0031n0Wh2OP00B@
7`H7h0Soh0Y_h0L7nPGi`0>_h0;h6P87iP0<n00?ooX01oWn@?P;nJ2Oh0OPn03H7loP0gPO1?P71[0O
1?P70WPO00W?h=POn007j@OPEn1?h:OPn1l00P3o0`Oe0ooP1@;O1=OP0[0O0_P000OH7bPO1n0X7koP
nh07h00281l01_PJ/1n`7b0O1n3h7@?Gh0051n3P7mOPen2_h00Yool002Woo`051o@7jOiP1al7m002
:1l01O`Pn0_j0?P0n1X00_W000P7nVoPKn3oh0OPT1lWh?P00_oP0QOo20DO0QOo00ooh<OP0Il6WoPO
of3h003O0AlP7oPG1n387`OO1oT00UoP0moP2oPO0moP0UoP00d7n@OO1n3h7oS0X1ooh20O0Al0goPE
n03oH002n0001oPO1Yoh6@6Ood37h?P000;oh0@Go`h57`PGo`Goh0?h00;7h0041n0Wh2OP9n04T1l6
1n09on0;Kn071oX4nL02[n02n1X21nH02oP03ooj0?i0n0^oh9oP1n3h0=POcn000WPO0oP72[0O0oP7
00Uh7loPf1oh00OYoT3Gh:OPn1l00P3o0POe0_oP1@;O1MOP0k0O0_P00]PO00@gh0=O:1noh0;kP004
1n0P7b0O81l2:1l02FoP1n3Gh=OP1n3P7iPO:1n_h00Zool002[oo`04f1l7jL0O]n021n001P4o1oL?
o`OVnL07nP9_h0;oh0061n2@7i0O9n37h?P00_oP11Oo0PDO0aOo01;oh?P0an3o@?PIn1oh0?mPn000
g`4O81l0_oP0n1l7h0OO1oT2Gn03gn07n1l4gn03Gn003@Oi1ml7glPO0ol7h?PGon0P7`4O0=oh5OP0
00;oH003n03h7`JO00;h6@040Il7h<OPn002on075ol71Al:5ol5on04n002an0010OP9n0Wh2OP1I0O
1POP2ooP2foP1POj0oW00joP00kh6POVn03h00oo1oVWh70OWn07h?P0f1o?h7PO0oP73;0O0_P70WPO
00K?h?P01nWmX4oPYn020?l21oD2on020]l7en04/1l2n002f1l012PO1n03GbPO0[oP1?^000>oh2PO
Kn000]OP0_P000GP7iPO:1l27oe002[oo`00:ooo00[H7oP0Kn1_h0Oh0?l7moP0[n07nPCoh087h005
T1lWh0OPan3h0004on065ol2on001LOP0Ioh6@JOn1l00_P000Wh5@3O0AlP7`2ooF03olPO1ml00POi
0UoP3MoP0UoP0POi00X7g`OPb1l7ooP0n1Ooh20Ooh00g`;h5@03n03oH?P000;h7`061Yoh6OPI0Il7
h<OP0_P00_oP5AOo1_oP1?P00/OP00@7h2OP9n0Wh0F@7`P7h0coh0a_h0@7nP?i`00<[n3h6_PJ1nKh
00oonP3n@0Okn0/7h?P00/oP00=h7oP7n0L01;0O1ohP0k0O0_P700Qh7loPn02Oh5OPYn3h7`3o0POe
0P;O1MOP1k0O0oP00mPO00<X7`OP0el00RPO0koP00HX7`=O1n2`7`OPF1l3n00015PO:1l27oe0:ooo
000/ool02=POR1ol`?c0Kn3l8:oPKn061n02T1l00bOP1n37h002n009on004_P01n3o@?PI1Yoh7oP0
of3h0?PE0=ooP20O0;omH0Oob1l7h087g`041oUOh5oPGn09gn03Gn021oT21ml030OPn1l7h?eP0;oo
h20Ooh017`3On1Gh00;oH005n03h7`JO1Yoh6@020Il010OPan3h0?P00ooP4QOo1ooP1?P00/OP0POP
0bOP1I0O2@OP4?oP26oP10Oj0_W00ZoP00[h6POVn00?o`OiYn3iX0OYn03?h09h7`04n0N`7k0O/1l:
oR02/1l2n0L01gPOcn3h0?P;en2Wh6oP0087m@030]oGh=OP00B`7`[h00?H7`8X7`031n03G`=O00@X
7`060eoH7k0O0]l7mMOP0_P000AH7bPO0=om@2coo`00;Ooo00OH7hPOo<3l`?kPT1mOh002ob000`oo
T1n@7`02T1l29n000`OPan3h0002n006on02n0000`OP0Ioh6@021Yl03oPOn03oH?P0n1D0gon081l0
_j0On1H3olPO1n07g`021oT5Gn03gn05Gn021oT21ml03@OPb1l3ooS0X1l0_ooP81ooP04O0=oh5OP0
00;oH004n03h7oPO1Yl2n1T00`6Ood3o@002an000oP0on3oh002on0>5ol8on04n003an021n039n06
T1l:1n0Don05Kn031oX03OW0[n2_h?PJ1nKh0?X0oT04g`OYn03?h7PO00;h1`>`7`_n80:`7`0<n0Mh
7loPn00oh:OPKn07mOoP0]oGh;0O0oP01]PO1?P01=PO0RPO00<17`OP1n0010=O00L7h04Of1oGh?oP
1oGh7`02F1l20=l00joPooooo`0[ool002koo`:87`03o<0?o`OP0087h003in3o80oo00@Wh087h0;7
h0Sh000Ean3o@06O0Ioh6@JOn1oh0?mPn03h5@3O0AooP20O0;nP7`OP0oo87`OP0087g`87n@YOh0<7
n@87g`0=1n387oPOAn3h0?PG0;ooh20Ooh017`3On1D00_P000CoH?P0n03h7`86W`;h6@040Ioo@?m0
an03n005on0:5ol9on04n003an021n049n06T1lA1n0@on03Kn021oX2nL001JoPn1X7iPoo1oT00_P;
00?h0<oPN1l00_P70[0O0ohP1`4O0ohP00V`7oP7N1o?h0OPen3h7`3o1oD00]OP00?h02PO:1l01@4O
12PO1]PO0bPO00@17cOP1n07h083G`0<1n017mPOn03Gh0Oe0?nWh5PO[n3h7`3O;_oo000_ool00hPO
o<3h0002n1L01NoPin3o85oP3ol010OP00@gh<OPan37h0Gh0004an07h?m00Il2n1T04PJOn1oh7oP0
of3h0?PE0=l17on081ooh?PGn007ooPOb1l7h087g`<7n@MOh0<7n@87g`87h007b1l3ogoPoF3h5`2o
81l00_n000<17`3On1D00_P00_mP00?h0?POn1l00PJO00?h6@6O0Il00_m00/OP0oP05OoP1OP00lOP
0POP1BOP1i0O7`OP0ooP0VoP00P7n_W0nL2_h?PJn03j0?i00POP00?H7gPOn0L00[0O0ohP2@4O0ohP
00V`7oP7cn07jMOP0?l7mMOPn0000ooP1L0O1?oP00<17bPO:1l01bPO0P4O1@OP00XX7mPOn03Gh?oP
Kn3mX:oPOn03Gbooo`00;ooo00OlH?c01n3Wh?PG1n3o8002Gn023ol31n000cOPan37h006an001POP
od01W`6On1T6W`;h7`0>n03oH?mPn03h5@3O0AooP20Oon3h5oePOn03o`;87`031n07g`OO00/7n@<7
g`091n387oPO1ol7h:0On1Ooh20O00;oP0050Al0goPEn1Gh0002of02n002n1l21Yl01OPI0Il1W`6O
od000/OP0_P05OoP1OP00lOP0POP1BOP2I0O4`OP2I0O10OP0_oP0VoP00/7n_W0[n3h6_P0nP3h2`OY
f1mh7oP700:`7`;n80/17`;n8009/1oh1mPO1n3h7`Oe/1oh0?oP00Wh5`;07`?oh0817`DX7`<17`@7
h00;0AlX7mPOn02`7`;O1n0oh7oPn1_oh00_ool0033oo`87n`040Ao_h>OPGn043ol31n000cOPan37
h004an000`OPod3o@0020Il01?PI1Yl6WoPO0_P000ooH?P0n03h5@3O0AooP20Oon3h5oePn<03ooPO
b1l00POP0POO20Oi0`OO0POP00[87oPO0ol7h?P0X1l0_ooP81ooP0817`040=oh5OPEn002of02n002
n1l21Yl2n1T20Il2od000`OPan3h0002n00Aon07n003an021n069n0;T1l91n0:T1l99n03T1l03POP
on1_h6oP1o[i`?PJ3oon@?P;n03?h?P7/1l2oR030Al71oh30Al02OhP/1oh1mPOEn00o`;Oon3h5`02
l1l31n04l1l2n1L3`1l3on000cOP0Al17`050Al00cOP1n07h0030Al2:1l01]PO/1l2gjOPOn3oh33o
o`00<Ooo00<7n@OknL000`OP00Hgh0oo=n0gh0OP1o/3=n02an0013OP1n07h?m00P6O0_PI00@6WoPO
n1oh00;oH00?n03h5@3O0=l17on081ooh?PGX1oh04OP0ooh7lPO0087h0/7g`87h0;87`09n1m7h0OP
oF3h5`2oon0P7on000817`030=oh5OPE00;h00;oH0;h00;h7`86W`;h6@81W`;o@0031n37h<OP00?h
00koh0Oh00C7h0<7h0DWh1V@7`<Wh0<7h003n1ohh?SP00;hh0Coh003n>3h7bOP00:@7`0;1n1_h0Oj
[n07iPooYn07jLoPn0N`7`02oR020Al91oh20Al02?hP/1mh7`OPYn02gooPl1l21n04n1l31n03l1l2
n1L2`1l4on000i0O0Al17`030Al3=n001I0O0Al17cOP[n000/PO00<7goOPon00<Ooo000bool01POi
1oY_h0OPT1l7h0<7n`03=n07ncOP00<gh0<7h0;o@081W`04n1T6W`JOn1l2n0001_mPn03h0?PE0=l1
7`;oP00881ooh?PGX1oh00OP0ooh7`;87`@7h0L7g`87h0;87`0:n1l3o`OPn02P7oPG0;ooh20Ooh02
0Al00`3On1Gh5@02n002of02n002n1l31Yl2n1T20Il00om01n07h002an06n008on09n004an031n07
9n0CT1l59n02n>05on0;n1X03OSP9n2@7ooPKn3i`0OV1oWh2mPON1n`7ohP00<17`X7oP817`08oR3h
1ioP1n3oh?0O1n3h7`CWh0?h7`<7h003l1oh5oPG00;07`Goh005=n017`4O0An@7`06=n001:oPb1oh
7`IO0PO_<_oo000cool01OP81n2@7bOP1n0010Ok13OP10OP0_m00P6O00Ch6@JO1Yoh7`;h0007of3h
0?PEn1D0g`4Ooh000R0O00Soh02oX1oh0?oP1ol3ooPO0lPO0`OP0POO1@OP0/PO00Oh7`?oAn07h?eP
X1oh5`02on00120Ooh017`4O0P3O00?h5OP0n0000_mP0_P00oPO0PJO0oPI0P6O0_m000<7h<OPan00
5OP01LOP0`OP22OP490O1BOP0_SP0ooP1OPJ3?`P00_h6_SP1n1_h?W01nKn@0OPcn3h1ohP00817``7
oP060Aon87POn1lX7o0O0^OP0oP01>OP0_PO0POP0_0O0_PG0/0O1OoP00<gh90OT1l00Y0O1COP00F_
h<POn1lX7`O_03?oo`00<ooo00?P7`OP1n000oPG1POk10OP0om00P6O00Gh6@JOn1oh7oP000;oH003
n03h5@3O00817`0:oh0P7ooPon00_j0OoF07h4OP0ol2n1l3b1l71n03b1l02OPO0ol7ogoPn02P7oPG
0;ooh00281l00on00Al17`020=l00oPEn03h0003of02n002n1l31Yl2n1T30Il2od000`OPan37h00D
n005an0010Ok1n07h0OP2BOP2I0O1bOP00<7noSPn>001?oP1?PJ0_`P3DOP00_l8?PJn>3oh?W03ol7
h<oPn0On804O00d7oP050An`7loP1n3`7`02in07n002in02n1l00`OPl1o`7`02n1L2`1l5on09=n00
1I0O0Cl7gbPO0]l0=?oo000dool00`OP1o/7n`05n1L41o/51n001Om00Il1WoPI1Yl00_PO00Kh0?mP
n03h0?PE0=l20Al01on081ooh02on1NP7oeP0087h0041ol3ooPOn1l4b1l21n05b1l00oPO0ol7o`02
1n001OePX1oh5`2oon000R0O00?oP04O0Al00P3O0_PE0_P00_mP0_P00_PO0`JO0oPI0P6O0om000<7
h3OPan000/OP4?P01/OP00@7n`OP1n07h1LWh0041n3h7oPOn>04on03n1X4o203An0<n1`02?`Pn1X7
h?W0n007jGPO/1l20Al<1oh0104OoR3H7k0O0_P01_oP0_P00^OP0_PO0POP00C`7oPG`1o07`Goh0Hg
h0B@7`040Cn@7oPO0]leool003Koo`03n1L7noPG00Ch5`@7n`D7h004od01WoPI1Yl2n1l01?P0of3h
0?PE0P3O00h17on081lP7ooP0;oh5j0OoF3h0?oPAn07o`?o0_PO2<PO0_PO00L3o`OoAn3h5_P0X1oh
5`020;l01?oP81lP7on00P4O0P3O0_PE0_P00_mP0_P00oPO0PJO0oPI0`6O0om000<7h3OPan000/OP
3_P01lOP00<7n`OP1n000POP52OP0POP0oSP0ooP0oPJ1?`P0dOP1OPL2_PC00Wh74OPT1n_h:OPcn2`
7ohP0Al03@On00Cn8?POn1oh00Go00?oh0;h00;Wh005n1l7h?0Ol1oh5`02`1l3on07=n04T1l0104o
T1lgh90O=_oo000gool3n1L00`Okn1Oh5`05n1L4b1l2od00106O1Yl6WoPO0oP000?h5@3O0Al00_n0
00XP7ooPon00_oPGX1omH?P0n<17h087o`040ooh7oPOn1l3b1l4n1l02@?o1om7h?oP1n3mH:0On1L0
_`02on0281l00on00Al17`020=l2n1D2n002of03n002n1l31Yl3n1T30Il3od000`OP=n37h003an0;
n008an000`Ok1n07h0021n0B9n021n0010Okn>3hh?SP0ooP0oPJ1?`P0dOP1?PL0oPC2AOo0_PC00Oh
7?PJ1oZWh7POoR017`0=1oh01?hPl1oh0?l00kOP1?l00_oP00Oh0>OPin3h7`OPl1oh5`02`1l2on00
0cOP0Al17`020Al3T1l00cOPT1n@7`02=n03T1lgool003Soo`?h5`031o_h5oPG00Ch5`?87`;h0009
od01WoPI1Yoh7omPn03h5@3O00817`04oh0P7b0Oon020;l02?PGX1omH?P01n1oh4OP1ol30ol6n1l2
0ol01@OoAn07h?S0n0000Z0O00Gh5`2oon3oh20O00;oP0817`80g`;h5@;h00;oH0?h00;h7`<6W`?h
6@@1W`;o@087h0031o_7h<OP00?7h0Sh00W7h0031o/7h0OP00<7h10Wh087h0041o_hh?SPn>03on04
n1X3o204An03n1`3n1<55ol7Sn001aOon1?l8?PJf1on804O00d7oP03n0OWh?l000Jgh0;o00;oh004
n03Wh?POn1l2l1l2`1l00`4O:1lX7`03:1l30Al2=n02T1l2=n03T1lhool003Woo`Gh5`87n`031n3h
5lPO00;h00<7oP0:od3h6@JOn03oH?P0n1D0g`4Ooh0281l2on002@2on1Oh5j0OoF3h00OP1o]7h002
1ol30ol3n1l30ol01`OoAn07h?S0n03mH:0O00;h5`040;ooh?oP81l2oh020Al20=l2n1D2n003of02
n003n1l31Yl3n1T30Il3od021n000cOPan37h00Ban000cOP1o/7h0051n0=9n031n03n>04on04n1X3
o203An04n1`3n1<45ol;Sn001AOon1`7nWPO0Al03@On00=h7ooP]n001kOP0_l000Koh?P0in3h7`OP
l1l2`1l00`4O:1oH7`03f1l00bPO0Al17`02=n02T1l00`4O=n2@7`02T1liool003[oo`031o/7h0OP
00;h5`061n3o@0OPb1oh00On0k0O00T7oPOP1Yoh0?mPn1D0g`4Ooh000R0O00?oh02o0;l00_PG00RP
7oePoF3h0?S0on07h4OP0POo1P?o0POo00Q7h0OPn1d7h?P0oF2P7oPG0P2o0_oP00<P7on0oh000P4O
0P3O0_PE0_P00omP0_P00oPO0`JO0oPI106O0om00`OP4lOP00<gh0Ok1n001@OP2bOP10OP00Ch7oSP
n>3hh0?oh0Ch6PCl80=7h0?h70?h4`@Go`>?h0X7h004Sn3h70OkoR0=1oh00oPG]n2gh007]n02o`00
1oP0in3h7`OPl1o07ooP00Kh00;H7`0:0Algh:PO1oR@7`4O=n0GocOPT1ljool003[oo`05X1oh5`OP
1n3h5`03od000`OPb1n`7`04An001_P0n1Wh7oP0n1D17`8P7`;oh080_`;h5`:P7`;mH004n03h`?PF
1n02An031ol20ol31ol01TOP1n3h7@OPn03mH0:P7`03n1L0_`2o00;oh00381ooP?n000817`80g`;h
5@;h00?oH0;h00?h7`<6W`?h6@@1W`Co@087h003=n37h<OP0137h003=n07n`OP00L7h0LWh0D7h004
n1ohh?SPn>04on04n1X3o204An03n1`3n1<35ol3Sn051n07n0h010OPSn3h2`4O30On00?h0;OP]n00
1kOP00Ko0?oPn03Wh0OPon02:1l2/1l3en02/1l00oP0f1l17`04Z1l013OP5olgh90O>ooo000kool0
1@Oin1L7j0OXod000`6O00<7h;0OAn000P4o0TOP00Kh6OPOn0017on081l20;l3n1L3X1l2oF001_P0
1n3h`?PFOn07h0=7h0D7o`07An07h7oPn1H7h?P0oF000Z0O00?h5`2o0;l00_oP00<P7on0oh000P4O
0P3O0_PE0_P00omP0_P00oPO0`JO0oPI106O1?m00`OP00<7nlOPan003lOP00<gh0Ok1n004POP00?h
7oSPn>000_SP0ooP1OPJ0o`P0dOP0oPL0oPC0aOo0hoP10OP1?P>1OiP00Ch3POPAn2`7``7oPZgh007
o`3oh0OP1n3H7oP0en000P;O0_oP0`;O00CGh;0On00X7`>gh004=n017i0O:1llool003goo`09_n1o
h0OPn1Wh7oP00In`7onP00?h6P06An06WoP0n00P7`2o0_PG1J0O0oeP0_P000@7h?S0n1H7n`87h0=7
h087o`97h0041n1oh?PF1n02n0001?ePX1oh5oPG0P2o0_oP00<P7on0oh000P4O0P3O0_PE0_P00omP
0_P00oPO0`JO1?PI0`6O1Om00`OP00<gh<OPan003/OP00<gh0Ok1n004@OP00?h7oSPn>000_SP1?oP
1?PJ1?`P0dOP0oPL0oPC0aOo0hoP0`OP1?P>2?iP00?h3QOooR002`On2KOP00So0?oP1n3oh0;Oon07
h03o10OP0POe00Ooh0;Oen2`7bPOZ1ngh002f1l00bPO0]ooo`0lool003koo`04an3lX0OXn1T2n000
2oPJ9n2oh;oPn1Y7h?mPoh00_j0O1n000PO^0_PM1oP00POP00Ch`?PF1cmoh0<7h0A7h0061n1oh?PM
n<07h?P00_eP00>P7oPGn1L00P2o0_oP0R0O00?oP04O0Al00P3O0_PE0_P00omP0_P00oPO0`JO1?PI
106O1?m010OP00<gh<OPan003<OP0SOP00<7n`OP1n003`OP00?h7oSPn>000oSP1?oP1?PJ1?`P0dOP
0oPL0oPC0aOo0hoP0`OP0oP>2_iP00?h3VoP1oh02POn2KOP00Coh=POKn3mX0;h2`07oJ3Gh?P0Yn3h
7foP0?l00POP00T7mOoP/1oH7bPO/1oGh?P00]l0?_oo000oool01/OP1Yl6WomPn1Foh0<7m004n1X7
oP4OT1l4Yn001_P0T1oh7`OVon3h5PD7h0;h`004n1H7?goPOn061n000goPn1gh`0021n001?P0oF3m
H:0O0_PG0P2o0_oP0R0O0_n000<17`3O0=l00_PE0_P00omP0_P00oPO0`JO1?PI106O1Om010OP00<g
h<OPan002lOP0SOP00<7n`OP1n003POP00?h7oSPn>000oSP1OoP1?PJ1?`P0dOP0oPL0oPC0aOo0hoP
0POP0oP>3OiP00<Go`On1oh020On1kOP00?o0?P0Cn000[0O00Gh1k0On0Mh7mPO0087h004en1?h:OP
n1l2Kn001POeen3h0=OP1n3h043oo`00@?oo00Roh02ooF3mH?n0_n05gkoP0_P000<7iPOP1n000POV
0P4O00BWh90On1l7iP87kP;h`0061n3h`?S0n<3h5_PM0WoP1@OP00Eoh0Okn1Kh`0OP00;h00;mH0:P
7`03n1L0_`2o00;oh08P7`;oP0817`030=oh5OPE00;h00?oH0;h00?h7`<6W`?h6@D1W`Go@0D7h08g
h0_7h08gh0031o/7h0OP00d7h0;h7`Ghh0Goh0Ch6PCl80A7h0;h70?h4`<Go`>?h087h0?h3PknH003
n1<7oPOn00H7oPRgh0D7oP0B0Aon8?hP/1mh7mPO1n07nOfPen3h04oPn1l0o`Oe0]l7h?P0@Ooo0011
ool2n0001Poon<3oP;0O17nGh0?oh00:Un07oPOP1nH17jOPn02@7oPOmn021nh2n1H01_S0n1Kh5_PF
n1d7n`Ioh0051o_oh?PFn<07h002n002oF02X1l2n1L20;l00ooP81lP7`02oh020Al00`3On1Gh5@02
n002of03n002n1l31Yl4n1T40Il6od051n03=n09an03=n000`Ok1n07h00<1n000`Okn1ohh005n>05
on05n1X4o203An03n1`3n1<25ol3Sn021n03n0h?oV091oh5]n000nOP1oh7oP051oh20Al02_hPn0Mh
7mPO1nT7h?PMoJ0oh?fP1?P0@_oo0013ool00oP03oo@7`05d1l03PBOon2Gh0On1nH17jOPn02@7`OV
mn3h00O^n0l4n1H01?oPn1d7n`Ok17oP00<7no0On1H00_S000D7h?P0n03h0?eP00:P7`;h5`80_`;o
h00381ooP?n000817`80g`03n1Gh0?P000;oH0;h00?h7`<6W`Ch6@@1W`Ko@0H7h0@gh0K7h0@gh003
1o/7h0OP00/7h0031o_h7oSP00Khh0Koh0Ch6PCl80A7h0;h70?h4`<Go`:?h0<7h0;h3PonH0035ol7
oPOn00H7oPFgh0X7oP08oR3h1gPOf1l7h?P;1n3iX087h003Cn3nP?P004?oo`00A?oo0]PO1]0O00go
h9OP1oh7iPAoYn2@7oPO1nKgh?P01nh6o`05on001?PM1o/7n`Ok0WoP00@7n`Loon3h5P;h`087h0;h
00;mH0:P7`;h5`80_`04on0P7b0Ooh020Al20=l00oPEn03h0002of02n003n1l21Yl4n1T50Il6od07
1n0>=n000`Ok1n07h0091n000`Okn1oh7`08n>05on05n1X4o203An03n1`3n1<25ol3Sn021n03n0h?
oV000k0O1oh7oP051oh5]n081oh20Al03?P7N1oh00OPn0/7h?VP1n1h7oPMn03`7dCoo`00AOoo00?o
h=POd1l00m0O00T4W`On1oh7iPAon02@7oPO1nH00_OP00Gh00O^1_oh3oPM00?oh003n1d7?`Ok00<7
n`041coh7OoPn1H2n<031n02n002oF02X1l00oPG0;l0_`02on00120Ooh3oP04O0P3O00?h5OP0n000
0_mP0_P00_PO0`JO0oPI1@6O1om01`OP00<7ncOP=n002cOP00<7n`OP1n0020OP00@7noPOn1oh7`Sh
h0Koh0Gh6PCl80=7h0?h70?h4`8Go`>?h087h0;h3Q3nH0L7oPFgh0L7oP817`03cn3H7oP00087h007
nJ0X7bPOCn3h7OP0;n00AOoo0016ool00ooPd1o@7`02d1l2B1l01MOPn1oh7mPOo:000oP00`O^00D6
ooP?n1gh7OoP00;h7@<7?`041o/7?oPMon03n1H3n<0010OPn03h0?P00_eP0Z0O00Ch5`2o0;ooh08P
7`05oh017`3O0=oh5@02n0000omPn03h0003n1l21Yl4n1T40Il7od081n000`Ok=n0gh00;=n000`Ok
1n07h0071n021o/2n1l:n>06on05n1X4o203An03n1`3n1<25ol3Sn021n02n0h@oV061oh3]n071oh0
1P4ON1mh7oP:Wn3h2`?h00;_h003n0X0goOP04Ooo`00Aooo00Coh0OPd1o@7`84o`04B1oGh0OPIn02
1oP01LOPf1nOh9oP1_l00oP?0oPM00?`7n0O1cl00PLo00Ch7OoPon3oh0;h5PCh`0<7h0;h0005oF2P
7j0On1L0_`02on001R0Ooh017`4O0=oh5@;h0003of3h0?P000;h7`86W`?h6@D1W`So@0T7h0031o/g
h3OP00Xgh087n`L7h087n`?h7`_hh0Ooh0Gh6PCl80=7h0?h70?h4`8Go`:?h087h0?h3PknH0D7oP04
Yn2gh;OP]n041oh20Al00obP0Al@?`03o:0021Oo07l0WfoPZ1o_h?ZPmn18ool004Soo`04on07h04O
0Al21?l020AOn1l7h6OP1oSh3LOPf1l2Wn03n0l4l1l2h1l00`Lol1oh7@05on03n1H3n<041n02oF00
2j0On1L0_`2oon0P7on00Al0goPEn0000_mP00?h0?POn1l00PJO0oPI106O2Om02`OP00<7ncOP=n00
2COP0`Ok1@OP0POk1?PO3?SP2OoP1?PJ1?`P14OP0oPL0oPC0QOo0XoP0POP0_P>3OiP10On1KOP0`On
1`4O00ShX0Ok1oh7oP2Od1l7m_POBOoo0019ool21Ml010Oo0Aoh`?UP0POP00Gh7POgn0g7h?bP009`
7`03Wn3h3`Jo00C`7`03T1oP7n0O00?h7@Coh0[h5P<7h00;X1oh5`2oon0P7on00Al0goPEn03oH002
n0000oPO1Yl6W`03n1T30Il8od0>1n021o/:=n091o/6n1l>n>09on05n1X5o208An02o2000oPJ1n07
h002n1`00hoPoV3nH008oV041oh5]n021oh70Al02?oP1o_lH:OPMn00WoP:n1m:ool004_oo`0:1oX7
ooS0n1lgh6OPn1h7n?P=f1l4Wn03T1l4l1l00n0Ol1oh7@06n1d01?P01YnH7iPO1OPO00A?h?POn1oh
5P;h000;X1l0_ooP81l17`3On1Gh0?mPn03h7`021Yl2n1T20Il7od0B1n021o/:=n091o/6n1lHn>08
on02n>000i0O1n07h0021oX01@OVYn3h1oP7/1l020On1oiP1@On0kOP0POn104O10On0oPO00@7oP2O
d1ogh4_oo`00C?oo0[0O00Kh`?UP1oL7n<OPo:02In000loPon2@7`03T1l4l1l01>0Ol1o`7o0O0_PM
0_P00PJO00>H7oPOn1l00ToP0oPL0`:O0_PL00i?h?ePX1l0_b0Ooh00goPEn03oH?P0n1l6WoPI0P6O
0om060OP0`Ok2COP20Ok2?PO2OSP0oPO1`OP1ROP0i0O0POP0foP00Wi`?PJ1nKh0=POcn3h1ohP0Al0
30On1?iP1POn00>gh0On1oh00P4O1POn0]PO00@1?oP009lgh4goo`00C_oo00Gh0=OPn1h7moP=00?n
H004=n3?h?oPGn06T1l5h1l2n0021Yl00iPOn1oh7`02Cn000oPL0Yl2W`07on0034oPn<3h5ooP81l1
7oPEof3h0?PO1Yoh6@81W`87h0ch7`;h0@031o/7h0OP00T7h0<7n`Tgh0P7n`kh7`87n`@7h0HWh0>@
7`<7h0Coh0=_h0;i`008n1X?o`Ok1nW?h;0OoR017`h7oP?nH0P7oP<17`D7oP;h70041n1_h?P;mn1>
ool004ooo`06f1l7h?UP1n37h?bP0VOP0UoP00?h7eoPT1l00i0O1>0O1?P00PJO00FH7oPOn1m?h?PL
0082W`Coh0CWh00>on3h70OPn1LP7`4On1GoH?P01Yoh6@6Ood3h7`X7h0Kh7`?h0@P7h0D7n`Pgh0L7
n`gh7`031o/7h0OP00@7h0DWh0B@7`87h0?oh0=_h0?i`00:n1X7i_X0L1l7jLoPN1n`7ohP0Al>1oh0
0oiP1oh7oP081oh30Al01@Onan37h0Onn1`016oPD?oo001Aool01K0O1n0gh0Oho:001;0O0eoP1I0O
1>0O00?h00JO1Yl00YPO00Ch7doPn1`2W`Coh003in00g`3O00<0g`0:in3h7:0O81l17oPEof3h7oPI
od021n08j1l41n07n1l3n04010Ok1n07h0OP1`Ok23OP1`Ok2oPO0POk1POP12OP190O0POP0ooP0VoP
0POj00Ki`:oPn1[h6POVnP02n0/01=PON1oh1ohP0P4O6@On00<17lOPan000/OP00H7o_PLn1ch7?oP
;n1Aool005;oo`041n1Wh0Ogo:02cn001_PO/1n@7i0OGn2@7`?jP0:@7`;P7`;`7`;h00061YnH7iPO
Cn3h70:O0_oP0^OP00<0g`OP1n0010OP00CWh0:O0;l17`;h00041Yl7h>POj1l6f1l5j1l31n06n1l4
n04;1o/7=n061o/;n1l00`Ok1n07h0051n049n04T1l21n03on02Kn021oX03OW0[n3h6_PJn00?ooi0
1=oh0<oPN1n`7ohP00817aX7oP?7h0051oh6g`OP1n3oh01Cool005Coo`040?mOh5oPGn03n1l20Cl2
T1l5nX000o0On1gh7@02on03n1H2n1l01OPLon3oh>OP0=l00POP1OcP00P7h?oPn1OoP?P0n1l1W`OP
0]PO1OPO0mPO0nPO10OP1_PO1_P120Ok1cOP1POk2?PO0`Ok20OP12OP0i0O0POP0ooP0VoP00@7n_W0
nL2_h0;h6P09n00?o`Oin0^Oh?P0cn3h1k0O00;n80030Al7oPOn00H7oPU7h0031okh7`On00T7oP86
g`03l1l_h?oo05?oo`00EOoo00@1?n0OGn1Oh0H1?`03T1ojP?Z000;jP0;`7`03n1goh?PF00Ch`007
1Yoh7`:Oon3Wh03O1n000_cP1NoP0POP00HP7oP01YoX7mPOn1l31o`4n1l3f1l3j1l31n07n1l5n049
1o/6=n051o/9n1l21o/91n049n02T1l31n02on02Kn021oX03OW0[n3h6_PJ1nKh0?X0Yn2oh0OYf1o?
h?P700:`7`03oR017`4O00@7oP03cn3oh4OP00Q7h0Ch7`L7oP<6g`03l1oooooo05Coo`00Eooo204o
0f0O00<7h0Ojin000^OP00Coh?PF1n07h0?h00061n3h7ooPin00gocP0^oP1EoP00K_h?oPon3oH0OP
n1l81o`2n1l2f1l3j1l31n07n1l7n0471o/6=n051o/7n1l41o/91n049n02T1l21n02on02Kn000`Oj
nL3i`002[n003OPJ1nKh00oo1oVWh0Oi1n3H7loPN1oh1k0O00;n80817`;n8004n0OH7ooP9n05An04
1oh31oX81oh00`4O;n3oo`1Fool005Soo`03T1l1?`4o00>h7`051Ml7o`Oo1omP7`021n021o<2in00
0`OPn03mH004oF001_PLon00gocPkn1Oh0DWh006Gn07h?PLof3h7`Ol1]OP0POl0_PO0]PO0^PO10OP
1_PO2OP11`Ok1COP10Ok1oPO1@Ok2@OP12OP0Y0O0POP0_oP00A_h0Oj1o[i`0:_h00<n1X7i_P03ooj
0?i01o_h2`OPn03?h7PO0_P700R`7ohPoR3n87POcn3iX?oP1dOP0`On0`Oj20On00?`7oooool0Eooo
001Jool00b0OH1mP7`04^1l01@5o1oooh?oP1n000`Oc00Ch`?ePX1nP7`?h5`07X1l2WooP1n3_h5oP
9n001?mP00DWh0OPn1GH7mOP00H7h0;Gh0031och7oPO00;H7`;X7`<7h0Kh7`_h0@H7n`Dgh0@7n`Kh
7`H7n`X7h0<Wh0:@7`87h003on1_h6oP0087nP0?nL2_h?PJn1X7iPoonP07nOi0L1oh2`OPn03H7loP
009h7`;h1`9h7`04cn3o801oon04An02on000`4O1oh7nP021oX31oh00`Oj1oh7oP021oh00`4Ooooo
o`1Iool005coo`0381mP7f0O00=P7`Ch00??h0041n3mH?PG0;l4on001:0OCn3Wh>oP0ROP1?P000Go
H?cPof3Gh0OP00D1O`87h005en07o?POn1oH7`03j1l21n06n1l=n0461o/4=n031o/6n1l91o/91n02
9n02T1l21n001OoPKn1_h0OjnL000ZoP00ch6POVn00?ooX01oVWh70On0/7jOP0f1l2cn03N1l2f1l0
1?oPo43h0?oP0bOP00?oh04O1oh00POn0`Oj00@7oPOj1oX7nP<7oUgoo`00G_oo00@P7i0OT1mP7`?H
7`071oS?h<oPcn0oh:0Oon000R0O0on00R0O00D2W`OP9n3oH?P000<7h004n03_h0OP1n05Wn001P5o
1n07h=OP1och7`;H7`;X7`87h0?h7a;h0@D7n`@gh0<7n`Gh7`l7n`D7h08Wh0:@7`0C1n3oh6oPKn07
n_W0[n3h6POVn00?ooX01oWn@:OPL1l7n@OY1n000_P00]PO0_P000?Wh0EOf1l00_P000?oh2OPon00
0_oP00?n80On1oh01POj0oSPGooo001Pool00`Oc1n07h002f1l01coPo<07h0OP?n3h5b0O00817`80
g`?h5@040=oh5`3Oof051n000noP1n2Oh004mn000ioP0Gl7h002en000`Oln1oH7`02j1l00`OPn1oh
7`0;on031o/8n0441o/4=n031o/4n1l81o/6n1l6nl001_PO1n0Wh2OPT1l7h0;oh004Kn07nZoP[n02
1nH23ol02?X01oVWh?P;L1l7h9oP1nT21n001oP01nT7j@OlnH04g`4O00;h00?oh003n000O`On00@7
nP97h0031Ul7oP4O067oo`00HOoo0hOP00_h0?PMCn3o84oPcn3oh04O0=oh5OP000;oH0;h00;oH003
oh1Oh0OP00@7h0030;nOh?oP00?oh00;mn2Oh05o1n3Gh0Oln1oH7nPO1n3h7`02on061o/7on051o/6
n04:1o/3n1l61o/8n1l:nl002`OP9n2@7`OPon1_h?W0[n3h6POVn0000_X000P7nOi0Yn3h2g0OnJ3h
2ioP0`OY00Sh2`Ol1ElOh?lP07nH7`Oj0oP000@7h04O0Al17`;?h0;oh0817`031n3ooooo063oo`00
Hooo00<7nIoPon000_oP00Ch7@2o0=oh00;oH005n03h7oPO1YoH7`031n000ocP1n07h0031n000ioP
on3oh004on002OOP0Gl7h=OPn1oH7nPO1n3oh005n0041o/7on061o/6n0461o/5n1l61o/9n1l5nl06
1oP05?_09n07h?oPKn3i`:oP1nKh00oonP07nOi0Yn3h2`OkL1on@0Oin0/31oT01oi01n3oh0COf1l0
OiPO00C_h005;n3n8<oPcn3h0002on000oP01n3oo`1Sool006Goo`051n307iOPh1mP7`03en021Yl2
n1T01POP1o`7h9oPmn3h00@7h003n03oh?oP00Goh006Wn07h0Oln1l7h?PO0_P01_0O0_P00`Ok1OoP
2@Ok1_P110Ok0oPO1POk2oPO1O_00POh1MoP00T7n2OP1n1_h?W0n1[h00oonP001:OP0POk00<4gmOP
1n000POi00T7h>OP1ooiP?oPn1oH7`1o09l00_P000BH7oa0f1l7o0?oh0;h06Koo`00Iooo0l0O0ROP
00?h7IOPod000POP00Ch7`Ol1o`7o0Coh087h0Soh0050Gl7n`Okl1oj`0021o/6n/000o0On03h0003
1o/5on0:1o/5n0441o/3n1l51o/=n1l3nl031oP00moPn1;h4P02n1802MoP1oR@7foP[n3h00oooT2W
h003n0/01@OkL1m`7`COo/000oVP00U7h0Ol1n3iP1oPn1l17oPA09l00QOo00Ooh01of1lOh?oP1El7
h01Xool006[oo`043ooh7OPMnZ021n001OPOj1oh7oPO1o`03OoP00<1Oo_0nl000__00oP00^PO00Gh
00Ok1o_j`?0O00;h0087n`?oh0031o_h6oPK00Kh6`H7n`?h0@@7n`?h7`<7n`Kh7`P7n`;h7`?k`087
n003gn3h4_PB00??h007n187n0OjnL07i_i0n0/00PCO0[oP00<4gok0o/000_k00mOP00Q7h0Ol1n05
GoP0n1l17oa00iPO00Goh2oPn1lh7`OP06[oo`00KOoo00Ch5POP1o7l`0Ch7`81O`03mn3oh?oP00Go
h0;gh00<n1So03oP?n17h?PHin3oh>POn03?h>PO0_P000<7no[0n0000`Ok00?oh?PKn1/03?PK2POk
2OPO20Ok1POP0__000D7n=oPgn3h4/oP00<7n006cn3h4Y0OnL0?okoP0`OU00<7o90O1Ul01?k00mOP
00Q7h>OPin07ooV07n3o8?a00POP00CGh?P:;n3m@6coo`00Kooo00K87mPO1o@7m0OgoF0325l6on07
1o801dOPn03h7_oPnl3@7oP000;?h005n007no[0l1oh00021o/51n0:n1/61o/4n1/31o/6n1l71o/9
1n001__01oSOh?PBcn07n0?h7`051oSOh?W01oT@?`03Kn0010OU1o`6G`IO0mOP10OZ00OWh?0O1n07
h?PJ7n0_h002o/000boPooooo`1]ool0077oo`<7l@@7m`Koh0H7lP83?`0=0Qoh7_oPL1ooh=0Oj1o?
h>POn03j`?0O1o/01`OP0oPK1`Ok0oPK0`Ok1?PK0`Ok0oPO0`Ok1oP000<7n`OP1n000POP1BOP00Gk
`=oPn187n?PO00?oh005n1o?h0Oj1ocoh0020Al01ooPn:06G`IOoD3iX0@O0087jP?07`03in17h4OP
00=7h003en3h5ooo073oo`00Looo00Cih0Ho1Sl7o@Soh0<7lPA7h00=o`07k`NOon1`7o_0d1oh0<oP
n03j`?P01n001OPD0POP00?h6`Ok1o/01`Ok2_PK2@Ok2OP000<7n`OP1n000ROP190O00@Wh0Ohcn3o
h0@Gh0031oR_h?oP00?h00030AohX4oP009?h0031n[07l0O00?07`;mh0041o/17gOPn1Mdool007Oo
o`Ooh0Cgh0?h000>0Ql1?eoPGn07WooPin3k`=0On03X7o[01o/47`;Wh00511oh5?PD1n3h6`03on0A
1o/Dn00010OP9n2@7i0O1?oP00<7h=oPon000`OP00<Gh<oP0Al00oPO00<@?foP1n000POP00=_h?PG
1nX00POZ0`Oc00>@7oPGn000M_oo001jool010O[on3oh?oP10O`00>Oh0OPL1l00oiP00Ch0?PH1il7
W`;Wh004L1o?h?0O11l2Mn001NOP11oh50OPn1/01?oP00<7nfOPIn001fOP2POk0oP02@Ok00?h06PO
J1l00VPO00H7h2OPT1l7h?oPKn031oX00foPn1l7h0021n000`oonH1?h003Cn031oT010OP0CnGh0OZ
1<0O00?h5oP0ool0N?oo001mool010O[n1oh7oPO0`5o00@7h?oP1nl7k`AOh0<7o`03nl3`7`Oa0087
h0041o7Wh0OPon031o/2on07In031o/3In0:1o/31n071o/5J1l01POP9n07h6oP1o[h6P<?o`04gn0G
h0OP0Al6Cn04on000`8ooh307`02n1Mmool0083oo`081n/7noP0n03?h70O1nWoh0<7k`0;en3h7oPO
n1l0ooPDn0107oP01n047`051o/01OoPIn1`7g0OIn003POk2POP0l0O1?TP00=X7mOPen000]OP00YX
7i0OKn3i`0OVYn3h6oRPon3h7`E?h0?oh0Kh1h3oo`00Pooo00D7jojPon3oh0Oo00<7h00;on07o?l0
o`1Gh0OPl1oh7o0On007h0021o/01?[0n007nooP0g0O00AWh0Ok1o/7n`Coh0X7n`?h00@7n`?07`Ci
8003J1oGh=OP00?Gh004J1l7h:oP3ol3oT02on000oV0Cn07h0021n041oT00oPKooooo`22ool008Ko
o`03n007jOe000;m@0Ch6007R1l7o0Oool3h7d0On0000_PF00D7noP01o_oh6OP00=`7`03In07n`Ok
00@7n`<4o`X7n`K07`031o_i8?TP00Ci8003J1m`7`Oe00;`7`03T1oi`0Oi00?n`0@7h09oh0:07hSo
o`00SOoo00?Gh?POon001OoP00<7m_oP3n001?P00POk00Coh6OP3n0?h0QWh0@7n`?07`P7n`;i8005
1o]X7fPOJ1lWh003on000mOPL1n@7`031Ul3`1l010OPOn1oh7oPS?oo002Aool00om0on3oh005on05
n/000oP0on0?h0023n041o/3mn0:1o/4n003nB001fPOon3oh?oPoX07h?PJ00Oh00;Gh97oo`00U_oo
1?0O0POk00@7h>PO1o_j`0?oh0031o_h0?P000Ch00@7n`?h00Kih0Ch00041oe07d0O@1l3An000mOP
1n07h02Gool00:7oo`03n007nNOP00;Wh004n007n`Ok1o/8n0000`Oken2h7`06l1nQool00?oooego
o`00ooooGOoo003ooomMool00?oooegoo`00ooooGOoo003ooomMool00?oooegoo`00ooooGOoo0000
\
\>"],
  ImageRangeCache->{{{0, 347.812}, {347.938, 0}} -> {-1.04181, -1.04161, \
0.00598733, 0.00598733}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(Se\_a\)(z)\)]],
  " over the ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ",",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  "\[Hyphen]plane"
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .84266 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0740741 1.07407 -0.0705672 1.07407 [
[1.0038 .51476 0 -3.67551 ]
[1.0038 .51476 6 5.32449 ]
[.9153 .60861 0 -3.72701 ]
[.9153 .60861 12 5.27299 ]
[.83584 .69288 0 -3.77246 ]
[.83584 .69288 12 5.22754 ]
[.76409 .76897 0 -3.81285 ]
[.76409 .76897 12 5.18715 ]
[.69898 .83801 0 -3.849 ]
[.69898 .83801 12 5.151 ]
[.85808 .13203 -3.28557 -9 ]
[.85808 .13203 2.71443 0 ]
[.6107 .07771 -3.10819 -9 ]
[.6107 .07771 2.89181 0 ]
[.35032 .02058 -2.91634 -9 ]
[.35032 .02058 3.08366 0 ]
[.97643 .19629 0 -3.5279 ]
[.97643 .19629 12 5.4721 ]
[.98434 .26264 0 -3.55837 ]
[.98434 .26264 24 5.44163 ]
[.9925 .33112 0 -3.58987 ]
[.9925 .33112 6 5.41013 ]
[1.00093 .40183 0 -3.62245 ]
[1.00093 .40183 18 5.37755 ]
[1.00964 .47489 0 -3.65616 ]
[1.00964 .47489 6 5.34384 ]
[ 0 0 0 0 ]
[ 1 .84266 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
1 .50235 m
.67951 .84266 L
s
.99059 .51234 m
.98399 .51113 L
s
[(0)] 1.0038 .51476 -1 -0.18322 Mshowa
.90207 .60633 m
.89546 .6052 L
s
[(20)] .9153 .60861 -1 -0.17178 Mshowa
.82259 .69073 m
.81596 .68966 L
s
[(40)] .83584 .69288 -1 -0.16168 Mshowa
.75082 .76694 m
.74418 .76593 L
s
[(60)] .76409 .76897 -1 -0.1527 Mshowa
.68569 .83609 m
.67905 .83513 L
s
[(80)] .69898 .83801 -1 -0.14467 Mshowa
.125 Mabswid
.96753 .53683 m
.96357 .53611 L
s
.94511 .56064 m
.94114 .55993 L
s
.9233 .5838 m
.91933 .5831 L
s
.88141 .62827 m
.87744 .6276 L
s
.86129 .64964 m
.85732 .64898 L
s
.84169 .67045 m
.83771 .6698 L
s
.80397 .71051 m
.79999 .70987 L
s
.78581 .72979 m
.78183 .72916 L
s
.7681 .74859 m
.76412 .74797 L
s
.73395 .78485 m
.72997 .78425 L
s
.71748 .80233 m
.7135 .80174 L
s
.7014 .81941 m
.69742 .81883 L
s
.25 Mabswid
.96022 .16745 m
.19444 0 L
s
.85936 .14539 m
.85999 .15208 L
s
[(0)] .85808 .13203 .09519 1 Mshowa
.61119 .09113 m
.61143 .09784 L
s
[(2)] .6107 .07771 .03606 1 Mshowa
.34995 .034 m
.34976 .04071 L
s
[(4)] .35032 .02058 -0.02789 1 Mshowa
.125 Mabswid
.79848 .13208 m
.79881 .1361 L
s
.73684 .11861 m
.73711 .12262 L
s
.67441 .10495 m
.67462 .10898 L
s
.54714 .07712 m
.54722 .08115 L
s
.48226 .06294 m
.48228 .06696 L
s
.41654 .04856 m
.41649 .05259 L
s
.91947 .15854 m
.91991 .16254 L
s
.28247 .01925 m
.28229 .02327 L
s
.2141 .0043 m
.21385 .00832 L
s
.25 Mabswid
.96022 .16745 m
1 .50235 L
s
.96331 .19345 m
.95675 .19203 L
s
[(-5)] .97643 .19629 -1 -0.21602 Mshowa
.9712 .25989 m
.96463 .25852 L
s
[(-2.5)] .98434 .26264 -1 -0.20925 Mshowa
.97934 .32846 m
.97276 .32713 L
s
[(0)] .9925 .33112 -1 -0.20225 Mshowa
.98775 .39926 m
.98117 .39798 L
s
[(2.5)] 1.00093 .40183 -1 -0.19501 Mshowa
.99644 .47241 m
.98985 .47117 L
s
[(5)] 1.00964 .47489 -1 -0.18752 Mshowa
.125 Mabswid
.96487 .20657 m
.96093 .20573 L
s
.96644 .21978 m
.9625 .21894 L
s
.96801 .23307 m
.96407 .23223 L
s
.9696 .24644 m
.96566 .24561 L
s
.97281 .27343 m
.96886 .27261 L
s
.97443 .28706 m
.97048 .28624 L
s
.97606 .30077 m
.97211 .29996 L
s
.97769 .31457 m
.97375 .31377 L
s
.98101 .34244 m
.97706 .34165 L
s
.98268 .35651 m
.97873 .35572 L
s
.98436 .37067 m
.98041 .36989 L
s
.98605 .38492 m
.9821 .38414 L
s
.98947 .4137 m
.98552 .41294 L
s
.9912 .42823 m
.98724 .42747 L
s
.99293 .44286 m
.98898 .44211 L
s
.99468 .45759 m
.99073 .45684 L
s
.96176 .18041 m
.95782 .17956 L
s
.99822 .48733 m
.99426 .4866 L
s
.25 Mabswid
.96022 .16745 m
1 .50235 L
s
1 .50235 m
.1711 .34946 L
s
.1711 .34946 m
.19444 0 L
s
.19444 0 m
.96022 .16745 L
s
.66639 .54802 m
.02987 .43753 L
s
.02987 .43753 m
0 .74487 L
s
0 .74487 m
.67951 .84266 L
s
.67951 .84266 m
.66639 .54802 L
s
.96022 .16745 m
1 .50235 L
s
1 .50235 m
.67951 .84266 L
s
.67951 .84266 m
.66639 .54802 L
s
.66639 .54802 m
.96022 .16745 L
s
.19444 0 m
.02987 .43753 L
s
.02987 .43753 m
0 .74487 L
s
0 .74487 m
.1711 .34946 L
s
.1711 .34946 m
.19444 0 L
s
0 0 m
1 0 L
1 .84266 L
0 .84266 L
closepath
clip
newpath
.624 .67317 m .62415 .67312 L .6235 .67634 L 0 .996 .996 .093 k
F
.62333 .67925 m .62568 .67039 L .62519 .6737 L 0 .547 .996 0 k
F
.62328 .67942 m .62334 .67917 L .62333 .67925 L F
.62334 .67917 m .62568 .67039 L .62333 .67925 L F
.62332 .67906 m .62568 .67039 L .62328 .67942 L F
.6235 .67634 m .62568 .67039 L .62303 .68016 L 0 .996 .996 .201 k
F
.62568 .67039 m .62859 .68541 L .62519 .6737 L 0 .996 .996 .294 k
F
.62568 .67039 m .62911 .68295 L .62859 .68541 L F
.62635 .67237 m .62911 .68295 L .62568 .67039 L 0 .996 .996 .328 k
F
.62325 .68242 m .62519 .6737 L .62471 .67725 L 0 .694 .996 0 k
F
.62326 .68231 m .62519 .6737 L .62325 .68242 L F
.62328 .6818 m .62519 .6737 L .62319 .68262 L F
.62303 .68016 m .62519 .6737 L .62258 .6848 L 0 .547 .996 0 k
F
.62519 .6737 m .62809 .68872 L .62471 .67725 L 0 .996 .996 .245 k
F
.62519 .6737 m .62859 .68541 L .62809 .68872 L F
.62359 .67609 m .62635 .67237 L .62568 .67039 L 0 .996 .996 .201 k
F
.62372 .67603 m .62635 .67237 L .62359 .67609 L F
.62415 .67312 m .62433 .67306 L .62375 .67599 L 0 .996 .996 .093 k
F
.62433 .67306 m .62635 .67237 L .62403 .6756 L F
.62433 .67306 m .62403 .6756 L .62375 .67599 L F
.62319 .68262 m .62326 .68231 L .62325 .68242 L 0 .694 .996 0 k
F
.62258 .6848 m .62328 .6818 L .62319 .68262 L F
.6235 .67634 m .62372 .67603 L .62359 .67609 L 0 .996 .996 .201 k
F
.62415 .67312 m .62375 .67599 L .6235 .67634 L 0 .996 .996 .093 k
F
.62988 .68162 m .63183 .6755 L .63135 .67909 L 0 .079 .996 .011 k
F
.62911 .68295 m .62972 .68129 L .62988 .68162 L F
.62972 .68129 m .63183 .6755 L .62988 .68162 L F
.62967 .6815 m .63037 .67956 L .62934 .68232 L 0 .468 .996 0 k
F
.63037 .67956 m .63068 .67869 L .63043 .67938 L F
.63037 .67956 m .63043 .67938 L .62934 .68232 L F
.63068 .67869 m .63051 .67912 L .62911 .68295 L F
.62967 .6815 m .62934 .68232 L .62911 .68295 L F
.62635 .67237 m .62967 .6815 L .62911 .68295 L 0 .996 .996 .328 k
F
.62704 .67461 m .62914 .68013 L .62635 .67237 L 0 .996 .739 .506 k
F
.62914 .68013 m .62967 .6815 L .62924 .68032 L F
.62914 .68013 m .62924 .68032 L .62635 .67237 L F
.63068 .67869 m .63183 .6755 L .63051 .67912 L 0 .468 .996 0 k
F
.63037 .67956 m .63232 .67227 L .63183 .6755 L F
.62967 .6815 m .6302 .67965 L .63037 .67956 L F
.6302 .67965 m .63232 .67227 L .63037 .67956 L F
.62911 .68295 m .63135 .67909 L .62859 .68541 L 0 .079 .996 .011 k
F
.63026 .6811 m .63232 .67227 L .62987 .68078 L .5 .5 .5 1 k
F
.63026 .6811 m .62987 .68078 L .62967 .6815 L F
.62704 .67461 m .63002 .68061 L .62967 .6815 L 0 .996 .739 .506 k
F
.62853 .67852 m .62953 .68 L .62762 .67585 L .5 .5 .5 1 k
F
.62769 .67632 m .62762 .67585 L .62704 .67461 L F
.62853 .67852 m .62762 .67585 L .62769 .67632 L F
.62859 .68541 m .63135 .67909 L .63088 .68311 L 0 .026 .996 .03 k
F
.62859 .68541 m .63088 .68311 L .62809 .68872 L F
.62828 .67985 m .62923 .68483 L .62848 .68077 L 0 .996 .996 .088 k
F
.62953 .68 m .62999 .68069 L .62963 .67995 L .5 .5 .5 1 k
F
.62953 .68 m .62963 .67995 L .62704 .67461 L F
.63002 .68061 m .63026 .6811 L .62967 .6815 L 0 .996 .739 .506 k
F
.62999 .68069 m .63026 .6811 L .63002 .68061 L .5 .5 .5 1 k
F
.62999 .68069 m .63002 .68061 L .62704 .67461 L F
.63026 .6811 m .63115 .67751 L .63103 .67781 L F
.63232 .67227 m .63516 .68513 L .63183 .6755 L 0 .996 .996 .272 k
F
.63232 .67227 m .63569 .68274 L .63516 .68513 L F
.63287 .67054 m .63569 .68274 L .63232 .67227 L 0 .996 .996 .381 k
F
.63183 .6755 m .63468 .68865 L .63135 .67909 L 0 .996 .996 .218 k
F
.63183 .6755 m .63516 .68513 L .63468 .68865 L F
.63135 .67909 m .63423 .69321 L .63088 .68311 L 0 .996 .996 .196 k
F
.63135 .67909 m .63468 .68865 L .63423 .69321 L F
.6309 .68175 m .63287 .67054 L .63026 .6811 L 0 .996 .996 .318 k
F
.62789 .67756 m .63065 .68141 L .62791 .67759 L .5 .5 .5 1 k
F
.62775 .67735 m .62853 .67852 L .62704 .67461 L F
.62809 .68872 m .63088 .68311 L .63043 .68747 L 0 .056 .996 .045 k
F
.62762 .69257 m .63043 .68747 L .62998 .69185 L 0 .07 .996 .053 k
F
.62809 .68872 m .63043 .68747 L .62762 .69257 L 0 .056 .996 .045 k
F
.62775 .67735 m .62789 .67756 L .62791 .67759 L .5 .5 .5 1 k
F
.624 .67317 m .62704 .67461 L .62635 .67237 L 0 .996 .996 .093 k
F
.62761 .67689 m .62848 .68077 L .62775 .67735 L 0 .996 .996 .037 k
F
.62698 .6745 m .6269 .67454 L .62423 .67328 L 0 .996 .996 .011 k
F
.62698 .6745 m .62423 .67328 L .62423 .67327 L F
.62451 .67042 m .62698 .6745 L .6241 .67322 L F
.62698 .6745 m .62704 .67461 L .6269 .67454 L F
.62561 .67225 m .62775 .67735 L .62704 .67461 L F
.62451 .67042 m .62614 .67392 L .62561 .67225 L F
.62614 .67392 m .62775 .67735 L .62561 .67225 L F
.62503 .66788 m .62775 .67735 L .62451 .67042 L 0 .996 .996 .037 k
F
.62634 .67278 m .62848 .68077 L .62573 .6703 L F
.62573 .6703 m .62795 .67878 L .62761 .67689 L F
.62795 .67878 m .62848 .68077 L .62761 .67689 L F
.62503 .66788 m .62634 .67278 L .62573 .6703 L F
.62799 .67771 m .63065 .68141 L .63026 .6811 L .5 .5 .5 1 k
F
.62791 .67759 m .62799 .6777 L .62799 .67771 L F
.62799 .6777 m .63065 .68141 L .62799 .67771 L F
.63065 .68141 m .6309 .68175 L .63026 .6811 L F
.62848 .68077 m .6309 .68175 L .62779 .67741 L 0 .996 .996 .063 k
F
.62806 .67884 m .62779 .67741 L .62775 .67735 L F
.62848 .68077 m .62779 .67741 L .62806 .67884 L F
.63043 .68747 m .63339 .70378 L .62998 .69185 L 0 .996 .996 .195 k
F
.63088 .68311 m .63381 .69845 L .63043 .68747 L 0 .996 .996 .19 k
F
.63088 .68311 m .63423 .69321 L .63381 .69845 L F
.63043 .68747 m .63381 .69845 L .63339 .70378 L 0 .996 .996 .195 k
F
.63 .68921 m .63227 .68579 L .62923 .68483 L 0 .996 .996 .13 k
F
.63 .68921 m .63298 .68855 L .63227 .68579 L F
.63075 .69328 m .63298 .68855 L .63 .68921 L 0 .996 .996 .158 k
F
.62974 .68755 m .63075 .69328 L .63 .68921 L .5 .5 .5 1 k
F
.62848 .68077 m .63157 .68339 L .6309 .68175 L 0 .996 .996 .063 k
F
.62923 .68483 m .63157 .68339 L .62853 .68081 L 0 .996 .996 .103 k
F
.62923 .68483 m .62853 .68081 L .62848 .68077 L F
.6286 .68172 m .62923 .68483 L .62828 .67985 L 0 .996 .996 .088 k
F
.62897 .68336 m .62923 .68483 L .62875 .6825 L 0 .996 .996 .13 k
F
.62781 .67687 m .62992 .68879 L .62923 .68483 L F
.62992 .68879 m .63 .68921 L .62923 .68483 L F
.62923 .68483 m .63227 .68579 L .63157 .68339 L 0 .996 .996 .103 k
F
.62738 .67227 m .62808 .67661 L .62808 .67679 L .5 .5 .5 1 k
F
.6274 .67233 m .62893 .68185 L .62738 .67227 L F
.62893 .68185 m .63032 .69058 L .62894 .68195 L F
.62893 .68185 m .62894 .68195 L .62738 .67227 L F
.62701 .66985 m .62703 .66998 L .627 .6698 L F
.62758 .67027 m .62775 .67152 L .62703 .66998 L F
.62775 .67152 m .62824 .67505 L .62753 .67206 L F
.62775 .67152 m .62753 .67206 L .62703 .66998 L F
.62777 .67151 m .62826 .67478 L .62775 .67152 L F
.62826 .67478 m .62825 .67485 L .62775 .67152 L F
.62775 .67152 m .62825 .67485 L .62824 .67505 L F
.62821 .67078 m .62829 .67141 L .62769 .67099 L F
.63075 .69328 m .63368 .69104 L .63298 .68855 L 0 .996 .996 .158 k
F
.62829 .67141 m .62968 .68226 L .62784 .67196 L .5 .5 .5 1 k
F
.62968 .68226 m .62968 .68423 L .62784 .67196 L F
.63147 .6962 m .63368 .69104 L .63075 .69328 L 0 .996 .996 .223 k
F
.63468 .68865 m .63724 .69379 L .63423 .69321 L 0 .362 .996 .124 k
F
.63147 .6962 m .63435 .69252 L .63368 .69104 L 0 .996 .996 .223 k
F
.63213 .69724 m .63435 .69252 L .63147 .6962 L .5 .5 .5 1 k
F
.62937 .66989 m .6327 .69602 L .62882 .6707 L 0 .996 .996 .348 k
F
.63287 .67054 m .63626 .68146 L .63569 .68274 L 0 .996 .996 .381 k
F
.63354 .67223 m .63626 .68146 L .63287 .67054 L 0 .996 .996 .625 k
F
.6309 .68175 m .63354 .67223 L .63287 .67054 L 0 .996 .996 .318 k
F
.63157 .68339 m .63354 .67223 L .6309 .68175 L 0 .996 .996 .292 k
F
.63354 .67223 m .63686 .68121 L .63626 .68146 L 0 .996 .996 .625 k
F
.63157 .68339 m .63423 .67416 L .63354 .67223 L 0 .996 .996 .292 k
F
.63227 .68579 m .63423 .67416 L .63157 .68339 L 0 .996 .996 .274 k
F
.62937 .66989 m .6332 .69275 L .6327 .69602 L 0 .996 .996 .348 k
F
.63103 .67781 m .63287 .67054 L .63232 .67227 L .5 .5 .5 1 k
F
.63115 .67751 m .63287 .67054 L .63103 .67781 L F
.62995 .669 m .6332 .69275 L .62937 .66989 L 0 .996 .996 .263 k
F
.62927 .67021 m .62981 .66925 L .62937 .66989 L .5 .5 .5 1 k
F
.62981 .66925 m .62995 .669 L .62937 .66989 L F
.62937 .66989 m .62882 .6707 L .62878 .67041 L 0 .996 .996 .348 k
F
.62927 .67034 m .62937 .66989 L .62923 .67036 L .5 .5 .5 1 k
F
.6292 .67044 m .62973 .66966 L .62927 .67021 L F
.62968 .68226 m .63213 .69724 L .63147 .6962 L F
.62829 .67141 m .62967 .68072 L .62968 .68226 L F
.62967 .68072 m .63213 .69724 L .62968 .68226 L F
.6283 .6714 m .62967 .68066 L .62829 .67141 L F
.62967 .68066 m .63213 .69724 L .62967 .68072 L F
.62967 .68066 m .62967 .68072 L .62829 .67141 L F
.62973 .66966 m .62995 .669 L .62927 .67021 L F
.62973 .6693 m .62973 .66966 L .6296 .67002 L 0 .873 .996 .102 k
F
.62822 .67078 m .62839 .67194 L .62821 .67078 L .5 .5 .5 1 k
F
.62839 .67194 m .63213 .69724 L .62838 .67195 L F
.62839 .67194 m .62838 .67195 L .62821 .67078 L F
.6296 .66947 m .63053 .66794 L .62995 .669 L 0 .873 .996 .102 k
F
.62821 .67078 m .6283 .6714 L .62829 .67141 L .5 .5 .5 1 k
F
.62829 .67141 m .62784 .67196 L .62769 .67099 L F
.62815 .67057 m .62814 .67058 L .62776 .67319 L .12 .996 .996 .507 k
F
.62878 .67041 m .62917 .67356 L .62822 .67078 L 0 .996 .996 .555 k
F
.62917 .67356 m .63213 .69724 L .62904 .67634 L F
.62917 .67356 m .62904 .67634 L .62822 .67078 L F
.62878 .67041 m .6327 .69602 L .63213 .69724 L F
.62877 .67257 m .6292 .67067 L .62917 .67073 L .5 .5 .5 1 k
F
.62877 .67257 m .62917 .67073 L .62808 .67425 L F
.62825 .67488 m .62877 .67257 L .62808 .67425 L F
.6292 .67067 m .62927 .67034 L .62917 .67067 L F
.6292 .67067 m .62917 .67067 L .62808 .67425 L F
.62927 .67034 m .62923 .67036 L .62808 .67425 L F
.62875 .67192 m .62934 .67 L .62877 .67257 L F
.62934 .67 m .62937 .66989 L .62934 .67004 L F
.62934 .67 m .62934 .67004 L .62877 .67257 L F
.62808 .67449 m .6287 .67086 L .6278 .67328 L .12 .996 .996 .507 k
F
.62871 .6708 m .6287 .67086 L .62845 .67231 L .5 .5 .5 1 k
F
.62845 .67229 m .62845 .67231 L .62808 .67449 L F
.62871 .6708 m .62845 .67231 L .62845 .67229 L F
.62808 .67425 m .62846 .67212 L .62808 .67449 L F
.62846 .67212 m .62871 .6708 L .62845 .67229 L F
.62846 .67212 m .62845 .67229 L .62808 .67449 L F
.6287 .67086 m .62878 .67041 L .62863 .67083 L .12 .996 .996 .507 k
F
.62871 .6708 m .62878 .67041 L .6287 .67086 L .5 .5 .5 1 k
F
.62808 .67425 m .62932 .67005 L .62878 .67041 L F
.62932 .67005 m .62937 .66989 L .62878 .67041 L F
.62878 .67041 m .62822 .67078 L .62816 .67043 L 0 .996 .996 .555 k
F
.62816 .67043 m .62822 .67078 L .62821 .67078 L .5 .5 .5 1 k
F
.6278 .67328 m .62878 .67041 L .62816 .67043 L .12 .996 .996 .507 k
F
.62816 .67043 m .62821 .67078 L .62754 .66997 L .5 .5 .5 1 k
F
.62821 .67078 m .62769 .67099 L .62754 .66997 L F
.62754 .66997 m .62777 .67151 L .62775 .67152 L F
.62824 .67505 m .62808 .67653 L .62703 .66998 L F
.62758 .67027 m .62703 .66998 L .6269 .66915 L F
.62815 .67389 m .6296 .67002 L .6292 .67044 L F
.62742 .67239 m .62982 .68742 L .62741 .67238 L F
.62982 .68742 m .63032 .69058 L .62982 .68743 L F
.62982 .68742 m .62982 .68743 L .62741 .67238 L F
.6296 .67002 m .62973 .66966 L .6292 .67044 L F
.6296 .66969 m .6296 .67002 L .62822 .67403 L 0 .873 .996 .102 k
F
.62561 .6671 m .62596 .66876 L .62503 .66788 L 0 .996 .996 .088 k
F
.62596 .66876 m .62848 .68077 L .62537 .66913 L F
.62596 .66876 m .62537 .66913 L .62503 .66788 L F
.62626 .66815 m .62634 .66859 L .62564 .66717 L 0 .996 .996 .13 k
F
.62634 .66859 m .62876 .6822 L .62577 .66788 L F
.62634 .66859 m .62577 .66788 L .62561 .6671 L F
.62811 .67922 m .6286 .68172 L .62845 .68086 L 0 .996 .996 .088 k
F
.62811 .67922 m .62845 .68086 L .62828 .67985 L F
.62768 .67696 m .62811 .67922 L .62828 .67985 L F
.62565 .66728 m .62755 .67662 L .62768 .67696 L F
.62565 .6673 m .62755 .67662 L .62565 .66728 L F
.62562 .66712 m .62755 .67662 L .62561 .66712 L F
.62755 .67662 m .6286 .68172 L .62768 .67696 L F
.62876 .6822 m .62867 .6819 L .62565 .66731 L 0 .996 .996 .13 k
F
.62561 .66712 m .62565 .6673 L .62565 .66728 L 0 .996 .996 .088 k
F
.62566 .66731 m .62565 .66731 L .62561 .6671 L 0 .996 .996 .13 k
F
.62876 .6822 m .62565 .66731 L .62566 .66731 L F
.62754 .66997 m .62718 .66961 L .6269 .66915 L .5 .5 .5 1 k
F
.6269 .66917 m .62754 .66997 L .6269 .66915 L 0 .996 .996 .57 k
F
.62703 .66998 m .6272 .67105 L .62702 .66993 L .5 .5 .5 1 k
F
.6272 .67105 m .62719 .67102 L .62702 .66993 L F
.62703 .66998 m .62702 .66993 L .627 .6698 L F
.627 .6698 m .6274 .67233 L .62738 .67227 L F
.6269 .66915 m .62701 .66985 L .627 .6698 L F
.62897 .68336 m .62875 .6825 L .62565 .66731 L 0 .996 .996 .13 k
F
.62565 .66731 m .62565 .66731 L .62561 .6671 L F
.62897 .68336 m .62565 .66731 L .62565 .66731 L F
.6272 .67105 m .62742 .67239 L .62719 .67102 L .5 .5 .5 1 k
F
.62634 .66859 m .62777 .6767 L .62781 .67687 L 0 .996 .996 .13 k
F
.62634 .66864 m .62777 .6767 L .62634 .66859 L F
.62627 .66825 m .62777 .6767 L .62627 .66823 L F
.62742 .67239 m .62741 .67238 L .62719 .67102 L .5 .5 .5 1 k
F
.62627 .66823 m .62634 .66864 L .62634 .66859 L 0 .996 .996 .13 k
F
.62626 .66815 m .62627 .66825 L .62627 .66823 L F
.62777 .6767 m .63 .68921 L .62781 .67687 L F
.6269 .66915 m .63 .68921 L .62626 .66815 L .5 .5 .5 1 k
F
.62717 .67344 m .6281 .67085 L .62752 .67011 L 0 .996 .996 .661 k
F
.62471 .67725 m .62762 .69257 L .62423 .68097 L 0 .996 .996 .226 k
F
.62471 .67725 m .62809 .68872 L .62762 .69257 L F
.62423 .68097 m .62762 .69257 L .62715 .69643 L 0 .996 .996 .227 k
F
.62574 .68705 m .62747 .67518 L .62717 .67344 L 0 .996 .996 .661 k
F
.62747 .67518 m .6281 .67085 L .62717 .67344 L F
.62691 .67455 m .62711 .67308 L .62657 .67259 L 0 .996 .996 .57 k
F
.62711 .67308 m .62752 .67011 L .62688 .67177 L F
.62711 .67308 m .62688 .67177 L .62657 .67259 L F
.62754 .66997 m .62758 .67027 L .62718 .66961 L .5 .5 .5 1 k
F
.62752 .67011 m .62754 .66997 L .6275 .67008 L 0 .996 .996 .57 k
F
.62752 .67011 m .6275 .67008 L .62657 .67259 L F
.62657 .67259 m .6275 .67008 L .6269 .66917 L F
.6275 .67008 m .62754 .66997 L .6269 .66917 L F
.62423 .68097 m .62715 .69643 L .62375 .68468 L 0 .996 .996 .227 k
F
.62514 .68742 m .62691 .67455 L .62657 .67259 L 0 .996 .996 .57 k
F
.62561 .6671 m .62562 .66712 L .62561 .66712 L 0 .996 .996 .088 k
F
.62609 .66984 m .6269 .66917 L .62626 .66815 L 0 .996 .996 .53 k
F
.62449 .68633 m .62648 .67211 L .62609 .66984 L F
.62648 .67211 m .6269 .66917 L .62609 .66984 L F
.6269 .66917 m .6269 .66915 L .62626 .66815 L F
.62626 .66815 m .62564 .66717 L .62561 .6671 L 0 .996 .996 .13 k
F
.62752 .67011 m .62814 .67058 L .62754 .66997 L 0 .996 .996 .661 k
F
.6281 .67085 m .62814 .67058 L .62752 .67011 L F
.62628 .68499 m .62808 .67449 L .6278 .67328 L .12 .996 .996 .507 k
F
.6274 .67636 m .6278 .67328 L .62728 .67676 L F
.6274 .67636 m .62728 .67676 L .62574 .68705 L F
.62628 .68499 m .6274 .67636 L .62574 .68705 L F
.6278 .67328 m .62776 .67319 L .62574 .68705 L F
.62722 .67694 m .62815 .67389 L .62677 .68145 L .5 .5 .5 1 k
F
.62722 .67694 m .62822 .67403 L .62815 .67389 L F
.62821 .67393 m .62822 .67403 L .62722 .67694 L 0 .873 .996 .102 k
F
.62875 .67192 m .62877 .67257 L .62825 .67488 L .5 .5 .5 1 k
F
.62822 .67403 m .6296 .67002 L .62815 .67389 L F
.6296 .66969 m .62822 .67403 L .62821 .67393 L 0 .873 .996 .102 k
F
.62814 .67058 m .62816 .67043 L .62754 .66997 L 0 .996 .996 .661 k
F
.62766 .67204 m .62992 .66881 L .6296 .66947 L 0 .873 .996 .102 k
F
.62992 .66881 m .63053 .66794 L .6296 .66947 L F
.62973 .6693 m .6296 .67002 L .6296 .66969 L F
.62815 .67389 m .62875 .67192 L .62825 .67488 L .5 .5 .5 1 k
F
.6278 .67328 m .62804 .67136 L .62776 .67319 L .12 .996 .996 .507 k
F
.62804 .67136 m .62803 .67137 L .62776 .67319 L F
.6287 .67086 m .62863 .67083 L .6278 .67328 L F
.62677 .68145 m .62808 .67425 L .62628 .68499 L .5 .5 .5 1 k
F
.62808 .67425 m .62808 .67449 L .62628 .68499 L F
.62677 .68145 m .62825 .67488 L .62808 .67425 L F
.62815 .67389 m .62825 .67488 L .62677 .68145 L F
.62766 .67204 m .6296 .66947 L .62722 .67694 L 0 .873 .996 .102 k
F
.6296 .66947 m .62973 .6693 L .6296 .66969 L F
.6296 .66947 m .6296 .66969 L .62722 .67694 L F
.62973 .6693 m .62995 .669 L .62973 .66966 L F
.62968 .68226 m .63147 .6962 L .62968 .68423 L .5 .5 .5 1 k
F
.62826 .67478 m .62894 .67929 L .62825 .67485 L F
.62894 .67929 m .63147 .6962 L .62894 .67939 L F
.62894 .67929 m .62894 .67939 L .62825 .67485 L F
.62824 .67505 m .63147 .6962 L .63075 .69328 L F
.62825 .67485 m .63147 .6962 L .62824 .67505 L F
.62804 .67136 m .62815 .67057 L .62803 .67137 L .12 .996 .996 .507 k
F
.62815 .67057 m .62816 .67043 L .62814 .67058 L F
.62824 .67505 m .63075 .69328 L .62808 .67653 L .5 .5 .5 1 k
F
.62808 .67679 m .63032 .69058 L .62974 .68755 L F
.62808 .67661 m .63032 .69058 L .62808 .67679 L F
.62574 .68705 m .62738 .67144 L .62514 .68742 L 0 .996 .996 .661 k
F
.62738 .67144 m .62754 .66997 L .62735 .67131 L F
.62738 .67144 m .62735 .67131 L .62514 .68742 L F
.63032 .69058 m .63075 .69328 L .62974 .68755 L .5 .5 .5 1 k
F
.62876 .6822 m .62897 .68336 L .62867 .6819 L 0 .996 .996 .13 k
F
.62423 .67327 m .62423 .67328 L .6241 .67322 L 0 .996 .996 .011 k
F
.62432 .67142 m .6241 .67322 L .624 .67317 L F
.62451 .67042 m .6241 .67322 L .62432 .67142 L F
.62303 .68016 m .62332 .67906 L .62328 .67942 L 0 .547 .996 0 k
F
.62216 .69028 m .62471 .67725 L .62423 .68097 L 0 .974 .996 .006 k
F
.62258 .6848 m .62471 .67725 L .62216 .69028 L 0 .694 .996 0 k
F
.62176 .69633 m .62423 .68097 L .62375 .68468 L 0 .996 .996 .053 k
F
.62216 .69028 m .62423 .68097 L .62176 .69633 L 0 .974 .996 .006 k
F
.62375 .68468 m .62665 .69964 L .62326 .68804 L 0 .996 .996 .248 k
F
.62092 .70744 m .62219 .69576 L .62042 .71069 L .5 .5 .5 1 k
F
.62219 .69576 m .62274 .69066 L .622 .69706 L F
.62219 .69576 m .622 .69706 L .62042 .71069 L F
.62326 .68804 m .62356 .68945 L .62283 .69094 L 0 .996 .996 .322 k
F
.62356 .68945 m .62345 .69294 L .62283 .69094 L F
.62326 .68804 m .62283 .69094 L .62274 .69066 L F
.62356 .68945 m .62665 .69964 L .62611 .70155 L F
.62326 .68804 m .62356 .68908 L .62356 .68945 L F
.62356 .68908 m .62665 .69964 L .62356 .68945 L F
.62307 .68959 m .62366 .68535 L .62342 .68697 L .5 .5 .5 1 k
F
.62307 .68959 m .62342 .68697 L .62326 .68804 L F
.62092 .70744 m .62326 .68804 L .62274 .69066 L F
.62135 .70234 m .62326 .68804 L .62092 .70744 L F
.62277 .69169 m .62307 .68959 L .62326 .68804 L F
.62176 .69633 m .62363 .68535 L .62135 .70234 L 0 .996 .996 .053 k
F
.62363 .68535 m .62369 .68503 L .62363 .68546 L F
.62366 .68535 m .62375 .68468 L .62326 .68804 L .5 .5 .5 1 k
F
.62135 .70234 m .62323 .6885 L .62277 .69169 L F
.62363 .68535 m .62363 .68546 L .62135 .70234 L 0 .996 .996 .053 k
F
.62369 .68503 m .62375 .68468 L .62369 .68514 L F
.62323 .6885 m .62375 .68468 L .62277 .69169 L .5 .5 .5 1 k
F
.62369 .68503 m .62369 .68514 L .62135 .70234 L 0 .996 .996 .053 k
F
.62356 .68945 m .62611 .70155 L .62345 .69294 L 0 .996 .996 .322 k
F
.62375 .68468 m .62715 .69643 L .62665 .69964 L 0 .996 .996 .248 k
F
.61396 .67783 m .6167 .67004 L .61624 .67429 L 0 .066 .996 .019 k
F
.61444 .67402 m .6167 .67004 L .61396 .67783 L 0 .996 .996 .438 k
F
.6167 .67004 m .61944 .68045 L .61624 .67429 L 0 .996 .996 .297 k
F
.6167 .67004 m .61998 .67875 L .61944 .68045 L F
.61732 .67047 m .61998 .67875 L .6167 .67004 L 0 .996 .773 .366 k
F
.61483 .67334 m .61732 .67047 L .6167 .67004 L 0 .996 .996 .438 k
F
.61451 .67389 m .61499 .67331 L .61483 .67334 L F
.61499 .67331 m .61732 .67047 L .61483 .67334 L F
.61459 .67384 m .61732 .67047 L .61451 .67389 L F
.61444 .67402 m .61459 .67384 L .61451 .67389 L F
.61493 .67077 m .61732 .67047 L .61444 .67402 L 0 .996 .996 .072 k
F
.61493 .67077 m .61802 .67341 L .61732 .67047 L F
.61544 .66783 m .61734 .67195 L .61493 .67077 L 0 .996 .996 .005 k
F
.61734 .67195 m .61677 .67234 L .61493 .67077 L F
.61734 .67195 m .61802 .67341 L .61677 .67234 L F
.61647 .67006 m .61874 .67685 L .61802 .67341 L F
.61544 .66783 m .61721 .67268 L .61647 .67006 L F
.61721 .67268 m .61874 .67685 L .61647 .67006 L F
.61598 .66601 m .61771 .67282 L .61544 .66783 L 0 .996 .996 .02 k
F
.61771 .67282 m .61874 .67685 L .61729 .6729 L F
.61771 .67282 m .61729 .6729 L .61544 .66783 L F
.61624 .67429 m .61944 .68045 L .61891 .68275 L 0 .996 .996 .218 k
F
.61944 .68045 m .62216 .69028 L .61891 .68275 L 0 .649 .996 .15 k
F
.61606 .66631 m .61948 .68101 L .61874 .67685 L 0 .996 .996 .02 k
F
.61599 .66606 m .61607 .66638 L .61606 .66631 L F
.61607 .66638 m .61948 .68101 L .61606 .66631 L F
.61601 .66612 m .61948 .68101 L .61599 .66605 L F
.61728 .6688 m .6173 .66891 L .61663 .66739 L 0 .996 .996 .077 k
F
.61663 .66739 m .61664 .66742 L .61598 .66601 L 0 .996 .996 .032 k
F
.61664 .66742 m .61923 .67982 L .616 .66607 L F
.61598 .66601 m .61601 .66612 L .61599 .66605 L 0 .996 .996 .02 k
F
.61664 .66742 m .616 .66607 L .61598 .66601 L 0 .996 .996 .032 k
F
.61923 .67982 m .61907 .67925 L .61598 .66601 L F
.61732 .67047 m .62056 .67779 L .61998 .67875 L 0 .996 .773 .366 k
F
.61802 .67341 m .62056 .67779 L .61732 .67047 L 0 .996 .43 .618 k
F
.62056 .67779 m .6235 .67634 L .62303 .68016 L 0 .171 .996 .099 k
F
.62116 .67764 m .62139 .67738 L .62056 .67779 L 0 0 .996 .039 k
F
.62325 .67648 m .62326 .67647 L .62056 .67779 L F
.62326 .67647 m .62331 .67643 L .62327 .67645 L F
.62326 .67647 m .62327 .67645 L .62056 .67779 L F
.62116 .67764 m .62325 .67648 L .62139 .67738 L F
.62325 .67648 m .6235 .67634 L .62331 .67643 L F
.62116 .67764 m .624 .67317 L .6235 .67634 L F
.62179 .67834 m .624 .67317 L .62116 .67764 L 0 .438 .996 .002 k
F
.62227 .67721 m .62451 .67042 L .624 .67317 L F
.62214 .67731 m .62451 .67042 L .62227 .67721 L F
.62179 .67834 m .62214 .67731 L .62227 .67721 L F
.62056 .67779 m .62303 .68016 L .61998 .67875 L 0 .171 .996 .099 k
F
.62244 .67982 m .62451 .67042 L .62179 .67834 L 0 .996 .996 .118 k
F
.62307 .67695 m .62503 .66788 L .62451 .67042 L F
.62244 .67982 m .62305 .67701 L .62307 .67695 L F
.62305 .67701 m .62503 .66788 L .62307 .67695 L F
.61996 .67676 m .62116 .67764 L .62056 .67779 L 0 .996 .43 .618 k
F
.61802 .67341 m .62116 .67764 L .61996 .67676 L F
.61874 .67685 m .62091 .67791 L .62116 .67764 L 0 .996 .996 .159 k
F
.62091 .67791 m .62179 .67834 L .62116 .67764 L F
.61874 .67685 m .62116 .67764 L .61802 .67341 L F
.61923 .67982 m .61948 .68101 L .61907 .67925 L 0 .996 .996 .032 k
F
.61746 .67134 m .62025 .68584 L .61948 .68101 L F
.61679 .66815 m .61752 .67188 L .61746 .67134 L F
.61752 .67188 m .62025 .68584 L .61746 .67134 L F
.61624 .67429 m .61891 .68275 L .61579 .67879 L 0 .996 .996 .218 k
F
.61735 .69012 m .62042 .71069 L .61678 .69128 L 0 .996 .996 .3 k
F
.61579 .67879 m .6184 .6854 L .61534 .68352 L 0 .699 .996 .178 k
F
.61579 .67879 m .61891 .68275 L .6184 .6854 L F
.61735 .69012 m .62092 .70744 L .62042 .71069 L 0 .996 .996 .3 k
F
.61788 .68801 m .62092 .70744 L .61735 .69012 L 0 .996 .996 .22 k
F
.61534 .68352 m .6184 .6854 L .61788 .68801 L .002 .39 .965 .136 k
F
.61788 .68801 m .62135 .70234 L .62092 .70744 L 0 .996 .996 .22 k
F
.6184 .6854 m .62135 .70234 L .61788 .68801 L 0 .996 .996 .186 k
F
.61765 .69797 m .61832 .68638 L .6171 .69982 L .183 .996 .996 .507 k
F
.61832 .68638 m .61836 .68456 L .6171 .69982 L F
.61861 .6815 m .61851 .68067 L .6171 .69982 L F
.61489 .6882 m .61788 .68801 L .61735 .69012 L .062 .1 .881 .052 k
F
.61534 .68352 m .61788 .68801 L .61489 .6882 L .002 .39 .965 .136 k
F
.6171 .69982 m .61851 .68067 L .6182 .67836 L 0 .996 .996 .749 k
F
.61442 .69232 m .61735 .69012 L .61678 .69128 L .051 0 .996 0 k
F
.61489 .6882 m .61735 .69012 L .61442 .69232 L .062 .1 .881 .052 k
F
.6171 .69982 m .6172 .69783 L .61646 .69886 L 0 .996 .996 .749 k
F
.6172 .69783 m .6182 .67836 L .61713 .69092 L F
.6172 .69783 m .61713 .69092 L .61646 .69886 L F
.6182 .67836 m .61808 .67753 L .61646 .69886 L F
.61646 .69886 m .618 .67856 L .61762 .67615 L 0 .996 .996 .62 k
F
.61442 .69232 m .61678 .69128 L .61392 .69533 L .051 0 .996 0 k
F
.61574 .6955 m .61748 .67534 L .61706 .67269 L 0 .996 .996 .555 k
F
.61669 .6677 m .6168 .66826 L .61679 .66815 L 0 .996 .996 .032 k
F
.6168 .66826 m .61703 .66944 L .61679 .66815 L F
.61703 .66944 m .62025 .68584 L .61702 .66935 L F
.61703 .66944 m .61702 .66935 L .61679 .66815 L F
.6167 .66772 m .62025 .68584 L .61669 .6677 L F
.61668 .66767 m .62025 .68584 L .61668 .66762 L F
.61664 .66743 m .61669 .66768 L .61664 .66742 L F
.61669 .66768 m .62025 .68584 L .61668 .66767 L F
.61669 .66768 m .61668 .66767 L .61664 .66742 L F
.618 .67856 m .61808 .67753 L .61762 .67615 L 0 .996 .996 .62 k
F
.61891 .68275 m .62216 .69028 L .62176 .69633 L 0 .862 .996 .166 k
F
.61944 .68045 m .62258 .6848 L .62216 .69028 L 0 .649 .996 .15 k
F
.61998 .67875 m .62258 .6848 L .61944 .68045 L 0 .428 .996 .131 k
F
.61998 .67875 m .62303 .68016 L .62258 .6848 L F
.61948 .68101 m .62179 .67834 L .61874 .67685 L 0 .996 .996 .166 k
F
.61948 .68101 m .62244 .67982 L .62179 .67834 L F
.62025 .68584 m .62244 .67982 L .61948 .68101 L 0 .996 .996 .195 k
F
.62025 .68584 m .62312 .68193 L .62244 .67982 L F
.62103 .69096 m .62312 .68193 L .62025 .68584 L 0 .996 .996 .228 k
F
.62103 .69096 m .62381 .68428 L .62312 .68193 L F
.62179 .69564 m .62381 .68428 L .62103 .69096 L 0 .996 .996 .286 k
F
.62179 .69564 m .62449 .68633 L .62381 .68428 L F
.61946 .67386 m .62002 .67841 L .61922 .6757 L .5 .5 .5 1 k
F
.62251 .6989 m .62449 .68633 L .62179 .69564 L 0 .996 .996 .44 k
F
.62002 .67841 m .62251 .6989 L .61993 .68075 L .5 .5 .5 1 k
F
.62002 .67841 m .61993 .68075 L .61922 .6757 L F
.61918 .67583 m .61994 .68155 L .61899 .67714 L F
.61994 .68155 m .62179 .69564 L .6199 .68311 L F
.61994 .68155 m .6199 .68311 L .61899 .67714 L F
.61737 .66932 m .61993 .68401 L .61682 .66833 L 0 .996 .996 .077 k
F
.61993 .68401 m .61955 .68227 L .6167 .66777 L F
.61671 .66777 m .6167 .66777 L .61663 .66739 L F
.61993 .68401 m .6167 .66777 L .61671 .66777 L F
.61861 .67145 m .61871 .67223 L .61807 .67106 L .5 .5 .5 1 k
F
.61871 .67223 m .61918 .67583 L .6184 .67248 L F
.61871 .67223 m .6184 .67248 L .61807 .67106 L F
.61918 .67583 m .61899 .67714 L .61807 .67106 L F
.61919 .67158 m .61946 .67386 L .61862 .67147 L F
.61946 .67386 m .61922 .6757 L .61862 .67147 L F
.6184 .6854 m .62176 .69633 L .62135 .70234 L 0 .996 .996 .186 k
F
.61891 .68275 m .62176 .69633 L .6184 .6854 L 0 .862 .996 .166 k
F
.61811 .69356 m .61903 .68142 L .61765 .69797 L .5 .5 .5 1 k
F
.62009 .68494 m .62103 .69096 L .62025 .68584 L 0 .996 .996 .077 k
F
.61993 .68401 m .62025 .68584 L .61955 .68227 L F
.6188 .67751 m .61998 .68466 L .62009 .68494 L F
.61998 .68466 m .62103 .69096 L .62009 .68494 L F
.61881 .6778 m .61995 .68459 L .6188 .67751 L F
.61995 .68459 m .62103 .69096 L .61998 .68466 L F
.61995 .68459 m .61998 .68466 L .6188 .67751 L F
.6179 .67246 m .61882 .67791 L .61785 .67207 L F
.61882 .67791 m .61994 .68457 L .61881 .6778 L F
.61994 .68457 m .61995 .68459 L .61881 .6778 L F
.62251 .6989 m .62514 .68742 L .62449 .68633 L 0 .996 .996 .44 k
F
.62036 .67043 m .62038 .67059 L .61983 .67164 L 0 .996 .996 .318 k
F
.62038 .67059 m .62083 .67428 L .61992 .67189 L F
.62038 .67059 m .61992 .67189 L .61983 .67164 L F
.62316 .69991 m .62514 .68742 L .62251 .6989 L .5 .5 .5 1 k
F
.62316 .69991 m .62574 .68705 L .62514 .68742 L F
.62371 .69826 m .62574 .68705 L .62316 .69991 L F
.62036 .67043 m .62419 .69418 L .62371 .69826 L 0 .996 .996 .318 k
F
.62146 .6674 m .62203 .66575 L .62148 .66735 L 0 .996 .996 .154 k
F
.62145 .6731 m .62145 .67718 L .62036 .67043 L 0 .996 .996 .241 k
F
.62083 .67428 m .62077 .67811 L .61988 .67198 L 0 .996 .996 .318 k
F
.61992 .67187 m .61988 .67198 L .61983 .67164 L F
.62083 .67428 m .61988 .67198 L .61992 .67187 L F
.6214 .66759 m .62199 .66585 L .62146 .6674 L 0 .996 .996 .154 k
F
.61982 .67166 m .61987 .67202 L .61933 .6726 L 0 .996 .996 .514 k
F
.61979 .67223 m .62074 .67976 L .61943 .67329 L F
.62074 .67976 m .62073 .68099 L .61943 .67329 L F
.61987 .67204 m .62074 .67946 L .61979 .67223 L F
.62074 .67946 m .62137 .68473 L .62074 .67976 L F
.62074 .67946 m .62074 .67976 L .61979 .67223 L F
.62092 .66901 m .62145 .6731 L .62039 .6705 L 0 .996 .996 .241 k
F
.62083 .66974 m .62092 .66901 L .62034 .67068 L .5 .5 .5 1 k
F
.6209 .66916 m .6209 .66921 L .62083 .66974 L F
.62137 .68473 m .62138 .68723 L .61943 .67329 L 0 .996 .996 .514 k
F
.61979 .67135 m .62371 .69826 L .62316 .69991 L F
.62012 .67296 m .62036 .67043 L .61968 .67275 L .5 .5 .5 1 k
F
.6202 .67195 m .62028 .67122 L .62019 .67207 L F
.62028 .67122 m .62036 .67043 L .62027 .67137 L F
.62012 .67266 m .62083 .66974 L .62034 .67068 L F
.61842 .67342 m .61861 .67473 L .61809 .67357 L F
.62028 .67122 m .62027 .67137 L .62012 .67296 L F
.61785 .67207 m .61881 .6778 L .6188 .67751 L 0 .996 .996 .077 k
F
.61861 .67473 m .61896 .67707 L .61835 .67515 L .5 .5 .5 1 k
F
.61896 .67707 m .61996 .68377 L .61884 .67778 L F
.61896 .67707 m .61884 .67778 L .61835 .67515 L F
.61976 .67166 m .61976 .67168 L .61967 .67283 L F
.61882 .67791 m .61881 .6778 L .61785 .67207 L 0 .996 .996 .077 k
F
.61996 .68377 m .61994 .68457 L .61835 .67515 L .5 .5 .5 1 k
F
.61994 .68155 m .62251 .6989 L .62179 .69564 L F
.62073 .68426 m .62316 .69991 L .62251 .6989 L F
.62094 .66889 m .62168 .66677 L .62127 .66795 L 0 .996 .996 .154 k
F
.62078 .66938 m .62039 .6705 L .62036 .67043 L 0 .996 .996 .241 k
F
.62034 .67068 m .62067 .66973 L .62036 .67043 L .5 .5 .5 1 k
F
.61987 .67202 m .61943 .67329 L .61933 .6726 L 0 .996 .996 .514 k
F
.61972 .6722 m .61972 .67224 L .61969 .67252 L .5 .5 .5 1 k
F
.62002 .67841 m .62072 .68251 L .62073 .68426 L F
.6194 .67336 m .62004 .67777 L .62002 .67841 L F
.62004 .67777 m .62072 .68251 L .62002 .67841 L F
.61943 .67329 m .62072 .68251 L .6194 .67336 L F
.61918 .67583 m .61993 .68081 L .61994 .68155 L F
.61921 .67573 m .61993 .68081 L .61918 .67583 L F
.6197 .67251 m .61969 .67252 L .61954 .67438 L F
.61922 .6757 m .61993 .68075 L .61921 .67572 L F
.61993 .68075 m .61993 .68081 L .61921 .67573 L F
.61921 .67572 m .61921 .67573 L .61871 .67223 L F
.61921 .67572 m .61871 .67223 L .61871 .67223 L F
.61872 .67224 m .61873 .67226 L .61871 .6722 L F
.61873 .67226 m .61922 .6757 L .61871 .67223 L F
.61873 .67226 m .61871 .67223 L .61871 .6722 L F
.61917 .67186 m .61917 .67187 L .61908 .67297 L .183 .996 .996 .507 k
F
.61922 .6757 m .61921 .67572 L .61871 .6722 L .5 .5 .5 1 k
F
.61871 .6722 m .61921 .67573 L .61918 .67583 L F
.61896 .67707 m .6199 .68316 L .61996 .68377 L F
.61898 .67712 m .6199 .68316 L .61896 .67707 L F
.61827 .67242 m .6199 .68316 L .61827 .67239 L F
.61824 .6722 m .6183 .67256 L .61821 .67204 L F
.61899 .67714 m .6199 .68311 L .61898 .67712 L F
.6199 .68311 m .62179 .69564 L .6199 .68316 L F
.6199 .68311 m .6199 .68316 L .61898 .67712 L F
.61919 .67929 m .61952 .67909 L .61929 .67787 L F
.61811 .69356 m .6192 .68242 L .61919 .67929 L F
.6192 .68242 m .61952 .67909 L .61919 .67929 L F
.61993 .68075 m .61921 .67573 L .61921 .67572 L F
.61954 .67438 m .61954 .67439 L .61921 .67849 L F
.61921 .67851 m .61921 .67849 L .61765 .69797 L F
.61954 .67438 m .61921 .67849 L .61921 .67851 L F
.61793 .67011 m .61824 .6722 L .61821 .67204 L F
.61821 .67204 m .61842 .67342 L .61779 .67184 L F
.61842 .67342 m .61809 .67357 L .61779 .67184 L F
.61793 .67011 m .61821 .67204 L .61728 .6688 L F
.61728 .6688 m .6179 .67246 L .61785 .67207 L 0 .996 .996 .077 k
F
.61821 .67204 m .61779 .67184 L .61728 .6688 L .5 .5 .5 1 k
F
.61917 .6826 m .61918 .6826 L .61811 .69356 L F
.61901 .68108 m .61901 .68107 L .61765 .69797 L F
.61917 .68259 m .61917 .6826 L .61811 .69356 L F
.61852 .68741 m .61907 .68233 L .61811 .69356 L F
.61907 .68233 m .61917 .68259 L .61811 .69356 L F
.61903 .68142 m .61901 .68108 L .61765 .69797 L F
.6183 .67256 m .61899 .67714 L .61827 .67242 L F
.61899 .67714 m .61898 .67712 L .61827 .67242 L F
.61827 .67239 m .61898 .67712 L .61896 .67707 L F
.61861 .67473 m .61835 .67515 L .61809 .67357 L F
.6182 .67836 m .61855 .67143 L .61808 .67753 L 0 .996 .996 .749 k
F
.61855 .67143 m .61854 .67142 L .61808 .67753 L F
.61857 .67112 m .61797 .67037 L .61793 .67011 L .5 .5 .5 1 k
F
.61871 .67223 m .61871 .67223 L .61871 .6722 L F
.61857 .67112 m .61872 .67224 L .61871 .6722 L F
.6182 .67836 m .61907 .67237 L .61855 .67143 L 0 .996 .996 .749 k
F
.6173 .66891 m .61737 .66932 L .61669 .66768 L 0 .996 .996 .077 k
F
.61737 .66932 m .61682 .66833 L .61669 .66768 L F
.61808 .67753 m .61854 .67142 L .61777 .67535 L 0 .996 .996 .62 k
F
.61854 .67142 m .61852 .67137 L .61777 .67535 L F
.61808 .67753 m .61777 .67535 L .61762 .67615 L F
.61765 .69797 m .61883 .68322 L .61861 .6815 L .183 .996 .996 .507 k
F
.61832 .68638 m .61861 .6815 L .61836 .68456 L F
.61851 .68067 m .61919 .67158 L .6182 .67836 L 0 .996 .996 .749 k
F
.6183 .67256 m .61827 .67242 L .61821 .67204 L .5 .5 .5 1 k
F
.61821 .67204 m .61827 .67242 L .61827 .67239 L F
.61861 .67145 m .61807 .67106 L .61797 .67037 L F
.61769 .67477 m .61852 .67137 L .61792 .67017 L 0 .996 .996 .62 k
F
.61762 .67615 m .61777 .67535 L .61769 .67477 L F
.61777 .67535 m .61852 .67137 L .61769 .67477 L F
.61715 .67104 m .61792 .67013 L .61728 .6688 L 0 .996 .996 .555 k
F
.61729 .67201 m .61792 .67013 L .61715 .67104 L F
.61792 .67013 m .61793 .67011 L .61751 .66927 L F
.61792 .67013 m .61751 .66927 L .61728 .6688 L F
.61792 .67017 m .61857 .67112 L .61793 .67011 L 0 .996 .996 .62 k
F
.61857 .67112 m .61861 .67145 L .61797 .67037 L .5 .5 .5 1 k
F
.61852 .67137 m .61857 .67112 L .61792 .67017 L 0 .996 .996 .62 k
F
.61748 .67534 m .61793 .67011 L .61706 .67269 L 0 .996 .996 .555 k
F
.61646 .69886 m .61793 .67011 L .61574 .6955 L 0 .996 .996 .62 k
F
.61749 .65567 m .6201 .66187 L .61706 .66106 L 0 .418 .996 .126 k
F
.61706 .66106 m .6201 .66187 L .61968 .66747 L 0 .418 .996 .123 k
F
.61706 .66106 m .61968 .66747 L .61664 .66686 L F
.61893 .67592 m .6191 .67301 L .61889 .67571 L .183 .996 .996 .507 k
F
.61909 .67298 m .61908 .67297 L .61888 .67567 L F
.61909 .67298 m .61888 .67567 L .61889 .67568 L F
.61917 .67186 m .61908 .67297 L .61909 .67298 L F
.6191 .67301 m .61917 .67186 L .61909 .67298 L F
.6191 .67301 m .61909 .67298 L .61867 .67857 L F
.61919 .67158 m .61943 .67329 L .6194 .67336 L .5 .5 .5 1 k
F
.61979 .67135 m .61982 .67166 L .61924 .67195 L 0 .996 .996 .514 k
F
.61982 .67166 m .61933 .6726 L .61924 .67195 L F
.61979 .67135 m .61924 .67195 L .61919 .67158 L F
.61917 .67186 m .61919 .67158 L .61917 .67187 L .183 .996 .996 .507 k
F
.61855 .67143 m .61857 .67112 L .61854 .67142 L 0 .996 .996 .749 k
F
.61919 .67158 m .61862 .67147 L .61857 .67112 L .5 .5 .5 1 k
F
.61917 .67186 m .61945 .67163 L .61919 .67158 L .183 .996 .996 .507 k
F
.61945 .67163 m .61979 .67135 L .61919 .67158 L F
.61861 .6815 m .61968 .67224 L .61917 .67186 L F
.61968 .67224 m .61979 .67135 L .61917 .67186 L F
.61855 .67143 m .61888 .67151 L .61857 .67112 L 0 .996 .996 .749 k
F
.61888 .67151 m .61919 .67158 L .61857 .67112 L F
.61907 .67237 m .61919 .67158 L .61855 .67143 L F
.61854 .67142 m .61857 .67112 L .61852 .67137 L 0 .996 .996 .62 k
F
.61664 .66686 m .61968 .66747 L .61928 .67371 L 0 .426 .996 .12 k
F
.6135 .68236 m .61624 .67429 L .61579 .67879 L 0 .076 .996 .02 k
F
.61396 .67783 m .61624 .67429 L .6135 .68236 L 0 .066 .996 .019 k
F
.61498 .69062 m .6168 .67336 L .61647 .66967 L 0 .996 .996 .514 k
F
.6168 .67336 m .61728 .6688 L .61647 .66967 L F
.61668 .66762 m .6167 .66772 L .61669 .6677 L 0 .996 .996 .032 k
F
.61664 .66742 m .61668 .66767 L .61668 .66762 L F
.61663 .66739 m .61664 .66743 L .61664 .66742 L F
.6173 .66891 m .61669 .66768 L .61663 .66739 L 0 .996 .996 .077 k
F
.61647 .66967 m .61728 .6688 L .61663 .66739 L 0 .996 .996 .514 k
F
.61706 .67269 m .61729 .67201 L .61715 .67104 L 0 .996 .996 .555 k
F
.61574 .6955 m .61728 .6688 L .61498 .69062 L F
.61664 .66686 m .61928 .67371 L .61624 .67329 L 0 .426 .996 .12 k
F
.61874 .67916 m .61893 .67592 L .61867 .67857 L .183 .996 .996 .507 k
F
.61893 .67592 m .61889 .67571 L .61867 .67857 L F
.61889 .67568 m .61888 .67567 L .61851 .68067 L F
.61861 .6815 m .61874 .67916 L .61851 .68067 L F
.61874 .67916 m .61867 .67857 L .61851 .68067 L F
.61883 .68322 m .61979 .67135 L .61861 .6815 L F
.61624 .67329 m .61928 .67371 L .6189 .68051 L 0 .432 .996 .118 k
F
.61624 .67329 m .6189 .68051 L .61586 .68026 L F
.61713 .68369 m .6189 .68051 L .61852 .68741 L 0 .426 .996 .117 k
F
.61586 .68026 m .61685 .68035 L .61713 .68369 L F
.61685 .68035 m .6189 .68051 L .61713 .68369 L F
.61586 .68026 m .61852 .68741 L .61549 .68731 L F
.61493 .69947 m .61597 .69982 L .61596 .69906 L 0 .996 .996 .163 k
F
.61407 .69982 m .61499 .69982 L .61493 .69947 L F
.61499 .69982 m .61597 .69982 L .61493 .69947 L F
.61894 .81346 m .61534 .70174 L .61894 .81346 L .126 .996 .996 .507 k
F
.61223 .69896 m .61489 .6882 L .61442 .69232 L 0 .315 .996 .001 k
F
.61265 .69335 m .61489 .6882 L .61223 .69896 L 0 .141 .996 .01 k
F
.61178 .70362 m .61442 .69232 L .61392 .69533 L 0 .996 .996 .019 k
F
.61223 .69896 m .61442 .69232 L .61178 .70362 L 0 .315 .996 .001 k
F
.61271 .69519 m .61574 .6955 L .61498 .69062 L 0 .925 .996 .111 k
F
.61178 .70362 m .61392 .69533 L .61127 .70647 L 0 .996 .996 .019 k
F
.61343 .69874 m .61574 .6955 L .61271 .69519 L 0 .996 .996 .115 k
F
.61343 .69874 m .61646 .69886 L .61574 .6955 L F
.61343 .69874 m .61646 .69886 L .61343 .69874 L F
.61596 .69906 m .6171 .69982 L .61646 .69886 L 0 .996 .996 .163 k
F
.61597 .69982 m .6171 .69982 L .61596 .69906 L F
.61407 .69982 m .61407 .69982 L .61343 .69874 L F
.61407 .69982 m .61646 .69886 L .61343 .69874 L F
.61407 .69982 m .61343 .69874 L .61343 .69874 L F
.618 .6933 m .61852 .68741 L .61811 .69356 L 0 .394 .996 .117 k
F
.61549 .68731 m .61628 .68734 L .61642 .68954 L F
.61549 .68731 m .61811 .69356 L .61508 .69357 L F
.61534 .68961 m .61508 .69357 L .61508 .69357 L F
.61549 .68731 m .61508 .69357 L .61534 .68961 L F
.61589 .68103 m .61624 .67329 L .61586 .68026 L .127 .996 .996 .507 k
F
.61642 .68954 m .61745 .68738 L .618 .6933 L 0 .394 .996 .117 k
F
.61628 .68734 m .61745 .68738 L .61642 .68954 L F
.61576 .69473 m .61667 .69356 L .61691 .6967 L 0 .302 .996 .117 k
F
.61508 .69357 m .61571 .69357 L .61576 .69473 L F
.61571 .69357 m .61667 .69356 L .61576 .69473 L F
.61549 .68731 m .61508 .69357 L .61508 .69357 L 0 .394 .996 .117 k
F
.61462 .69801 m .61462 .69801 L .61407 .69982 L .08 .059 .796 .044 k
F
.61462 .69801 m .61462 .69801 L .61407 .69982 L F
.61506 .69833 m .61593 .69896 L .61501 .69938 L F
.61593 .69896 m .61597 .69982 L .61407 .69982 L F
.61593 .69896 m .61705 .69831 L .6171 .69982 L F
.61588 .69799 m .617 .69798 L .61593 .69896 L F
.617 .69798 m .61705 .69831 L .61593 .69896 L F
.61593 .69896 m .6171 .69982 L .61597 .69982 L F
.61508 .69357 m .61508 .69357 L .61462 .69801 L 0 .302 .996 .117 k
F
.61508 .69357 m .61765 .69797 L .61462 .69801 L F
.61508 .69357 m .61462 .69801 L .61462 .69801 L F
.617 .69798 m .61765 .69797 L .61705 .69831 L .08 .059 .796 .044 k
F
.61705 .69831 m .61765 .69797 L .6172 .69946 L F
.61691 .6967 m .61804 .69374 L .61765 .69797 L 0 .302 .996 .117 k
F
.61804 .69374 m .61811 .69356 L .61807 .69395 L F
.61804 .69374 m .61807 .69395 L .61765 .69797 L F
.61667 .69356 m .61802 .69356 L .61691 .6967 L F
.61802 .69356 m .61811 .69356 L .61804 .69374 L F
.61802 .69356 m .61804 .69374 L .61691 .6967 L F
.61647 .68026 m .61624 .67329 L .61637 .6812 L .127 .996 .996 .507 k
F
.6163 .67503 m .6163 .67503 L .61647 .68037 L .128 .996 .996 .507 k
F
.61726 .70464 m .61647 .68026 L .61674 .70385 L .127 .996 .996 .507 k
F
.61647 .68037 m .61647 .68037 L .61774 .7192 L .128 .996 .996 .507 k
F
.6163 .67503 m .61647 .68037 L .61647 .68037 L F
.62073 .81141 m .61726 .70464 L .61674 .70385 L .127 .996 .996 .507 k
F
.61774 .71923 m .61647 .68036 L .61774 .7192 L .128 .996 .996 .507 k
F
.61647 .68036 m .6163 .67503 L .61647 .68037 L F
.61647 .68036 m .61647 .68037 L .61774 .7192 L F
.61647 .68026 m .61637 .6812 L .61674 .70385 L .127 .996 .996 .507 k
F
.61701 .71569 m .61601 .68469 L .61644 .713 L .126 .996 .996 .507 k
F
.61601 .68469 m .61589 .68106 L .61596 .68514 L F
.61601 .68469 m .61596 .68514 L .61644 .713 L F
.61508 .69357 m .61508 .69357 L .61462 .69801 L 0 .302 .996 .117 k
F
.61508 .69357 m .61462 .69801 L .61462 .69801 L F
.61589 .68116 m .61589 .68116 L .61626 .69244 L .127 .996 .996 .507 k
F
.61626 .69244 m .61626 .69244 L .61754 .73197 L F
.61589 .68116 m .61626 .69244 L .61626 .69244 L F
.61601 .68476 m .61601 .68476 L .61626 .69244 L F
.61626 .69244 m .61626 .69244 L .61754 .73197 L F
.61601 .68476 m .61626 .69244 L .61626 .69244 L F
.62014 .81209 m .61701 .71569 L .61644 .713 L .126 .996 .996 .507 k
F
.61754 .73199 m .61626 .69244 L .61754 .73197 L .127 .996 .996 .507 k
F
.61626 .69244 m .61601 .68476 L .61626 .69244 L F
.61626 .69244 m .61626 .69244 L .61754 .73197 L F
.61705 .69831 m .6172 .69946 L .6171 .69982 L .08 .059 .796 .044 k
F
.61462 .69801 m .61588 .69799 L .61593 .69896 L F
.61954 .81278 m .61518 .69611 L .61894 .81346 L .126 .996 .996 .507 k
F
.61518 .69611 m .61508 .69357 L .61516 .69615 L F
.61518 .69611 m .61516 .69615 L .61894 .81346 L F
.61571 .69438 m .61549 .68731 L .61518 .69616 L F
.61555 .68916 m .61555 .68916 L .61571 .6943 L F
.61954 .81278 m .61571 .69438 L .61518 .69616 L F
.61571 .6943 m .61571 .6943 L .61598 .7027 L F
.61555 .68916 m .61571 .6943 L .61571 .6943 L F
.62014 .81209 m .61575 .69428 L .61954 .81277 L F
.61571 .69438 m .61555 .68916 L .61571 .69438 L F
.61555 .68916 m .61549 .68731 L .61555 .68916 L F
.61575 .69428 m .61549 .68731 L .61571 .69438 L F
.61598 .7027 m .61571 .69438 L .61598 .7027 L F
.61571 .69438 m .61571 .69438 L .61598 .7027 L F
.61954 .81277 m .61598 .7027 L .61954 .81278 L F
.61598 .7027 m .61598 .7027 L .61954 .81278 L F
.61575 .69428 m .61571 .69438 L .61954 .81277 L F
.61534 .70174 m .61517 .6962 L .61534 .70174 L F
.61517 .6962 m .61508 .69357 L .61517 .6962 L F
.61517 .6962 m .61517 .6962 L .61534 .70174 L F
.61462 .69801 m .61506 .69833 L .61407 .69982 L .08 .059 .796 .044 k
F
.61506 .69833 m .61501 .69938 L .61407 .69982 L F
.61462 .69801 m .61407 .69982 L .61407 .69982 L F
.61575 .69428 m .61586 .68026 L .61549 .68731 L .126 .996 .996 .507 k
F
.61608 .70321 m .61599 .69348 L .61575 .69428 L F
.61599 .69348 m .61586 .68026 L .61575 .69428 L F
.61462 .69801 m .61407 .69982 L .61407 .69982 L .08 .059 .796 .044 k
F
.61518 .69616 m .61549 .68731 L .61508 .69357 L .126 .996 .996 .507 k
F
.61601 .68476 m .61589 .68116 L .61601 .68476 L .127 .996 .996 .507 k
F
.61603 .68461 m .61627 .67513 L .61589 .68103 L F
.61674 .70385 m .61637 .68131 L .61603 .68461 L F
.61637 .68131 m .61627 .67513 L .61603 .68461 L F
.61627 .67513 m .61624 .67329 L .61589 .68103 L F
.61589 .68106 m .61586 .68026 L .61588 .68121 L .126 .996 .996 .507 k
F
.61589 .68106 m .61588 .68121 L .61644 .713 L F
.61589 .68116 m .61586 .68026 L .61589 .68116 L .127 .996 .996 .507 k
F
.61745 .68738 m .61852 .68741 L .618 .6933 L 0 .394 .996 .117 k
F
.6163 .67503 m .61625 .67338 L .6163 .67503 L .128 .996 .996 .507 k
F
.61644 .713 m .61628 .70354 L .61608 .70321 L .126 .996 .996 .507 k
F
.61628 .70354 m .61586 .68026 L .61608 .70321 L F
.61343 .69874 m .61343 .69874 L .61343 .69874 L 0 .996 .996 .115 k
F
.61534 .70174 m .61534 .70174 L .61894 .81346 L .126 .996 .996 .507 k
F
.62238 .80933 m .61749 .65567 L .61706 .66106 L .14 .996 .996 .507 k
F
.61928 .71218 m .61872 .69437 L .61928 .71203 L .114 .996 .996 .507 k
F
.61872 .69437 m .61749 .65567 L .61872 .69432 L F
.61872 .69437 m .61872 .69432 L .61928 .71203 L F
.6219 .81003 m .61706 .66106 L .61664 .66686 L .13 .996 .996 .507 k
F
.62132 .81072 m .61664 .66686 L .61624 .67329 L .128 .996 .996 .507 k
F
.62014 .81209 m .61754 .73199 L .62014 .81209 L .127 .996 .996 .507 k
F
.61754 .73199 m .61754 .73197 L .62014 .81209 L F
.62073 .81141 m .61586 .68026 L .62014 .81209 L F
.62073 .8114 m .61774 .71923 L .62073 .81141 L .128 .996 .996 .507 k
F
.61774 .71923 m .61774 .7192 L .62073 .81141 L F
.62132 .81072 m .61624 .67329 L .62073 .8114 L F
.62131 .8107 m .61664 .66686 L .62132 .81072 L .13 .996 .996 .507 k
F
.6219 .81003 m .61664 .66686 L .62131 .8107 L F
.62181 .80997 m .61706 .66106 L .6219 .81003 L .14 .996 .996 .507 k
F
.62238 .80933 m .61706 .66106 L .62181 .80997 L F
.62236 .80926 m .61928 .71218 L .62238 .80933 L .114 .996 .996 .507 k
F
.61928 .71218 m .61928 .71203 L .62238 .80933 L F
.61952 .67906 m .61918 .6826 L .61917 .6826 L .5 .5 .5 1 k
F
.61952 .67909 m .6199 .67514 L .61929 .67787 L F
.6199 .67514 m .6198 .67487 L .61929 .67787 L F
.6199 .67506 m .61989 .6752 L .61989 .6752 L F
.61989 .6752 m .61952 .67907 L .61989 .6752 L F
.61989 .6752 m .61952 .67907 L .61952 .67906 L F
.61952 .67907 m .61918 .6826 L .61952 .67906 L F
.61927 .67781 m .61901 .68107 L .61901 .68108 L F
.61955 .67436 m .61927 .67781 L .61927 .67781 L F
.61927 .67781 m .61901 .68107 L .61927 .67781 L F
.61903 .68142 m .61929 .67787 L .61901 .68108 L F
.61929 .67787 m .61972 .6722 L .61927 .67781 L F
.61929 .67787 m .61927 .67781 L .61901 .68108 L F
.61972 .6722 m .61955 .67437 L .61955 .67436 L F
.61955 .67437 m .61901 .68107 L .61955 .67436 L F
.61955 .67437 m .61954 .67438 L .61901 .68107 L F
.6197 .67251 m .61954 .67438 L .61955 .67437 L F
.61993 .68075 m .62251 .6989 L .61993 .68081 L F
.6199 .67514 m .62012 .67296 L .6198 .67487 L F
.62023 .67169 m .6199 .67508 L .6199 .67506 L F
.6199 .67508 m .61918 .6826 L .6199 .67506 L F
.62028 .67122 m .62023 .6717 L .62023 .67169 L F
.62023 .6717 m .61918 .6826 L .62023 .67169 L F
.61972 .6722 m .61969 .67252 L .6197 .67251 L F
.62021 .67103 m .62122 .66811 L .62094 .66889 L 0 .996 .996 .154 k
F
.61987 .67202 m .61987 .67204 L .61979 .67223 L 0 .996 .996 .514 k
F
.62036 .67043 m .61983 .67164 L .61979 .67135 L 0 .996 .996 .318 k
F
.61968 .67275 m .62024 .67084 L .61979 .67135 L .5 .5 .5 1 k
F
.61928 .67371 m .62027 .67085 L .62021 .67103 L 0 .996 .996 .154 k
F
.62027 .67085 m .62122 .66811 L .62021 .67103 L F
.62122 .66811 m .62168 .66677 L .62094 .66889 L F
.62072 .68251 m .62316 .69991 L .62073 .68426 L .5 .5 .5 1 k
F
.62047 .6725 m .62083 .66974 L .62012 .67266 L F
.62083 .66969 m .62083 .66974 L .62064 .67118 L F
.62012 .67287 m .62012 .67296 L .6199 .67514 L F
.6199 .67509 m .6199 .67514 L .61952 .67909 L F
.62012 .67287 m .6199 .67514 L .6199 .67509 L F
.61952 .67907 m .61952 .67909 L .61918 .6826 L F
.62012 .67287 m .61952 .67909 L .61952 .67907 L F
.6202 .67195 m .62019 .67207 L .61917 .6826 L F
.6202 .67195 m .61917 .6826 L .61917 .68259 L F
.61929 .67787 m .62012 .67296 L .61968 .67275 L F
.61907 .68233 m .6202 .67195 L .61917 .68259 L F
.61852 .68741 m .62047 .6725 L .62012 .67266 L F
.62064 .67114 m .62064 .67118 L .61852 .68741 L F
.62083 .66969 m .62064 .67118 L .62064 .67114 L F
.61963 .67328 m .61963 .67327 L .61954 .67439 L F
.61963 .67328 m .61954 .67439 L .61954 .67438 L F
.61993 .68081 m .62251 .6989 L .61994 .68155 L F
.61996 .68377 m .62179 .69564 L .62103 .69096 L F
.6199 .68316 m .62179 .69564 L .61996 .68377 L F
.6189 .68051 m .62083 .66955 L .61852 .68741 L F
.62083 .66955 m .62083 .66969 L .61852 .68741 L F
.6197 .67593 m .6207 .67133 L .62044 .67175 L F
.6189 .68051 m .61972 .67634 L .6197 .67593 L F
.61972 .67634 m .6207 .67133 L .6197 .67593 L F
.61967 .67281 m .61967 .67283 L .61963 .67327 L F
.61967 .67281 m .61963 .67327 L .61963 .67328 L F
.61976 .67166 m .61967 .67283 L .61967 .67281 L F
.62028 .67122 m .62012 .67296 L .62012 .67287 L F
.61994 .68457 m .62103 .69096 L .61995 .68459 L 0 .996 .996 .077 k
F
.61996 .68377 m .62103 .69096 L .61994 .68457 L .5 .5 .5 1 k
F
.6209 .66916 m .62083 .66974 L .62083 .66969 L F
.62312 .68193 m .62503 .66788 L .62244 .67982 L F
.62312 .68193 m .62561 .6671 L .62503 .66788 L F
.62381 .68428 m .62561 .6671 L .62312 .68193 L 0 .996 .996 .51 k
F
.62381 .68428 m .62626 .66815 L .62561 .6671 L F
.62449 .68633 m .62626 .66815 L .62381 .68428 L 0 .996 .996 .53 k
F
.62092 .66901 m .6246 .68846 L .62419 .69418 L 0 .996 .996 .241 k
F
.62148 .66735 m .6246 .68846 L .62092 .66901 L 0 .996 .996 .203 k
F
.62044 .67175 m .62127 .6684 L .62083 .66955 L .5 .5 .5 1 k
F
.6207 .67133 m .62127 .6684 L .62044 .67175 L F
.62083 .66955 m .6209 .66916 L .62083 .66969 L F
.62074 .67976 m .62137 .68473 L .62073 .68099 L 0 .996 .996 .514 k
F
.62083 .66955 m .6214 .66776 L .6209 .66916 L .5 .5 .5 1 k
F
.62127 .6684 m .6214 .66776 L .62083 .66955 L F
.62092 .66901 m .62039 .6705 L .62078 .66938 L 0 .996 .996 .241 k
F
.6209 .66916 m .62092 .66901 L .6209 .66921 L .5 .5 .5 1 k
F
.6209 .66916 m .62148 .66735 L .62092 .66901 L F
.61928 .67371 m .62127 .66795 L .6189 .68051 L 0 .996 .996 .154 k
F
.6214 .66776 m .62148 .66735 L .6209 .66916 L .5 .5 .5 1 k
F
.62127 .66795 m .62146 .6674 L .62127 .66837 L 0 .996 .996 .154 k
F
.62127 .66795 m .62127 .66837 L .6189 .68051 L F
.62137 .68473 m .62316 .69991 L .62138 .68723 L 0 .996 .996 .514 k
F
.62127 .66795 m .62188 .66619 L .6214 .66759 L 0 .996 .996 .154 k
F
.62168 .66677 m .62188 .66619 L .62127 .66795 L F
.62188 .66619 m .62199 .66585 L .6214 .66759 L F
.62199 .66585 m .62203 .66575 L .62146 .6674 L F
.62145 .6731 m .62419 .69418 L .62145 .67718 L 0 .996 .996 .241 k
F
.62146 .6674 m .62148 .66735 L .62146 .66744 L 0 .996 .996 .154 k
F
.62146 .6674 m .62146 .66744 L .6189 .68051 L F
.62083 .67428 m .62371 .69826 L .62077 .67811 L 0 .996 .996 .318 k
F
.62067 .66973 m .62092 .66901 L .62036 .67043 L .5 .5 .5 1 k
F
.62024 .67084 m .62036 .67043 L .61979 .67135 L F
.61972 .6722 m .61976 .67166 L .61972 .67224 L F
.61976 .67166 m .61979 .67135 L .61976 .67168 L F
.62715 .69643 m .62998 .69185 L .6295 .69574 L 0 .033 .996 .052 k
F
.62762 .69257 m .62998 .69185 L .62715 .69643 L 0 .07 .996 .053 k
F
.62998 .69185 m .63294 .70833 L .6295 .69574 L 0 .996 .996 .214 k
F
.62998 .69185 m .63339 .70378 L .63294 .70833 L F
.63423 .67416 m .63686 .68121 L .63354 .67223 L .5 .5 .5 1 k
F
.63818 .68599 m .6412 .68694 L .64069 .68983 L 0 .28 .996 .134 k
F
.63871 .6838 m .6412 .68694 L .63818 .68599 L .119 .269 .729 .069 k
F
.63871 .6838 m .64176 .6853 L .6412 .68694 L F
.64586 .82655 m .6412 .68694 L .64646 .82588 L 0 .996 .996 .279 k
F
.64586 .82655 m .64069 .68983 L .6412 .68694 L F
.64646 .82588 m .6412 .68694 L .64646 .82588 L F
.64646 .82588 m .6412 .68694 L .64176 .6853 L 0 .996 .996 .344 k
F
.63769 .68935 m .64069 .68983 L .64023 .69379 L 0 .315 .996 .123 k
F
.63818 .68599 m .64069 .68983 L .63769 .68935 L 0 .28 .996 .134 k
F
.64525 .82722 m .64069 .68983 L .64586 .82655 L 0 .996 .996 .261 k
F
.64525 .82722 m .64023 .69379 L .64069 .68983 L F
.64586 .82655 m .64069 .68983 L .64586 .82655 L F
.62665 .69964 m .629 .69858 L .62611 .70155 L 0 0 .996 .009 k
F
.62665 .69964 m .6295 .69574 L .629 .69858 L F
.6295 .69574 m .63244 .71126 L .629 .69858 L 0 .996 .996 .268 k
F
.62715 .69643 m .6295 .69574 L .62665 .69964 L 0 .033 .996 .052 k
F
.6295 .69574 m .63294 .70833 L .63244 .71126 L 0 .996 .996 .268 k
F
.63516 .68513 m .63818 .68599 L .63769 .68935 L 0 .308 .996 .13 k
F
.63569 .68274 m .63818 .68599 L .63516 .68513 L .065 .254 .877 .084 k
F
.63569 .68274 m .63871 .6838 L .63818 .68599 L F
.63724 .69379 m .64023 .69379 L .63979 .69848 L 0 .324 .996 .117 k
F
.63769 .68935 m .64023 .69379 L .63724 .69379 L 0 .315 .996 .123 k
F
.64464 .82789 m .64023 .69379 L .64525 .82722 L 0 .996 .996 .267 k
F
.64464 .82789 m .63979 .69848 L .64023 .69379 L F
.64525 .82722 m .64023 .69379 L .64525 .82722 L F
.63929 .68279 m .64176 .6853 L .63871 .6838 L .307 .557 .449 .147 k
F
.63929 .68279 m .64236 .68495 L .64176 .6853 L F
.64646 .82588 m .64176 .6853 L .64707 .82521 L 0 .996 .996 .344 k
F
.64707 .82521 m .64176 .6853 L .64707 .82521 L F
.64707 .82521 m .64176 .6853 L .64236 .68495 L 0 .996 .996 .547 k
F
.61307 .68762 m .61579 .67879 L .61534 .68352 L 0 .098 .996 .017 k
F
.6135 .68236 m .61579 .67879 L .61307 .68762 L 0 .076 .996 .02 k
F
.63468 .68865 m .63769 .68935 L .63724 .69379 L 0 .362 .996 .124 k
F
.63516 .68513 m .63769 .68935 L .63468 .68865 L 0 .308 .996 .13 k
F
.63626 .68146 m .63871 .6838 L .63569 .68274 L .142 .145 .52 .081 k
F
.63626 .68146 m .63929 .68279 L .63871 .6838 L F
.63682 .69894 m .63979 .69848 L .63935 .70331 L 0 .3 .996 .112 k
F
.63724 .69379 m .63979 .69848 L .63682 .69894 L 0 .324 .996 .117 k
F
.64403 .82855 m .63979 .69848 L .64464 .82789 L 0 .996 .996 .292 k
F
.64403 .82855 m .63935 .70331 L .63979 .69848 L F
.64464 .82789 m .63979 .69848 L .64464 .82789 L F
.60781 .67297 m .61042 .67111 L .6103 .67586 L 0 .22 .996 .096 k
F
.60823 .66752 m .61074 .67088 L .60781 .67297 L .005 .24 .958 .115 k
F
.60739 .67883 m .60897 .67722 L .60987 .68122 L 0 .206 .996 .088 k
F
.60897 .67722 m .6103 .67586 L .60994 .68036 L F
.60897 .67722 m .60994 .68036 L .60987 .68122 L F
.60781 .67297 m .6103 .67586 L .60739 .67883 L 0 .22 .996 .096 k
F
.6085 .68625 m .60987 .68122 L .60945 .68687 L 0 .186 .996 .079 k
F
.60699 .68525 m .60809 .68371 L .6085 .68625 L F
.60809 .68371 m .60987 .68122 L .6085 .68625 L F
.60739 .67883 m .60987 .68122 L .60699 .68525 L 0 .206 .996 .088 k
F
.6066 .69207 m .60746 .6905 L .60765 .69222 L 0 .15 .996 .066 k
F
.60699 .68525 m .60945 .68687 L .6066 .69207 L 0 .186 .996 .079 k
F
.60825 .69739 m .60902 .69241 L .60857 .69718 L 0 .077 .996 .044 k
F
.60621 .69871 m .60689 .69717 L .60697 .69822 L F
.6066 .69207 m .60902 .69241 L .60621 .69871 L 0 .15 .996 .066 k
F
.6066 .69207 m .60621 .69871 L .60621 .69871 L F
.60666 .69387 m .60696 .68599 L .6066 .69207 L .126 .996 .996 .507 k
F
.60696 .68599 m .60699 .68525 L .6066 .69207 L F
.60727 .70181 m .60834 .69799 L .60807 .70045 L 0 .073 .996 .01 k
F
.60679 .69762 m .60711 .68916 L .60666 .69387 L .126 .996 .996 .507 k
F
.60632 .7034 m .60715 .70082 L .60727 .70181 L 0 .073 .996 .01 k
F
.60578 .70431 m .60631 .70295 L .60632 .7034 L F
.60631 .70295 m .60715 .70082 L .60632 .7034 L F
.60707 .68744 m .60739 .67883 L .60699 .68525 L .127 .996 .996 .507 k
F
.60621 .69871 m .60857 .69718 L .60578 .70431 L 0 .077 .996 .044 k
F
.60627 .70064 m .60663 .69312 L .60621 .69871 L .126 .996 .996 .507 k
F
.60578 .70431 m .60578 .70431 L .60529 .70792 L 0 .073 .996 .01 k
F
.60675 .69709 m .60663 .69312 L .60627 .70064 L .126 .996 .996 .507 k
F
.60666 .69394 m .60666 .69394 L .60675 .69709 L F
.60578 .70431 m .60727 .70181 L .60529 .70792 L 0 .073 .996 .01 k
F
.60727 .70181 m .60733 .70243 L .60529 .70792 L F
.61058 .82295 m .60675 .69709 L .60627 .70064 L .126 .996 .996 .507 k
F
.60675 .69709 m .60675 .69709 L .61058 .82295 L F
.60666 .69394 m .60675 .69709 L .60675 .69709 L F
.60727 .70181 m .60807 .70045 L .60733 .70243 L 0 .073 .996 .01 k
F
.60578 .70431 m .60529 .70792 L .60529 .70792 L F
.61058 .82295 m .60621 .69871 L .60999 .82362 L .126 .996 .996 .507 k
F
.61117 .82228 m .60677 .69695 L .61058 .82295 L F
.60677 .69695 m .60664 .69308 L .60676 .69706 L F
.60677 .69695 m .60676 .69706 L .61058 .82295 L F
.60578 .70431 m .60578 .70431 L .60529 .70792 L 0 .073 .996 .01 k
F
.60578 .70431 m .60529 .70792 L .60529 .70792 L F
.60664 .69308 m .6066 .69207 L .60663 .69312 L .126 .996 .996 .507 k
F
.61058 .82295 m .60677 .69776 L .61058 .82295 L F
.60677 .69776 m .60666 .69394 L .60677 .69776 L F
.60677 .69776 m .60677 .69776 L .61058 .82295 L F
.60666 .69394 m .6066 .69207 L .60666 .69394 L F
.60664 .69308 m .60663 .69312 L .61058 .82295 L F
.60621 .69871 m .60621 .69871 L .60578 .70431 L 0 .077 .996 .044 k
F
.60621 .69871 m .60578 .70431 L .60578 .70431 L F
.60621 .69871 m .60578 .70431 L .60578 .70431 L F
.60663 .69312 m .6066 .69207 L .60621 .69871 L .126 .996 .996 .507 k
F
.60715 .70082 m .6083 .69786 L .60727 .70181 L 0 .073 .996 .01 k
F
.6083 .69786 m .60857 .69718 L .60834 .69799 L F
.6083 .69786 m .60834 .69799 L .60727 .70181 L F
.60697 .69822 m .6079 .69491 L .60825 .69739 L 0 .077 .996 .044 k
F
.60689 .69717 m .6079 .69491 L .60697 .69822 L F
.61117 .82228 m .60727 .69449 L .60679 .69762 L .126 .996 .996 .507 k
F
.61117 .82227 m .60727 .69449 L .61117 .82228 L .127 .996 .996 .507 k
F
.60727 .69449 m .60711 .68916 L .60679 .69762 L .126 .996 .996 .507 k
F
.60727 .69449 m .60711 .68916 L .60727 .69449 L .127 .996 .996 .507 k
F
.60727 .69449 m .60727 .69449 L .61117 .82228 L F
.60765 .69222 m .60877 .6881 L .60902 .69241 L 0 .15 .996 .066 k
F
.60746 .6905 m .60877 .6881 L .60765 .69222 L F
.61176 .8216 m .60748 .68196 L .60707 .68744 L .127 .996 .996 .507 k
F
.60748 .68196 m .60739 .67883 L .60707 .68744 L F
.60591 .7026 m .60578 .70431 L .60578 .70431 L 0 .077 .996 .044 k
F
.60621 .69871 m .60578 .70431 L .60591 .7026 L F
.60999 .82362 m .60628 .70104 L .60999 .82362 L .126 .996 .996 .507 k
F
.60628 .70104 m .60621 .69871 L .60628 .70104 L F
.60628 .70104 m .60628 .70104 L .60999 .82362 L F
.60711 .68916 m .60711 .68916 L .60727 .69449 L .127 .996 .996 .507 k
F
.60727 .69449 m .60727 .69449 L .61117 .82228 L F
.60711 .68916 m .60727 .69449 L .60727 .69449 L F
.60834 .69799 m .60857 .69718 L .60841 .69821 L 0 .073 .996 .01 k
F
.60834 .69799 m .60841 .69821 L .60807 .70045 L F
.60711 .68916 m .60699 .68525 L .60666 .69387 L .126 .996 .996 .507 k
F
.60703 .68652 m .60703 .68652 L .60711 .68916 L .127 .996 .996 .507 k
F
.60703 .68652 m .60711 .68916 L .60711 .68916 L F
.6079 .69491 m .60902 .69241 L .60825 .69739 L 0 .077 .996 .044 k
F
.60711 .68916 m .60703 .68652 L .60711 .68916 L .127 .996 .996 .507 k
F
.60711 .68916 m .60711 .68916 L .61117 .82228 L F
.60703 .68652 m .60699 .68525 L .60703 .68652 L F
.60877 .6881 m .60945 .68687 L .60918 .69033 L 0 .15 .996 .066 k
F
.60877 .6881 m .60918 .69033 L .60902 .69241 L F
.61176 .8216 m .60699 .68525 L .61117 .82227 L .127 .996 .996 .507 k
F
.61175 .82159 m .60745 .68098 L .61176 .8216 L .128 .996 .996 .507 k
F
.60745 .68098 m .60741 .6796 L .60745 .68098 L F
.60745 .68098 m .60745 .68098 L .61176 .8216 L F
.60741 .6796 m .60739 .67883 L .60741 .6796 L F
.60741 .6796 m .60741 .6796 L .61176 .8216 L F
.60857 .69718 m .61127 .70647 L .60807 .70045 L 0 .996 .996 .204 k
F
.61233 .82092 m .60781 .67297 L .60739 .67883 L .128 .996 .996 .507 k
F
.61233 .82092 m .60739 .67883 L .61175 .82159 L F
.6123 .8209 m .60782 .67347 L .61233 .82092 L .132 .996 .996 .507 k
F
.60782 .67347 m .60781 .67297 L .60782 .67347 L F
.60782 .67347 m .60782 .67347 L .61233 .82092 L F
.60902 .69241 m .61178 .70362 L .60857 .69718 L 0 .871 .996 .173 k
F
.60857 .69718 m .61178 .70362 L .61127 .70647 L 0 .996 .996 .204 k
F
.61288 .82024 m .60823 .66752 L .60781 .67297 L .132 .996 .996 .507 k
F
.61288 .82024 m .60781 .67297 L .6123 .8209 L F
.61232 .81996 m .60825 .668 L .61288 .82024 L 0 .996 .996 .996 k
F
.60825 .668 m .60823 .66752 L .60825 .668 L F
.60825 .668 m .60825 .668 L .61288 .82024 L F
.61042 .67111 m .61074 .67088 L .61069 .67148 L 0 .22 .996 .096 k
F
.61042 .67111 m .61069 .67148 L .6103 .67586 L F
.60823 .66752 m .61126 .66828 L .61074 .67088 L .005 .24 .958 .115 k
F
.61074 .67088 m .6135 .68236 L .6103 .67586 L 0 .931 .996 .177 k
F
.61074 .67088 m .61396 .67783 L .6135 .68236 L F
.61126 .66828 m .61373 .67703 L .61074 .67088 L 0 .857 .996 .177 k
F
.61126 .66828 m .61444 .67402 L .61396 .67783 L F
.61196 .6717 m .61432 .67392 L .61126 .66828 L 0 .153 .996 .104 k
F
.61432 .67392 m .61444 .67402 L .61436 .67389 L F
.61432 .67392 m .61436 .67389 L .61126 .66828 L F
.61432 .67392 m .61493 .67077 L .61444 .67402 L F
.61196 .6717 m .61493 .67077 L .61432 .67392 L F
.61373 .67703 m .6137 .67727 L .61074 .67088 L 0 .857 .996 .177 k
F
.61269 .67555 m .61493 .67077 L .61196 .6717 L 0 .247 .996 .003 k
F
.61282 .67526 m .61503 .66899 L .61464 .67139 L F
.61269 .67555 m .61277 .6753 L .61282 .67526 L F
.61277 .6753 m .61503 .66899 L .61282 .67526 L F
.61464 .67139 m .61544 .66783 L .61493 .67077 L F
.61503 .66899 m .61544 .66783 L .61464 .67139 L F
.61373 .67703 m .61396 .67783 L .6137 .67727 L 0 .857 .996 .177 k
F
.63423 .69321 m .63724 .69379 L .63682 .69894 L 0 .387 .996 .122 k
F
.6089 .66985 m .61126 .66828 L .60823 .66752 L 0 .978 .996 .09 k
F
.6089 .66985 m .61196 .6717 L .61126 .66828 L F
.61265 .69335 m .61534 .68352 L .61489 .6882 L 0 .141 .996 .01 k
F
.61307 .68762 m .61534 .68352 L .61265 .69335 L 0 .098 .996 .017 k
F
.63423 .67416 m .63704 .68078 L .63686 .68121 L .5 .5 .5 1 k
F
.63704 .68078 m .6375 .68186 L .63686 .68121 L F
.63492 .67638 m .63691 .6806 L .63423 .67416 L F
.63691 .6806 m .6375 .68186 L .63704 .68078 L F
.63691 .6806 m .63704 .68078 L .63423 .67416 L F
.63686 .68121 m .63785 .68185 L .63668 .68165 L F
.63785 .68185 m .63929 .68279 L .63819 .68231 L F
.63785 .68185 m .63819 .68231 L .63668 .68165 L F
.63686 .68121 m .63668 .68165 L .63626 .68146 L F
.63686 .68121 m .63991 .6829 L .63929 .68279 L F
.63991 .6829 m .64236 .68495 L .63929 .68279 L 0 .996 .996 .119 k
F
.64707 .82521 m .64236 .68495 L .64768 .82453 L 0 .996 .996 .547 k
F
.64768 .82453 m .64236 .68495 L .64768 .82453 L F
.64768 .82453 m .64236 .68495 L .64301 .6859 L .5 .5 .5 1 k
F
.63991 .6829 m .64301 .6859 L .64236 .68495 L 0 .996 .996 .119 k
F
.63227 .68579 m .63492 .67638 L .63423 .67416 L 0 .996 .996 .274 k
F
.63423 .69321 m .63682 .69894 L .63381 .69845 L 0 .387 .996 .122 k
F
.61277 .81946 m .60823 .66752 L .61232 .81996 L 0 .996 .996 .996 k
F
.60945 .68687 m .61223 .69896 L .60902 .69241 L 0 .802 .996 .163 k
F
.60902 .69241 m .61223 .69896 L .61178 .70362 L 0 .871 .996 .173 k
F
.61277 .81946 m .6089 .66985 L .60823 .66752 L 0 .996 .996 .996 k
F
.6364 .7042 m .63935 .70331 L .63889 .70746 L 0 .228 .996 .107 k
F
.63682 .69894 m .63935 .70331 L .6364 .7042 L 0 .3 .996 .112 k
F
.64343 .82922 m .63935 .70331 L .64403 .82855 L 0 .996 .996 .347 k
F
.64343 .82922 m .63889 .70746 L .63935 .70331 L F
.64403 .82855 m .63935 .70331 L .64403 .82855 L F
.6103 .67586 m .61307 .68762 L .60987 .68122 L 0 .825 .996 .166 k
F
.6103 .67586 m .6135 .68236 L .61307 .68762 L F
.63381 .69845 m .63682 .69894 L .6364 .7042 L 0 .385 .996 .121 k
F
.63595 .70872 m .63838 .71015 L .63545 .71166 L 0 .048 .996 .095 k
F
.63595 .70872 m .63889 .70746 L .63838 .71015 L F
.64282 .82989 m .63838 .71015 L .63889 .70746 L 0 .996 .996 .458 k
F
.6364 .7042 m .63889 .70746 L .63595 .70872 L 0 .228 .996 .107 k
F
.64282 .82989 m .63889 .70746 L .64343 .82922 L 0 .996 .996 .458 k
F
.64343 .82922 m .63889 .70746 L .64343 .82922 L F
.6375 .68186 m .63827 .68219 L .63726 .68144 L 0 .996 .996 .092 k
F
.63827 .68219 m .63991 .6829 L .63854 .68215 L F
.63827 .68219 m .63854 .68215 L .63726 .68144 L F
.6375 .68186 m .63726 .68144 L .63686 .68121 L F
.63562 .67876 m .63765 .68229 L .63492 .67638 L 0 .996 .996 .073 k
F
.63816 .68317 m .64057 .68402 L .6375 .68186 L 0 .996 .996 .06 k
F
.63774 .68228 m .63816 .68317 L .6375 .68186 L .5 .5 .5 1 k
F
.63765 .68229 m .63816 .68317 L .63774 .68228 L 0 .996 .996 .073 k
F
.6375 .68186 m .64057 .68402 L .63991 .6829 L 0 .996 .996 .092 k
F
.63492 .67638 m .63774 .68228 L .6375 .68186 L .5 .5 .5 1 k
F
.63765 .68229 m .63774 .68228 L .63492 .67638 L 0 .996 .996 .073 k
F
.64057 .68402 m .64301 .6859 L .63991 .6829 L 0 .996 .996 .035 k
F
.61343 .68006 m .61544 .66783 L .61269 .67555 L .5 .5 .5 1 k
F
.61343 .68006 m .61598 .66601 L .61544 .66783 L F
.63381 .69845 m .6364 .7042 L .63339 .70378 L 0 .385 .996 .121 k
F
.64768 .82453 m .64301 .6859 L .64829 .82386 L .5 .5 .5 1 k
F
.6433 .69329 m .64312 .68859 L .6433 .69329 L F
.64312 .68859 m .64312 .68859 L .64829 .82386 L F
.64829 .82386 m .64301 .6859 L .64371 .68806 L F
.64829 .82386 m .64371 .68806 L .6489 .82319 L F
.6489 .82319 m .64396 .69455 L .6489 .82319 L F
.64396 .69455 m .64375 .68893 L .64396 .69455 L F
.64472 .69901 m .64371 .68806 L .64446 .69122 L F
.6489 .82319 m .64411 .69847 L .64472 .69901 L F
.64411 .69847 m .64371 .68806 L .64472 .69901 L F
.6489 .82319 m .64504 .70845 L .64952 .82252 L F
.64504 .70845 m .64446 .69122 L .64511 .70822 L F
.64504 .70845 m .64511 .70822 L .64952 .82252 L F
.64414 .69084 m .64421 .69092 L .64413 .69078 L 0 .882 .996 .021 k
F
.64421 .69092 m .64446 .69122 L .64416 .69073 L F
.64312 .68859 m .64304 .68665 L .64312 .68859 L .5 .5 .5 1 k
F
.64126 .68591 m .64446 .69122 L .64371 .68806 L 0 .959 .996 .03 k
F
.64952 .82252 m .64511 .70822 L .64952 .82251 L .5 .5 .5 1 k
F
.64511 .70822 m .64476 .69904 L .64511 .70822 L F
.64542 .70099 m .64455 .69359 L .64525 .69595 L F
.64952 .82251 m .64484 .70109 L .64542 .70099 L F
.64484 .70109 m .64455 .69359 L .64542 .70099 L F
.64525 .69595 m .64446 .69143 L .64522 .6949 L F
.64455 .69359 m .64446 .69143 L .64525 .69595 L F
.64463 .69582 m .64452 .69279 L .64463 .69582 L F
.64952 .82251 m .64522 .6949 L .65013 .82184 L F
.65013 .82184 m .64545 .70098 L .65013 .82184 L F
.64545 .70098 m .64526 .69597 L .64545 .70098 L F
.64545 .70098 m .64545 .70098 L .65013 .82184 L F
.64604 .70018 m .64522 .6949 L .64598 .69837 L F
.65013 .82184 m .6454 .69962 L .64604 .70018 L F
.6454 .69962 m .64522 .6949 L .64604 .70018 L F
.64669 .70077 m .64734 .70134 L .64669 .70077 L F
.64266 .6903 m .64428 .69423 L .64522 .6949 L 0 .996 .996 .008 k
F
.64506 .69607 m .64502 .69605 L .64266 .6903 L 0 .996 .996 .061 k
F
.64333 .69157 m .64497 .69578 L .64266 .6903 L F
.64497 .69578 m .6449 .6957 L .64266 .6903 L F
.63884 .68481 m .64196 .6882 L .64126 .68591 L 0 .996 .996 .049 k
F
.63951 .68628 m .64196 .6882 L .63884 .68481 L 0 .996 .996 .035 k
F
.63951 .68628 m .64266 .6903 L .64196 .6882 L F
.64016 .68701 m .64266 .6903 L .63951 .68628 L 0 .996 .996 .096 k
F
.64016 .68701 m .64333 .69157 L .64266 .6903 L F
.64076 .68657 m .64333 .69157 L .64135 .68871 L 0 .996 .587 .651 k
F
.64036 .68686 m .64135 .68871 L .64016 .68701 L F
.64076 .68657 m .64135 .68871 L .64036 .68686 L F
.64428 .69423 m .64598 .69837 L .64563 .69677 L 0 .996 .996 .008 k
F
.64428 .69423 m .64563 .69677 L .64522 .6949 L F
.64531 .69608 m .64569 .69706 L .64595 .69823 L .5 .5 .5 1 k
F
.64569 .69706 m .64734 .70134 L .64595 .69823 L F
.64595 .69823 m .64734 .70134 L .64669 .70077 L F
.64734 .70134 m .64734 .70134 L .64669 .70077 L F
.64266 .6903 m .64479 .69412 L .64196 .6882 L 0 .996 .996 .008 k
F
.64479 .69412 m .64478 .6941 L .64196 .6882 L F
.64446 .69143 m .64446 .69122 L .64522 .6949 L .5 .5 .5 1 k
F
.64196 .6882 m .64522 .6949 L .64446 .69122 L 0 .882 .996 .021 k
F
.64395 .69145 m .64457 .69356 L .64358 .69152 L .5 .5 .5 1 k
F
.64485 .69423 m .64477 .69396 L .64196 .6882 L 0 .996 .996 .008 k
F
.64457 .69356 m .64577 .69763 L .64358 .69152 L .5 .5 .5 1 k
F
.64358 .69152 m .64577 .69763 L .64333 .69157 L F
.64546 .69705 m .64598 .69837 L .64536 .69687 L 0 .996 .996 .061 k
F
.65013 .82184 m .64598 .69837 L .65074 .82117 L .5 .5 .5 1 k
F
.65074 .82117 m .64607 .70087 L .65074 .82117 L F
.64607 .70087 m .64598 .69837 L .64607 .70087 L F
.64607 .70087 m .64607 .70087 L .65074 .82117 L F
.65074 .82117 m .64598 .69837 L .64669 .70077 L F
.64575 .6978 m .6463 .69945 L .64598 .69837 L 0 .996 .996 .061 k
F
.64553 .69722 m .6463 .69945 L .64575 .6978 L F
.64553 .69722 m .64669 .70077 L .6463 .69945 L F
.64572 .69812 m .64669 .70077 L .64553 .69722 L F
.64577 .69763 m .64632 .69949 L .64572 .69812 L .5 .5 .5 1 k
F
.64669 .70077 m .64669 .70077 L .64598 .69837 L 0 .996 .996 .061 k
F
.64632 .69949 m .64669 .70077 L .64629 .69966 L .5 .5 .5 1 k
F
.64632 .69949 m .64629 .69966 L .64572 .69812 L F
.64546 .69705 m .64536 .69687 L .64502 .69605 L 0 .996 .996 .061 k
F
.64546 .69705 m .64502 .69605 L .64506 .69607 L F
.64497 .69578 m .64546 .69705 L .6449 .6957 L F
.64333 .69157 m .64572 .69812 L .64553 .69722 L F
.64577 .69763 m .64572 .69812 L .64333 .69157 L .5 .5 .5 1 k
F
.64476 .69904 m .64463 .69582 L .64476 .69904 L F
.64463 .69582 m .64463 .69582 L .64476 .69904 L F
.64476 .69904 m .64476 .69904 L .64511 .70822 L F
.64479 .69412 m .64485 .69423 L .64478 .6941 L 0 .996 .996 .008 k
F
.64485 .69423 m .64522 .6949 L .64477 .69396 L F
.64395 .69145 m .64539 .69566 L .64531 .69608 L .5 .5 .5 1 k
F
.64539 .69566 m .64734 .70134 L .64531 .69608 L F
.64511 .70822 m .64511 .70822 L .64952 .82251 L F
.64451 .68973 m .64544 .69355 L .64395 .69145 L 0 .996 .996 .328 k
F
.64544 .69355 m .64734 .70134 L .64539 .69566 L F
.64544 .69355 m .64539 .69566 L .64395 .69145 L F
.64734 .70134 m .64734 .70134 L .6467 .70077 L .5 .5 .5 1 k
F
.64196 .6882 m .64414 .69084 L .64126 .68591 L 0 .882 .996 .021 k
F
.64414 .69084 m .64413 .69078 L .64126 .68591 L F
.64396 .69455 m .64396 .69455 L .6489 .82319 L .5 .5 .5 1 k
F
.64829 .82386 m .6433 .69329 L .64829 .82386 L F
.6433 .69329 m .6433 .69329 L .64829 .82386 L F
.64421 .69092 m .64416 .69073 L .64126 .68591 L 0 .882 .996 .021 k
F
.64126 .68591 m .6436 .68796 L .64057 .68402 L 0 .959 .996 .03 k
F
.6436 .68796 m .64371 .68806 L .64357 .68788 L F
.6436 .68796 m .64357 .68788 L .64057 .68402 L F
.64057 .68402 m .64371 .68806 L .64301 .6859 L 0 .996 .996 .035 k
F
.60987 .68122 m .61265 .69335 L .60945 .68687 L 0 .791 .996 .162 k
F
.60987 .68122 m .61307 .68762 L .61265 .69335 L F
.6142 .68521 m .61598 .66601 L .61343 .68006 L 0 .996 .996 .479 k
F
.6142 .68521 m .61663 .66739 L .61598 .66601 L F
.63339 .70378 m .6364 .7042 L .63595 .70872 L 0 .345 .996 .121 k
F
.63339 .70378 m .63595 .70872 L .63294 .70833 L F
.63294 .70833 m .63595 .70872 L .63545 .71166 L 0 .225 .996 .125 k
F
.63298 .68855 m .63492 .67638 L .63227 .68579 L 0 .996 .996 .269 k
F
.63298 .68855 m .63562 .67876 L .63492 .67638 L F
.63294 .70833 m .63545 .71166 L .63244 .71126 L 0 .225 .996 .125 k
F
.60963 .67411 m .61196 .6717 L .6089 .66985 L 0 .947 .996 .097 k
F
.60963 .67411 m .61269 .67555 L .61196 .6717 L F
.61351 .81955 m .6089 .66985 L .61277 .81946 L .12 .996 .996 .507 k
F
.60945 .68687 m .61265 .69335 L .61223 .69896 L 0 .802 .996 .163 k
F
.61409 .81889 m .6089 .66985 L .61351 .81955 L .12 .996 .996 .507 k
F
.61409 .81889 m .60963 .67411 L .6089 .66985 L F
.63816 .68317 m .64126 .68591 L .64057 .68402 L 0 .996 .996 .06 k
F
.61498 .69062 m .61663 .66739 L .6142 .68521 L 0 .996 .996 .514 k
F
.62514 .68742 m .6269 .66915 L .62449 .68633 L 0 .996 .996 .57 k
F
.63562 .67876 m .63884 .68481 L .63816 .68317 L 0 .996 .996 .073 k
F
.63884 .68481 m .64126 .68591 L .63816 .68317 L 0 .996 .996 .049 k
F
.63368 .69104 m .63562 .67876 L .63298 .68855 L 0 .996 .996 .281 k
F
.63368 .69104 m .63632 .68101 L .63562 .67876 L F
.63632 .68101 m .63884 .68481 L .63562 .67876 L 0 .996 .996 .079 k
F
.61039 .67896 m .61269 .67555 L .60963 .67411 L 0 .904 .996 .102 k
F
.61039 .67896 m .61343 .68006 L .61269 .67555 L F
.61413 .81889 m .60963 .67411 L .61409 .81889 L .122 .996 .996 .507 k
F
.61472 .81822 m .60963 .67411 L .61413 .81889 L F
.61472 .81822 m .61039 .67896 L .60963 .67411 L F
.63632 .68101 m .63951 .68628 L .63884 .68481 L 0 .996 .996 .079 k
F
.63435 .69252 m .63632 .68101 L .63368 .69104 L 0 .996 .996 .326 k
F
.63435 .69252 m .637 .68269 L .63632 .68101 L F
.63497 .69239 m .63746 .68401 L .637 .68269 L 0 .996 .996 .483 k
F
.63746 .68401 m .63764 .68338 L .637 .68269 L F
.637 .68269 m .63951 .68628 L .63654 .68137 L .5 .5 .5 1 k
F
.637 .68269 m .63654 .68137 L .63632 .68101 L F
.60999 .82362 m .60621 .69871 L .60578 .70431 L .125 .996 .996 .507 k
F
.637 .68269 m .64016 .68701 L .63951 .68628 L .5 .5 .5 1 k
F
.61116 .6844 m .61343 .68006 L .61039 .67896 L 0 .876 .996 .106 k
F
.61116 .6844 m .6142 .68521 L .61343 .68006 L F
.6094 .8243 m .60578 .70431 L .60529 .70792 L .125 .996 .996 .507 k
F
.6094 .82429 m .60578 .70431 L .6094 .8243 L F
.60999 .82362 m .60578 .70431 L .6094 .82429 L F
.63578 .68849 m .637 .68269 L .63486 .69065 L 0 .996 .996 .483 k
F
.63764 .68338 m .64016 .68701 L .63732 .68313 L .138 .885 .378 .25 k
F
.63764 .68338 m .63732 .68313 L .637 .68269 L F
.63764 .68338 m .64076 .68657 L .64016 .68701 L F
.63551 .69041 m .63687 .68593 L .63497 .69239 L .5 .5 .5 1 k
F
.63687 .68593 m .63764 .68338 L .63677 .68633 L F
.63687 .68593 m .63677 .68633 L .63497 .69239 L F
.63824 .68287 m .64076 .68657 L .63764 .68338 L .123 .37 .792 .071 k
F
.63551 .69041 m .63796 .68364 L .63764 .68338 L .5 .5 .5 1 k
F
.63723 .68454 m .6388 .68123 L .6384 .68239 L 0 .803 .996 .026 k
F
.63599 .68678 m .63733 .68414 L .63723 .68454 L F
.63796 .68364 m .63824 .68287 L .63764 .68338 L .5 .5 .5 1 k
F
.63733 .68414 m .6388 .68123 L .63723 .68454 L 0 .803 .996 .026 k
F
.63807 .68317 m .6384 .68239 L .63824 .68287 L F
.63599 .68678 m .6384 .68239 L .63807 .68317 L F
.63497 .69239 m .63578 .68849 L .63435 .69252 L 0 .996 .996 .483 k
F
.63578 .68849 m .63486 .69065 L .63435 .69252 L F
.61474 .81821 m .61039 .67896 L .61472 .81822 L .122 .996 .996 .507 k
F
.61533 .81754 m .61039 .67896 L .61474 .81821 L F
.61533 .81754 m .61116 .6844 L .61039 .67896 L F
.60881 .82497 m .60529 .70792 L .60881 .82497 L .125 .996 .996 .507 k
F
.6094 .8243 m .60529 .70792 L .60881 .82497 L F
.64205 .6694 m .64423 .66352 L .64372 .66662 L 0 .092 .996 .008 k
F
.64164 .67008 m .64201 .66915 L .64205 .6694 L F
.64201 .66915 m .64423 .66352 L .64205 .6694 L F
.63998 .66076 m .6414 .66595 L .63928 .65875 L .5 .5 .5 1 k
F
.64164 .66997 m .64423 .66352 L .64164 .67008 L 0 .092 .996 .008 k
F
.6411 .67144 m .64372 .66662 L .64324 .67011 L 0 0 .996 .038 k
F
.64091 .67155 m .64109 .67124 L .6411 .67144 L F
.64109 .67124 m .64372 .66662 L .6411 .67144 L F
.64149 .67034 m .64349 .667 L .64109 .67124 L 0 .092 .996 .008 k
F
.64349 .667 m .64354 .66695 L .64232 .66908 L F
.64235 .66902 m .64232 .66908 L .64109 .67124 L F
.64349 .667 m .64232 .66908 L .64235 .66902 L F
.64423 .66352 m .64687 .67033 L .64372 .66662 L 0 .66 .996 .17 k
F
.64423 .66352 m .64737 .66735 L .64687 .67033 L F
.64474 .66072 m .64737 .66735 L .64423 .66352 L 0 .784 .979 .181 k
F
.64474 .66072 m .6479 .66498 L .64737 .66735 L F
.64531 .6594 m .6479 .66498 L .64474 .66072 L .083 .734 .856 .136 k
F
.64366 .66622 m .64531 .6594 L .64474 .66072 L .5 .5 .5 1 k
F
.64333 .66789 m .64378 .66595 L .64366 .66622 L F
.64378 .66595 m .64531 .6594 L .64366 .66622 L F
.6421 .67008 m .64224 .66965 L .64179 .66962 L 0 .876 .996 .006 k
F
.64234 .66933 m .64335 .66623 L .64215 .66884 L F
.64234 .66933 m .64266 .66808 L .64281 .66789 L F
.64224 .66965 m .64234 .66933 L .64198 .66921 L F
.6421 .67008 m .64233 .66927 L .64234 .66933 L F
.64233 .66927 m .64266 .66808 L .64234 .66933 L F
.64068 .66301 m .64204 .66781 L .63998 .66076 L 0 .996 .996 .097 k
F
.64037 .67355 m .64324 .67011 L .64276 .67398 L 0 .072 .996 .069 k
F
.64091 .67155 m .64324 .67011 L .64037 .67355 L 0 0 .996 .038 k
F
.64285 .67034 m .64333 .66827 L .64333 .66789 L .5 .5 .5 1 k
F
.64277 .67076 m .64286 .67037 L .64277 .67075 L F
.64335 .66623 m .64335 .6657 L .64164 .66997 L 0 .876 .996 .006 k
F
.64335 .66623 m .64423 .66352 L .64335 .6657 L F
.64281 .66789 m .64474 .66072 L .64423 .66352 L F
.64266 .66808 m .64474 .66072 L .64281 .66789 L F
.64275 .67087 m .64474 .66072 L .64223 .6696 L .5 .5 .5 1 k
F
.64275 .67087 m .64223 .6696 L .6421 .67008 L F
.64275 .67087 m .64277 .67076 L .64277 .67075 L F
.64372 .66662 m .64638 .67395 L .64324 .67011 L 0 .625 .996 .16 k
F
.64372 .66662 m .64687 .67033 L .64638 .67395 L F
.64324 .67011 m .64592 .67811 L .64276 .67398 L 0 .628 .996 .156 k
F
.64324 .67011 m .64638 .67395 L .64592 .67811 L F
.64344 .67276 m .64531 .6594 L .64275 .67087 L 0 .996 .996 .415 k
F
.64257 .67023 m .64304 .67159 L .64275 .67087 L .5 .5 .5 1 k
F
.64304 .67159 m .64344 .67276 L .64275 .67087 L F
.64204 .66781 m .6429 .67084 L .64208 .66802 L 0 .996 .996 .097 k
F
.6429 .67084 m .64285 .67071 L .63998 .66076 L F
.64285 .67071 m .64344 .67276 L .64257 .67023 L .5 .5 .5 1 k
F
.63998 .66076 m .64285 .67071 L .64257 .67023 L F
.64119 .66478 m .6431 .67178 L .643 .67119 L 0 .996 .996 .097 k
F
.64068 .66301 m .64121 .6649 L .64119 .66478 L F
.64121 .6649 m .6431 .67178 L .64119 .66478 L F
.63871 .66012 m .64084 .66638 L .64094 .66833 L 0 .996 .996 .636 k
F
.6414 .66595 m .64152 .66656 L .63928 .65875 L .5 .5 .5 1 k
F
.63928 .65875 m .64152 .66656 L .64157 .66795 L F
.63871 .66012 m .64149 .67034 L .63823 .66367 L 0 .996 .996 .636 k
F
.63928 .65875 m .6421 .67008 L .63871 .66012 L .5 .5 .5 1 k
F
.63823 .66367 m .64091 .67155 L .63776 .66759 L 0 .996 .713 .31 k
F
.63823 .66367 m .64149 .67034 L .64091 .67155 L F
.63906 .6669 m .64132 .66558 L .63842 .6664 L 0 .996 .996 .098 k
F
.64132 .66558 m .6414 .66553 L .64131 .66556 L F
.64132 .66558 m .64131 .66556 L .63842 .6664 L F
.64204 .66781 m .64208 .66802 L .63998 .66076 L 0 .996 .996 .097 k
F
.6414 .66553 m .64316 .67196 L .64068 .66301 L 0 .996 .996 .039 k
F
.6431 .67178 m .64418 .6757 L .643 .67119 L 0 .996 .996 .097 k
F
.64316 .67196 m .64418 .6757 L .6431 .67178 L 0 .996 .996 .039 k
F
.64316 .67196 m .6431 .67178 L .64068 .66301 L F
.64277 .67075 m .64286 .67037 L .64285 .67034 L .5 .5 .5 1 k
F
.64286 .67037 m .64333 .66827 L .64285 .67034 L F
.6429 .67084 m .64344 .67276 L .64285 .67071 L 0 .996 .996 .097 k
F
.643 .67119 m .64418 .6757 L .64344 .67276 L F
.64234 .66933 m .64215 .66884 L .64198 .66921 L 0 .876 .996 .006 k
F
.64224 .66965 m .64198 .66921 L .64179 .66962 L F
.64349 .667 m .64372 .66662 L .64354 .66695 L 0 .092 .996 .008 k
F
.64149 .67034 m .64109 .67124 L .64091 .67155 L F
.64094 .66833 m .6418 .66963 L .64149 .67034 L 0 .996 .996 .636 k
F
.6421 .67008 m .64179 .66962 L .64164 .66997 L 0 .876 .996 .006 k
F
.64149 .67034 m .64164 .66997 L .64164 .67008 L 0 .092 .996 .008 k
F
.6421 .67008 m .64164 .66997 L .64149 .67034 L 0 .876 .996 .006 k
F
.6418 .66963 m .6421 .67008 L .64149 .67034 L 0 .996 .996 .636 k
F
.64084 .66638 m .6421 .67008 L .64094 .66833 L F
.64333 .66827 m .64531 .6594 L .64333 .66789 L .5 .5 .5 1 k
F
.64157 .66795 m .64247 .67017 L .6421 .67008 L F
.64247 .67017 m .64275 .67087 L .6421 .67008 L F
.6414 .66595 m .64275 .67087 L .64152 .66656 L F
.64152 .66656 m .64275 .67087 L .64157 .66795 L F
.64531 .6594 m .64845 .66309 L .6479 .66498 L .083 .734 .856 .136 k
F
.64344 .67276 m .64598 .66068 L .64531 .6594 L 0 .996 .996 .415 k
F
.64598 .66068 m .64827 .66291 L .64531 .6594 L .108 .141 .681 .061 k
F
.64827 .66291 m .64833 .66294 L .64531 .6594 L F
.64827 .66291 m .64845 .66309 L .64833 .66294 L F
.64598 .66068 m .64902 .66155 L .64845 .66309 L F
.64666 .66213 m .64893 .66157 L .64598 .66068 L .087 0 .996 0 k
F
.64893 .66157 m .64902 .66155 L .64896 .66154 L F
.64893 .66157 m .64896 .66154 L .64598 .66068 L F
.64681 .6621 m .64959 .66024 L .64902 .66155 L F
.64676 .66207 m .64959 .66024 L .64681 .6621 L F
.64666 .66213 m .64676 .66207 L .64681 .6621 L F
.64735 .66379 m .64959 .66024 L .64666 .66213 L 0 .899 .996 .099 k
F
.6475 .66355 m .65017 .65903 L .64959 .66024 L F
.64735 .66379 m .64745 .66362 L .6475 .66355 L F
.64745 .66362 m .65017 .65903 L .6475 .66355 L F
.62995 .669 m .63365 .68807 L .6332 .69275 L 0 .996 .996 .263 k
F
.63053 .66794 m .63365 .68807 L .62995 .669 L 0 .996 .996 .222 k
F
.63984 .67609 m .64276 .67398 L .6423 .67801 L 0 .152 .996 .09 k
F
.64037 .67355 m .64276 .67398 L .63984 .67609 L 0 .072 .996 .069 k
F
.64276 .67398 m .64547 .6825 L .6423 .67801 L 0 .65 .996 .156 k
F
.64276 .67398 m .64592 .67811 L .64547 .6825 L F
.64737 .66735 m .65015 .6774 L .64687 .67033 L 0 .996 .996 .214 k
F
.64737 .66735 m .65066 .67459 L .65015 .6774 L F
.6479 .66498 m .65066 .67459 L .64737 .66735 L 0 .996 .901 .296 k
F
.64687 .67033 m .64968 .68136 L .64638 .67395 L 0 .996 .996 .186 k
F
.64687 .67033 m .65015 .6774 L .64968 .68136 L F
.6479 .66498 m .65122 .67302 L .65066 .67459 L 0 .996 .901 .296 k
F
.64845 .66309 m .65122 .67302 L .6479 .66498 L 0 .996 .996 .588 k
F
.64638 .67395 m .64924 .68621 L .64592 .67811 L 0 .947 .996 .177 k
F
.64638 .67395 m .64968 .68136 L .64924 .68621 L F
.63824 .68287 m .64131 .68477 L .64076 .68657 L .123 .37 .792 .071 k
F
.64076 .68657 m .64395 .69145 L .64333 .69157 L 0 .996 .587 .651 k
F
.64131 .68477 m .64395 .69145 L .64076 .68657 L 0 .996 .779 .227 k
F
.63932 .67881 m .6423 .67801 L .64182 .68177 L 0 .202 .996 .107 k
F
.63984 .67609 m .6423 .67801 L .63932 .67881 L 0 .152 .996 .09 k
F
.6423 .67801 m .64501 .68658 L .64182 .68177 L 0 .693 .996 .162 k
F
.6423 .67801 m .64547 .6825 L .64501 .68658 L F
.636 .66795 m .63871 .66012 L .63823 .66367 L 0 .127 .996 .007 k
F
.63657 .66656 m .63658 .66629 L .636 .66795 L .5 .5 .5 1 k
F
.6323 .66607 m .63547 .67027 L .63497 .67357 L 0 .693 .996 .169 k
F
.63294 .66654 m .63482 .66932 L .6323 .66607 L .049 .309 .897 .101 k
F
.63482 .66932 m .63547 .67027 L .63494 .66956 L F
.63482 .66932 m .63494 .66956 L .6323 .66607 L F
.63294 .66654 m .636 .66795 L .63547 .67027 L F
.6336 .66784 m .63547 .66793 L .63294 .66654 L .136 0 .996 0 k
F
.63547 .66793 m .636 .66795 L .63556 .66775 L F
.63547 .66793 m .63556 .66775 L .63294 .66654 L F
.63415 .66787 m .63657 .66656 L .636 .66795 L F
.63488 .66917 m .63656 .66683 L .63657 .66656 L .5 .5 .5 1 k
F
.6343 .67007 m .63478 .66938 L .63488 .66917 L F
.63478 .66938 m .63656 .66683 L .63488 .66917 L F
.6336 .66784 m .63405 .66765 L .63415 .66787 L .136 0 .996 0 k
F
.63405 .66765 m .63657 .66656 L .63415 .66787 L F
.63656 .66683 m .63716 .66596 L .63657 .66656 L .5 .5 .5 1 k
F
.63657 .66656 m .63871 .66012 L .63658 .66629 L F
.63657 .66656 m .63928 .65875 L .63871 .66012 L F
.64845 .66309 m .65184 .67268 L .65122 .67302 L 0 .996 .996 .588 k
F
.64902 .66155 m .65184 .67268 L .64845 .66309 L .5 .5 .5 1 k
F
.62811 .66724 m .63053 .66794 L .62766 .67204 L .225 0 .996 0 k
F
.62811 .66724 m .63111 .66696 L .63053 .66794 L F
.63053 .66794 m .63407 .68285 L .63365 .68807 L 0 .996 .996 .222 k
F
.63111 .66696 m .63407 .68285 L .63053 .66794 L 0 .996 .996 .199 k
F
.6388 .68123 m .64182 .68177 L .64131 .68477 L 0 .242 .996 .127 k
F
.63932 .67881 m .64182 .68177 L .6388 .68123 L 0 .202 .996 .107 k
F
.64182 .68177 m .64451 .68973 L .64131 .68477 L 0 .788 .996 .178 k
F
.64182 .68177 m .64501 .68658 L .64451 .68973 L F
.63547 .67027 m .63823 .66367 L .63776 .66759 L 0 .027 .996 .024 k
F
.636 .66795 m .63823 .66367 L .63547 .67027 L 0 .127 .996 .007 k
F
.6388 .68123 m .64131 .68477 L .63824 .68287 L 0 .242 .996 .127 k
F
.64131 .68477 m .64451 .68973 L .64395 .69145 L 0 .996 .779 .227 k
F
.63599 .68678 m .63824 .68287 L .63551 .69041 L 0 .803 .996 .026 k
F
.64592 .67811 m .64882 .69142 L .64547 .6825 L 0 .981 .996 .178 k
F
.64592 .67811 m .64924 .68621 L .64882 .69142 L F
.62625 .66534 m .62902 .65851 L .62856 .66273 L 0 .043 .996 .027 k
F
.62672 .66118 m .62902 .65851 L .62625 .66534 L 0 .996 .996 .191 k
F
.62902 .65851 m .6317 .66627 L .62856 .66273 L 0 .996 .996 .648 k
F
.62902 .65851 m .6323 .66607 L .6317 .66627 L F
.62968 .65968 m .6323 .66607 L .62902 .65851 L .5 .5 .5 1 k
F
.62738 .66041 m .62968 .65968 L .62902 .65851 L 0 .996 .996 .191 k
F
.62787 .6606 m .62968 .65968 L .62738 .66041 L F
.62672 .66118 m .62787 .6606 L .62738 .66041 L F
.6272 .65743 m .62968 .65968 L .62672 .66118 L 0 .996 .996 .028 k
F
.62875 .65884 m .6304 .66264 L .62968 .65968 L F
.6272 .65743 m .62953 .66122 L .62875 .65884 L F
.62953 .66122 m .6304 .66264 L .62875 .65884 L F
.62777 .65628 m .62988 .66139 L .6272 .65743 L 0 .996 .996 .005 k
F
.62988 .66139 m .62955 .66126 L .6272 .65743 L F
.62856 .66273 m .6317 .66627 L .63111 .66696 L .11 .902 .455 .219 k
F
.62847 .65849 m .63088 .66538 L .62777 .65628 L 0 .996 .996 .003 k
F
.63088 .66538 m .63114 .66612 L .63076 .66501 L F
.63088 .66538 m .63076 .66501 L .62777 .65628 L F
.62988 .66139 m .6304 .66264 L .62955 .66126 L 0 .996 .996 .005 k
F
.65075 .65785 m .65075 .65788 L .65017 .65903 L .5 .5 .5 1 k
F
.65248 .65411 m .65612 .68484 L .65191 .65539 L 0 .996 .996 .725 k
F
.6519 .65543 m .65248 .65411 L .65191 .65539 L .5 .5 .5 1 k
F
.65076 .65792 m .65394 .67807 L .65019 .65916 L F
.64905 .66167 m .6525 .67352 L .65184 .67268 L F
.64903 .6616 m .64905 .66167 L .64905 .66167 L F
.64905 .66167 m .6525 .67352 L .64905 .66167 L F
.65137 .66181 m .65469 .681 L .65394 .67807 L F
.65097 .65924 m .6514 .66176 L .65137 .66181 L F
.65171 .66358 m .65469 .681 L .65169 .66365 L F
.65099 .65925 m .65469 .681 L .65097 .65924 L F
.65076 .65792 m .65469 .681 L .65076 .65792 L F
.65133 .65665 m .65469 .681 L .65075 .65788 L F
.65133 .65665 m .65075 .65788 L .65075 .65785 L F
.65133 .65667 m .65543 .6835 L .65469 .681 L F
.65133 .65665 m .65133 .65667 L .65133 .65667 L F
.65133 .65667 m .65543 .6835 L .65133 .65667 L F
.65191 .65539 m .65543 .6835 L .65133 .65665 L F
.65231 .65859 m .65265 .66095 L .65262 .66106 L F
.65235 .65847 m .65612 .68484 L .65231 .65859 L F
.65248 .65411 m .65674 .68447 L .65612 .68484 L 0 .996 .996 .725 k
F
.6531 .65387 m .65674 .68447 L .65248 .65411 L 0 .996 .996 .46 k
F
.6531 .65387 m .65728 .68227 L .65674 .68447 L F
.65372 .65366 m .6539 .65511 L .65312 .65389 L 0 .996 .996 .34 k
F
.6539 .65511 m .65406 .65636 L .65351 .65663 L F
.65406 .65636 m .65728 .68227 L .65361 .65735 L F
.65406 .65636 m .65361 .65735 L .65351 .65663 L F
.65372 .65366 m .65776 .67857 L .65728 .68227 L F
.65434 .65341 m .65452 .65468 L .65373 .65366 L 0 .996 .996 .277 k
F
.65452 .65468 m .65411 .65605 L .65372 .65366 L F
.65434 .65341 m .65821 .67404 L .65776 .67857 L F
.65497 .65316 m .65821 .67404 L .65434 .65341 L 0 .996 .996 .243 k
F
.6523 .66174 m .65497 .65317 L .65434 .65341 L .5 .5 .5 1 k
F
.65497 .65317 m .65497 .65316 L .65434 .65341 L F
.65434 .65341 m .65373 .65366 L .65372 .65366 L 0 .996 .996 .277 k
F
.65452 .65468 m .65776 .67857 L .65411 .65605 L F
.65443 .65486 m .65497 .65317 L .65435 .65515 L .5 .5 .5 1 k
F
.65497 .65316 m .65865 .66939 L .65821 .67404 L 0 .996 .996 .243 k
F
.65559 .65297 m .65865 .66939 L .65497 .65316 L 0 .996 .996 .225 k
F
.65344 .65858 m .65559 .65298 L .65312 .65924 L .174 .996 .996 .507 k
F
.65559 .65298 m .65559 .65298 L .65286 .65989 L F
.6539 .65511 m .65351 .65663 L .6531 .65387 L 0 .996 .996 .34 k
F
.65176 .66387 m .65434 .65342 L .65372 .65366 L .5 .5 .5 1 k
F
.65278 .65978 m .65434 .65342 L .65266 .66021 L F
.65434 .65342 m .65434 .65342 L .65266 .66021 L F
.65286 .65989 m .65443 .65486 L .65253 .661 L F
.65286 .65989 m .65253 .661 L .6523 .66174 L F
.65252 .65992 m .65343 .65517 L .6524 .66012 L F
.65343 .65517 m .65338 .65532 L .6524 .66012 L F
.65086 .6607 m .6519 .65541 L .65062 .66081 L F
.6519 .65541 m .6519 .65541 L .65062 .66081 L F
.6523 .66174 m .65278 .65978 L .65194 .66312 L F
.6523 .66174 m .65194 .66312 L .65176 .66387 L F
.65278 .65978 m .65266 .66021 L .65176 .66387 L F
.6514 .66176 m .65171 .66358 L .65137 .66181 L F
.65171 .66358 m .65169 .66365 L .65137 .66181 L F
.65017 .65903 m .65321 .67541 L .64959 .66024 L F
.65045 .66052 m .65394 .67807 L .65321 .67541 L F
.65017 .65903 m .65047 .66054 L .65045 .66052 L F
.65047 .66054 m .65394 .67807 L .65045 .66052 L F
.65219 .65967 m .65206 .65963 L .65172 .66151 L F
.64903 .6616 m .6525 .67352 L .64903 .6616 L F
.64959 .66024 m .6525 .67352 L .64902 .66155 L F
.64961 .66032 m .65321 .67541 L .6525 .67352 L F
.64959 .66024 m .64961 .66032 L .64961 .66032 L F
.64961 .66032 m .65321 .67541 L .64961 .66032 L F
.65061 .6609 m .65086 .6607 L .65062 .66081 L F
.6494 .66804 m .6508 .661 L .65061 .6609 L F
.6508 .661 m .65086 .6607 L .65061 .6609 L F
.65181 .66158 m .65172 .66151 L .65064 .66746 L F
.65219 .65967 m .65172 .66151 L .65181 .66158 L F
.65176 .66387 m .65252 .65992 L .65121 .66591 L F
.65252 .65992 m .6524 .66012 L .65121 .66591 L F
.65121 .66591 m .65219 .65967 L .65064 .66746 L F
.65004 .66821 m .65132 .66084 L .6511 .66092 L F
.65004 .66821 m .65191 .65539 L .6494 .66804 L F
.65191 .65539 m .65235 .65847 L .65231 .65859 L F
.65064 .66746 m .65248 .65411 L .65004 .66821 L F
.65064 .66746 m .6531 .65387 L .65248 .65411 L F
.65372 .65366 m .65312 .65389 L .6531 .65387 L 0 .996 .996 .34 k
F
.65121 .66591 m .65372 .65366 L .6531 .65387 L .5 .5 .5 1 k
F
.65004 .66494 m .65272 .66014 L .6523 .66174 L 0 .275 .996 .012 k
F
.65272 .66014 m .65286 .65989 L .6523 .66174 L F
.65219 .65967 m .6531 .65387 L .65206 .65963 L .5 .5 .5 1 k
F
.6511 .66092 m .65155 .6587 L .65144 .65859 L F
.65132 .66084 m .65247 .65419 L .6511 .66092 L F
.65062 .66081 m .65189 .65544 L .65133 .65666 L F
.65076 .65792 m .65099 .65925 L .65097 .65924 L F
.6494 .66804 m .65133 .65665 L .64874 .66705 L F
.6505 .66052 m .6532 .65874 L .65286 .65989 L .082 0 .996 0 k
F
.65344 .65858 m .65312 .65924 L .65286 .65989 L .174 .996 .996 .507 k
F
.65443 .65486 m .65435 .65515 L .6523 .66174 L .5 .5 .5 1 k
F
.65286 .65989 m .65559 .65297 L .65497 .65316 L F
.6532 .65874 m .65344 .65858 L .65286 .65989 L .082 0 .996 0 k
F
.65144 .65859 m .65189 .65668 L .65172 .65667 L .5 .5 .5 1 k
F
.65155 .6587 m .65247 .65419 L .65144 .65859 L F
.65075 .65785 m .65076 .65792 L .65076 .65792 L F
.64874 .66705 m .65133 .65665 L .65075 .65785 L F
.65559 .65297 m .65911 .66522 L .65865 .66939 L 0 .996 .996 .225 k
F
.65622 .65293 m .65911 .66522 L .65559 .65297 L 0 .996 .996 .217 k
F
.65344 .65858 m .65622 .65293 L .65559 .65297 L .174 .996 .996 .507 k
F
.65099 .65702 m .65376 .65792 L .65344 .65858 L .215 .071 .472 .071 k
F
.65405 .65802 m .65622 .65293 L .6537 .65805 L 0 .996 .996 .613 k
F
.65405 .65802 m .6537 .65805 L .65344 .65858 L F
.65172 .65667 m .65247 .65419 L .6519 .65543 L .5 .5 .5 1 k
F
.65189 .65668 m .65247 .65419 L .65172 .65667 L F
.65247 .65419 m .65248 .65411 L .6519 .65543 L F
.65622 .65293 m .65961 .66186 L .65911 .66522 L 0 .996 .996 .217 k
F
.65687 .65315 m .65961 .66186 L .65622 .65293 L F
.65405 .65802 m .65687 .65315 L .65622 .65293 L 0 .996 .996 .613 k
F
.6547 .65835 m .65687 .65315 L .65428 .65761 L 0 .996 .996 .394 k
F
.6547 .65835 m .65428 .65761 L .65405 .65802 L F
.65687 .65315 m .66014 .65945 L .65961 .66186 L 0 .996 .996 .217 k
F
.65753 .65377 m .66014 .65945 L .65687 .65315 L .061 .923 .715 .179 k
F
.6547 .65835 m .65753 .65377 L .65687 .65315 L 0 .996 .996 .394 k
F
.65595 .66139 m .6569 .6655 L .65612 .66211 L 0 .996 .996 .135 k
F
.6555 .65938 m .65511 .65768 L .65489 .65804 L 0 .996 .996 .284 k
F
.65434 .65342 m .65434 .65341 L .65372 .65366 L .5 .5 .5 1 k
F
.65753 .65377 m .66072 .65799 L .66014 .65945 L .061 .923 .715 .179 k
F
.6555 .65938 m .65821 .65493 L .65753 .65377 L 0 .996 .996 .284 k
F
.65539 .6597 m .65552 .65947 L .6555 .65938 L F
.6569 .6655 m .65892 .65672 L .65619 .66198 L 0 .996 .996 .221 k
F
.6569 .6655 m .65619 .66198 L .65612 .66211 L F
.6569 .6655 m .65966 .65914 L .65892 .65672 L F
.6577 .66953 m .65966 .65914 L .6569 .6655 L 0 .996 .996 .22 k
F
.65643 .66294 m .65753 .6686 L .6569 .6655 L .5 .5 .5 1 k
F
.65753 .6686 m .6577 .66953 L .6569 .6655 L F
.65563 .65928 m .65821 .65493 L .65561 .6592 L 0 .996 .996 .284 k
F
.6555 .65938 m .65753 .65377 L .65511 .65768 L F
.65612 .66211 m .65617 .66195 L .65539 .6597 L 0 .996 .996 .238 k
F
.65617 .66195 m .65821 .65493 L .65559 .65935 L F
.65617 .66195 m .65559 .65935 L .65539 .6597 L F
.66374 .80685 m .65821 .67404 L .65865 .66939 L 0 .996 .996 .275 k
F
.66499 .80547 m .65961 .66186 L .66561 .80478 L 0 .996 .996 .272 k
F
.66499 .80547 m .65911 .66522 L .65961 .66186 L F
.66561 .80478 m .65961 .66186 L .66561 .80478 L F
.66561 .80478 m .65961 .66186 L .66014 .65945 L 0 .996 .996 .316 k
F
.66436 .80616 m .65911 .66522 L .66499 .80547 L 0 .996 .996 .263 k
F
.66436 .80616 m .65865 .66939 L .65911 .66522 L F
.66499 .80547 m .65911 .66522 L .66499 .80547 L F
.66561 .80478 m .66014 .65945 L .66624 .80409 L 0 .996 .996 .316 k
F
.66624 .80409 m .66014 .65945 L .66624 .80409 L F
.66624 .80409 m .66014 .65945 L .66072 .65799 L 0 .996 .996 .454 k
F
.6577 .66953 m .66042 .66199 L .65966 .65914 L 0 .996 .996 .22 k
F
.66374 .80685 m .65865 .66939 L .66436 .80616 L 0 .996 .996 .275 k
F
.66436 .80616 m .65865 .66939 L .66436 .80616 L F
.65851 .67356 m .66042 .66199 L .6577 .66953 L 0 .996 .996 .233 k
F
.65741 .66759 m .65851 .67356 L .6577 .66953 L .5 .5 .5 1 k
F
.65617 .66195 m .65892 .65672 L .65821 .65493 L 0 .996 .996 .238 k
F
.65612 .66211 m .65618 .662 L .65617 .66195 L F
.65618 .662 m .65892 .65672 L .65617 .66195 L F
.65727 .66666 m .65795 .67003 L .65741 .66759 L .5 .5 .5 1 k
F
.65559 .65298 m .65559 .65297 L .65559 .65298 L .174 .996 .996 .507 k
F
.65635 .6454 m .65669 .64847 L .65603 .64855 L 0 .996 .996 .663 k
F
.66624 .80409 m .66072 .65799 L .66687 .8034 L 0 .996 .996 .454 k
F
.66687 .8034 m .66072 .65799 L .66687 .8034 L F
.66687 .8034 m .66072 .65799 L .66133 .65744 L .2 .996 .996 .507 k
F
.65851 .67356 m .66118 .66486 L .66042 .66199 L 0 .996 .996 .233 k
F
.65928 .67675 m .66118 .66486 L .65851 .67356 L 0 .996 .996 .273 k
F
.66687 .8034 m .66133 .65744 L .6675 .80271 L .2 .996 .996 .507 k
F
.6675 .80271 m .66133 .65744 L .6675 .80271 L F
.6675 .80271 m .66133 .65744 L .66198 .65771 L .5 .5 .5 1 k
F
.65928 .67675 m .66192 .66717 L .66118 .66486 L 0 .996 .996 .273 k
F
.65999 .67822 m .66192 .66717 L .65928 .67675 L 0 .996 .996 .403 k
F
.65669 .64847 m .65999 .67822 L .65646 .65177 L 0 .996 .996 .663 k
F
.65669 .64847 m .65646 .65177 L .65603 .64855 L F
.65568 .65176 m .6562 .65574 L .65556 .65289 L .5 .5 .5 1 k
F
.6562 .65574 m .65605 .65799 L .65543 .65411 L F
.65556 .65289 m .65543 .65411 L .65445 .64786 L F
.6562 .65574 m .65543 .65411 L .65556 .65289 L F
.65821 .65493 m .66072 .65799 L .65753 .65377 L .246 .566 .452 .13 k
F
.6675 .80271 m .66198 .65771 L .66813 .80201 L .5 .5 .5 1 k
F
.66813 .80201 m .66202 .65854 L .66813 .80201 L F
.66338 .66044 m .66266 .65865 L .66336 .66001 L F
.66475 .66236 m .66539 .66243 L .66475 .66236 L 0 .996 .996 .797 k
F
.6635 .6637 m .66281 .66213 L .66345 .66221 L .5 .5 .5 1 k
F
.66539 .66243 m .66599 .66136 L .66539 .66243 L F
.66372 .66941 m .66301 .66669 L .66358 .66567 L F
.66876 .80132 m .6632 .67125 L .66372 .66941 L F
.6632 .67125 m .66301 .66669 L .66372 .66941 L F
.66876 .80132 m .66338 .66044 L .66939 .80063 L F
.66338 .66044 m .66336 .66001 L .66338 .66045 L F
.66338 .66044 m .66338 .66045 L .66939 .80063 L F
.66488 .66578 m .66406 .6614 L .66475 .66236 L F
.67002 .79993 m .66434 .6679 L .66488 .66578 L F
.66434 .6679 m .66406 .6614 L .66488 .66578 L F
.66599 .66136 m .66654 .65918 L .66599 .66136 L 0 .674 .996 .008 k
F
.67128 .79854 m .66539 .66243 L .66599 .66136 L 0 .996 .996 .722 k
F
.66599 .66136 m .66599 .66136 L .66539 .66243 L .5 .5 .5 1 k
F
.66939 .80063 m .66376 .66927 L .66939 .80063 L F
.66376 .66927 m .6636 .66563 L .66376 .66927 L F
.66376 .66927 m .66376 .66927 L .66939 .80063 L F
.6636 .66563 m .6636 .66563 L .66376 .66927 L F
.66376 .66927 m .66376 .66927 L .66939 .80063 L F
.6636 .66563 m .66376 .66927 L .66376 .66927 L F
.66813 .80201 m .66198 .65771 L .66266 .65865 L F
.66813 .80201 m .66266 .65865 L .66876 .80132 L F
.66876 .80132 m .6629 .66411 L .66876 .80132 L F
.6629 .66411 m .6629 .66411 L .66876 .80132 L F
.66432 .66801 m .66346 .66221 L .6641 .66228 L F
.66939 .80063 m .66379 .67008 L .66432 .66801 L F
.66379 .67008 m .66346 .66221 L .66432 .66801 L F
.66599 .66136 m .66654 .65918 L .66599 .66136 L 0 .674 .996 .008 k
F
.6636 .66563 m .66338 .66045 L .6636 .66563 L .5 .5 .5 1 k
F
.66939 .80063 m .66447 .67205 L .67002 .79993 L F
.66447 .67205 m .66406 .6614 L .66451 .67181 L F
.66447 .67205 m .66451 .67181 L .67002 .79993 L F
.66451 .67181 m .66434 .6679 L .66451 .67181 L F
.66434 .6679 m .6641 .66228 L .66434 .6679 L F
.66434 .6679 m .66434 .6679 L .66451 .67181 L F
.67065 .79923 m .66475 .66236 L .66539 .66243 L F
.67065 .79923 m .66539 .66243 L .67128 .79854 L F
.67128 .79854 m .66544 .66354 L .67128 .79854 L F
.66589 .66158 m .66654 .65918 L .66599 .66136 L 0 .674 .996 .008 k
F
.665 .66341 m .66625 .65999 L .66589 .66158 L F
.66625 .65999 m .66654 .65918 L .66589 .66158 L F
.67002 .79993 m .66475 .66236 L .67065 .79923 L .5 .5 .5 1 k
F
.66487 .66532 m .66477 .66285 L .66487 .66532 L F
.66428 .66524 m .66599 .66136 L .66539 .66243 L F
.66448 .66449 m .66553 .66232 L .66437 .66519 L 0 .674 .996 .008 k
F
.66553 .66232 m .66599 .66136 L .66547 .6626 L F
.66437 .66519 m .66599 .66136 L .66428 .66524 L .5 .5 .5 1 k
F
.66553 .66232 m .66547 .6626 L .66437 .66519 L 0 .674 .996 .008 k
F
.67065 .79923 m .66487 .66532 L .67065 .79923 L .5 .5 .5 1 k
F
.66487 .66532 m .66487 .66532 L .67065 .79923 L F
.66403 .66589 m .66517 .663 L .66387 .66564 L F
.66517 .663 m .66539 .66243 L .66513 .66299 L F
.66517 .663 m .66513 .66299 L .66387 .66564 L F
.66261 .6683 m .66539 .66243 L .66522 .66241 L 0 .996 .996 .797 k
F
.6638 .6659 m .66511 .66269 L .665 .66341 L 0 .674 .996 .008 k
F
.66511 .66269 m .66654 .65918 L .665 .66341 L F
.66405 .66433 m .66453 .66355 L .66443 .66327 L 0 .996 .996 .797 k
F
.66261 .6683 m .66522 .66241 L .66405 .66433 L F
.66539 .66243 m .66539 .66243 L .66475 .66236 L F
.66358 .66567 m .6629 .66411 L .6635 .6637 L .5 .5 .5 1 k
F
.66301 .66669 m .6629 .66411 L .66358 .66567 L F
.66261 .6683 m .66475 .66236 L .66192 .66717 L 0 .996 .996 .797 k
F
.6643 .66274 m .6652 .66132 L .6638 .6659 L 0 .096 .996 .008 k
F
.6652 .66132 m .66654 .65918 L .66511 .66269 L F
.66443 .66327 m .66522 .66241 L .66476 .66236 L 0 .996 .996 .797 k
F
.66453 .66355 m .66522 .66241 L .66443 .66327 L F
.6652 .66132 m .66511 .66269 L .6638 .6659 L 0 .096 .996 .008 k
F
.67002 .79993 m .66451 .67181 L .67002 .79993 L .5 .5 .5 1 k
F
.66451 .67181 m .66451 .67181 L .67002 .79993 L F
.66654 .65918 m .66654 .65918 L .66599 .66136 L 0 .674 .996 .008 k
F
.6641 .66228 m .66336 .66001 L .66406 .6614 L .5 .5 .5 1 k
F
.66346 .66221 m .66336 .66001 L .6641 .66228 L F
.66009 .67809 m .66261 .6683 L .65999 .67822 L F
.6606 .67745 m .66139 .67387 L .66009 .67809 L F
.66139 .67387 m .66261 .6683 L .66009 .67809 L F
.6606 .67745 m .66324 .66788 L .66261 .6683 L F
.66112 .67446 m .66222 .67093 L .66306 .66842 L 0 .996 .996 .107 k
F
.66295 .66879 m .66306 .66842 L .66324 .66788 L F
.66112 .67446 m .66306 .66842 L .66295 .66879 L F
.66403 .66589 m .66387 .66564 L .66261 .6683 L .5 .5 .5 1 k
F
.66222 .67093 m .6638 .6659 L .66324 .66788 L 0 .996 .996 .107 k
F
.66324 .66788 m .66403 .66589 L .66374 .66638 L .5 .5 .5 1 k
F
.66324 .66788 m .66374 .66638 L .66261 .6683 L F
.6629 .66411 m .66266 .65865 L .6629 .66411 L F
.6638 .6659 m .66448 .66449 L .66324 .66788 L 0 .674 .996 .008 k
F
.66324 .66788 m .66437 .66519 L .66428 .66524 L .5 .5 .5 1 k
F
.66448 .66449 m .66437 .66519 L .66324 .66788 L 0 .674 .996 .008 k
F
.66654 .65918 m .66654 .65918 L .66599 .66136 L F
.66368 .66416 m .66392 .66377 L .6634 .66319 L 0 .996 .996 .318 k
F
.66392 .66377 m .66475 .66236 L .66379 .66295 L F
.66392 .66377 m .66379 .66295 L .6634 .66319 L F
.6629 .66411 m .66281 .66213 L .6635 .6637 L .5 .5 .5 1 k
F
.66345 .66221 m .6627 .65949 L .66338 .66044 L F
.66281 .66213 m .6627 .65949 L .66345 .66221 L F
.6627 .65949 m .66266 .65865 L .66338 .66044 L F
.6634 .66319 m .66475 .66236 L .66406 .6614 L 0 .996 .996 .318 k
F
.66475 .66236 m .66475 .66236 L .66412 .66148 L F
.66192 .66717 m .66368 .66416 L .6634 .66319 L F
.65999 .67822 m .66261 .6683 L .66192 .66717 L 0 .996 .996 .403 k
F
.65671 .64183 m .6606 .67745 L .65615 .64357 L 0 .996 .996 .433 k
F
.65671 .64183 m .65615 .64357 L .65614 .64353 L F
.65557 .64508 m .65559 .64524 L .65499 .64643 L .5 .5 .5 1 k
F
.65559 .64524 m .65568 .64603 L .65505 .64681 L F
.65568 .64603 m .65643 .65236 L .65532 .64793 L F
.65568 .64603 m .65532 .64793 L .65505 .64681 L F
.65643 .65236 m .65623 .65518 L .65505 .64681 L F
.65603 .65842 m .65772 .66857 L .65727 .66666 L F
.6554 .65418 m .65604 .65818 L .65603 .65842 L F
.65604 .65818 m .65772 .66857 L .65603 .65842 L F
.65821 .65493 m .66133 .65744 L .66072 .65799 L .246 .566 .452 .13 k
F
.65892 .65672 m .66133 .65744 L .65821 .65493 L 0 .996 .996 .546 k
F
.65671 .64183 m .66112 .67446 L .6606 .67745 L 0 .996 .996 .433 k
F
.65892 .65672 m .66198 .65771 L .66133 .65744 L 0 .996 .996 .546 k
F
.65966 .65914 m .66198 .65771 L .65892 .65672 L 0 .996 .996 .182 k
F
.65728 .64006 m .66112 .67446 L .65671 .64183 L 0 .996 .996 .334 k
F
.65696 .64408 m .65727 .64009 L .65688 .64415 L .5 .5 .5 1 k
F
.65724 .64047 m .65724 .64049 L .65696 .64408 L F
.65667 .6424 m .65667 .64241 L .65652 .64464 L F
.65601 .64878 m .65646 .65178 L .65643 .65236 L F
.65603 .64859 m .65646 .65178 L .65601 .64878 L F
.65569 .646 m .65603 .64856 L .65568 .64603 L F
.65603 .64856 m .65646 .65178 L .65603 .64859 L F
.65603 .64856 m .65603 .64859 L .65568 .64603 L F
.65614 .64353 m .65635 .6454 L .65558 .64516 L 0 .996 .996 .663 k
F
.65614 .64362 m .65614 .64362 L .65606 .64494 L .5 .5 .5 1 k
F
.65569 .646 m .65603 .64855 L .65569 .646 L F
.65603 .64855 m .65646 .65177 L .65603 .64856 L F
.65603 .64855 m .65603 .64856 L .65569 .646 L F
.65646 .65177 m .65646 .65178 L .65603 .64856 L F
.65603 .64856 m .65603 .64856 L .65559 .64524 L F
.65646 .65177 m .65603 .64856 L .65603 .64856 L F
.65668 .64234 m .65667 .6424 L .65653 .64464 L F
.65543 .65412 m .65605 .658 L .6554 .65418 L F
.65605 .658 m .65772 .66857 L .65604 .65818 L F
.65605 .658 m .65604 .65818 L .6554 .65418 L F
.65451 .64825 m .65543 .65411 L .6545 .64822 L F
.65615 .64357 m .65721 .65167 L .65716 .65268 L 0 .996 .996 .663 k
F
.65615 .64357 m .6577 .6554 L .65615 .64357 L F
.6577 .6554 m .6606 .67745 L .6577 .6554 L F
.6577 .6554 m .6577 .6554 L .65615 .64357 L F
.6562 .6536 m .65696 .64408 L .65602 .65304 L .5 .5 .5 1 k
F
.65722 .64078 m .65721 .64088 L .6562 .6536 L F
.65543 .65411 m .65605 .65799 L .65543 .65412 L F
.65605 .65799 m .65605 .658 L .65543 .65412 L F
.65543 .65411 m .6567 .66212 L .65543 .65411 L F
.6567 .66212 m .6567 .66212 L .65543 .65411 L F
.65559 .64524 m .65569 .646 L .65559 .64524 L F
.65569 .646 m .65569 .646 L .65559 .64524 L F
.65568 .64603 m .65603 .64859 L .65601 .64878 L F
.65559 .64524 m .65569 .646 L .65568 .64603 L F
.65557 .64508 m .65559 .64524 L .65559 .64524 L F
.655 .64653 m .65568 .65176 L .65445 .64786 L F
.65568 .65176 m .65556 .65289 L .65445 .64786 L F
.65635 .6454 m .65603 .64855 L .65558 .64516 L 0 .996 .996 .663 k
F
.65523 .6483 m .6568 .65924 L .65679 .66033 L .5 .5 .5 1 k
F
.655 .64653 m .65525 .64829 L .65523 .6483 L F
.65525 .64829 m .6568 .65924 L .65523 .6483 L F
.65606 .64494 m .65606 .64494 L .65587 .64808 L F
.65525 .64829 m .6568 .65924 L .65525 .64829 L F
.6568 .65924 m .6568 .65924 L .65525 .64829 L F
.65525 .64829 m .65525 .64829 L .655 .64653 L F
.6568 .65924 m .65525 .64829 L .65525 .64829 L F
.65608 .64489 m .65606 .64494 L .65587 .64808 L F
.6567 .66212 m .65543 .65411 L .65543 .65411 L F
.65439 .65177 m .65674 .66438 L .65643 .66294 L F
.65543 .65411 m .65543 .65411 L .65445 .64786 L F
.65445 .64786 m .65445 .64786 L .65442 .64767 L F
.65543 .65411 m .65445 .64786 L .65445 .64786 L F
.65442 .64768 m .65543 .65411 L .65442 .64767 L F
.65543 .65411 m .65543 .65411 L .65442 .64767 L F
.65543 .65411 m .65543 .65412 L .6545 .64822 L F
.6545 .64822 m .65543 .65412 L .6554 .65418 L F
.65442 .64767 m .65451 .64825 L .6545 .64822 L F
.65499 .64643 m .655 .64653 L .65442 .64768 L F
.655 .64653 m .65445 .64786 L .65442 .64768 L F
.65499 .64643 m .65442 .64768 L .6544 .64759 L F
.6544 .64759 m .65442 .64768 L .65442 .64767 L F
.65614 .64353 m .65615 .64357 L .65615 .64357 L 0 .996 .996 .663 k
F
.65612 .64404 m .65671 .6419 L .65614 .64353 L .5 .5 .5 1 k
F
.65447 .64805 m .6577 .66953 L .65394 .64934 L F
.65443 .65196 m .65674 .66438 L .65439 .65177 L F
.65552 .65947 m .65563 .65928 L .6555 .65938 L 0 .996 .996 .284 k
F
.65563 .65928 m .65561 .6592 L .6555 .65938 L F
.65539 .6597 m .6555 .65938 L .65489 .65804 L F
.65343 .65517 m .65372 .65366 L .65338 .65532 L .5 .5 .5 1 k
F
.65539 .6597 m .65489 .65804 L .6547 .65835 L 0 .996 .996 .284 k
F
.65263 .65086 m .65539 .6597 L .65206 .65236 L 0 .996 .996 .14 k
F
.65263 .65086 m .65589 .66135 L .65539 .6597 L F
.65589 .66135 m .65612 .66211 L .65539 .6597 L F
.65322 .64967 m .65612 .66211 L .65263 .65086 L 0 .996 .996 .135 k
F
.65339 .65041 m .65628 .66284 L .65592 .66127 L F
.65322 .64967 m .65341 .65051 L .65339 .65041 L F
.65341 .65051 m .65628 .66284 L .65339 .65041 L F
.65381 .64863 m .65393 .64928 L .65322 .64967 L .5 .5 .5 1 k
F
.65592 .66127 m .65634 .66309 L .65595 .66139 L 0 .996 .996 .135 k
F
.65628 .66284 m .65634 .66309 L .65592 .66127 L F
.65634 .66309 m .6569 .6655 L .65595 .66139 L F
.65434 .65342 m .65434 .65341 L .65434 .65342 L .5 .5 .5 1 k
F
.65393 .64928 m .6569 .6655 L .65341 .65051 L F
.65393 .64928 m .65341 .65051 L .65322 .64967 L F
.65612 .6441 m .65665 .64274 L .65612 .64404 L F
.65537 .65919 m .65664 .64285 L .65612 .6441 L F
.65664 .64285 m .65665 .64274 L .65612 .6441 L F
.65511 .65909 m .65539 .6597 L .6547 .65835 L F
.65484 .6701 m .65552 .65983 L .65537 .65919 L F
.65552 .65983 m .65665 .64274 L .65537 .65919 L F
.65665 .64274 m .65671 .6419 L .65612 .64404 L F
.6544 .64759 m .65447 .64805 L .65382 .64868 L F
.65447 .64805 m .65394 .64934 L .65382 .64868 L F
.6544 .64759 m .65382 .64868 L .65381 .64863 L F
.65425 .65064 m .65498 .64652 L .6544 .64759 L F
.65498 .64652 m .65499 .64643 L .6544 .64759 L F
.65382 .64868 m .65443 .65196 L .65439 .65177 L F
.65382 .64868 m .65443 .65196 L .65382 .64868 L F
.65206 .65236 m .65511 .65909 L .6547 .65835 L F
.65151 .65435 m .6544 .65798 L .65405 .65802 L F
.6544 .65798 m .6547 .65835 L .65405 .65802 L F
.65376 .65792 m .65405 .65802 L .65344 .65858 L .215 .071 .472 .071 k
F
.65262 .66106 m .65612 .68484 L .65543 .6835 L .5 .5 .5 1 k
F
.65265 .66095 m .65612 .68484 L .65262 .66106 L F
.6519 .65541 m .65191 .65539 L .6519 .65541 L F
.65133 .65666 m .65191 .65539 L .65133 .65665 L F
.65189 .65544 m .65191 .65539 L .65133 .65666 L F
.65151 .65435 m .65405 .65802 L .65099 .65702 L F
.65206 .65236 m .6547 .65835 L .65151 .65435 L F
.65307 .67369 m .65458 .65219 L .65425 .65064 L F
.65458 .65219 m .65499 .64643 L .65425 .65064 L F
.65381 .64863 m .65382 .64868 L .65382 .64868 L F
.65588 .64807 m .65587 .64808 L .65539 .65594 L F
.6554 .65597 m .65539 .65594 L .65433 .67342 L F
.65588 .64807 m .65539 .65594 L .6554 .65597 L F
.65608 .64489 m .65587 .64808 L .65588 .64807 L F
.65484 .6701 m .65592 .64806 L .65433 .67342 L F
.65592 .64806 m .65608 .64489 L .65588 .64807 L F
.65592 .64806 m .65588 .64807 L .65433 .67342 L F
.65501 .64653 m .65525 .64829 L .655 .64653 L F
.65525 .64829 m .65525 .64829 L .655 .64653 L F
.6568 .65924 m .65928 .67675 L .6568 .65924 L F
.65528 .66521 m .6562 .6536 L .65602 .65304 L F
.65528 .6652 m .6562 .6536 L .65528 .66521 L F
.65582 .65835 m .65582 .65834 L .65528 .66522 L F
.6562 .65358 m .65582 .65834 L .65582 .65835 L F
.6562 .65358 m .6562 .6536 L .65582 .65834 L F
.65722 .64078 m .6562 .6536 L .6562 .65358 L F
.65528 .66522 m .65528 .6652 L .65528 .66521 L F
.65569 .65958 m .65622 .65301 L .65528 .66522 L F
.65622 .65301 m .65722 .64078 L .6562 .65358 L F
.65622 .65301 m .6562 .65358 L .65528 .66522 L F
.65646 .65177 m .65748 .65936 L .65646 .65178 L F
.65748 .65936 m .65999 .67822 L .65747 .65937 L F
.65748 .65936 m .65747 .65937 L .65646 .65178 L F
.65643 .65236 m .65999 .67822 L .65928 .67675 L F
.65646 .65178 m .65747 .65937 L .65643 .65236 L F
.65747 .65937 m .65999 .67822 L .65746 .65988 L F
.65747 .65937 m .65746 .65988 L .65643 .65236 L F
.65966 .65914 m .66266 .65865 L .66198 .65771 L 0 .996 .996 .182 k
F
.66042 .66199 m .66266 .65865 L .65966 .65914 L 0 .996 .996 .193 k
F
.66042 .66199 m .66336 .66001 L .66266 .65865 L F
.66118 .66486 m .66336 .66001 L .66042 .66199 L 0 .996 .996 .227 k
F
.6579 .63967 m .66156 .66981 L .65728 .64006 L 0 .996 .996 .279 k
F
.6562 .6536 m .6562 .6536 L .65528 .66522 L .5 .5 .5 1 k
F
.65643 .65236 m .65928 .67675 L .65623 .65518 L F
.65576 .65863 m .65673 .65007 L .65619 .65334 L F
.65696 .64407 m .6562 .6536 L .6562 .6536 L F
.65696 .64407 m .6562 .6536 L .65696 .64407 L F
.65696 .64407 m .65696 .64408 L .6562 .6536 L F
.65728 .64006 m .66156 .66981 L .66112 .67446 L 0 .996 .996 .334 k
F
.65673 .65007 m .6579 .63967 L .65619 .65334 L .5 .5 .5 1 k
F
.65724 .64047 m .65696 .64407 L .65696 .64407 L F
.65724 .64047 m .65696 .64408 L .65696 .64407 L F
.65726 .64019 m .65726 .64022 L .65724 .64049 L F
.65726 .64019 m .65724 .64049 L .65724 .64047 L F
.65722 .64078 m .65726 .64019 L .65721 .64088 L F
.65726 .64019 m .65728 .64006 L .65726 .64022 L F
.65619 .65334 m .6579 .63967 L .65728 .64006 L F
.65588 .65785 m .65607 .65616 L .65576 .65863 L F
.65623 .65471 m .65632 .65391 L .65618 .65488 L F
.65632 .65391 m .6579 .63967 L .65628 .65402 L F
.65632 .65391 m .65628 .65402 L .65618 .65488 L F
.65762 .64185 m .65736 .64445 L .65691 .64853 L 0 .996 .996 .699 k
F
.65691 .64837 m .65691 .64853 L .65569 .65958 L F
.65762 .64185 m .65691 .64853 L .65691 .64837 L F
.65569 .65958 m .65588 .65785 L .65576 .65863 L .5 .5 .5 1 k
F
.65609 .65396 m .65692 .64741 L .65569 .65958 L 0 .996 .996 .699 k
F
.65692 .64741 m .65762 .64185 L .65691 .64837 L F
.65607 .65616 m .65623 .65471 L .65601 .65648 L .5 .5 .5 1 k
F
.65623 .65471 m .65618 .65488 L .65601 .65648 L F
.65607 .65616 m .65601 .65648 L .65576 .65863 L F
.65692 .64741 m .65691 .64837 L .65569 .65958 L 0 .996 .996 .699 k
F
.65736 .64445 m .65731 .64493 L .65636 .65352 L F
.65736 .64445 m .65636 .65352 L .65636 .65351 L F
.65784 .64011 m .65784 .64023 L .65731 .64493 L F
.65784 .64011 m .65731 .64493 L .65736 .64445 L F
.65762 .64185 m .65784 .64011 L .65736 .64445 L F
.65784 .64011 m .6579 .63967 L .65784 .64023 L F
.66118 .66486 m .66406 .6614 L .66336 .66001 L 0 .996 .996 .227 k
F
.66192 .66717 m .66406 .6614 L .66118 .66486 L 0 .996 .996 .318 k
F
.6579 .63967 m .66198 .66437 L .66156 .66981 L 0 .996 .996 .279 k
F
.65855 .63996 m .66198 .66437 L .6579 .63967 L 0 .996 .996 .247 k
F
.65622 .65294 m .65855 .63996 L .6579 .63967 L 0 .996 .996 .699 k
F
.65609 .65396 m .65642 .65211 L .65622 .65294 L F
.65642 .65211 m .65855 .63996 L .65622 .65294 L F
.65842 .64054 m .65829 .64144 L .65791 .64359 L 0 .996 .996 .603 k
F
.65791 .64346 m .65791 .64359 L .65609 .65396 L F
.65842 .64054 m .65791 .64359 L .65791 .64346 L F
.65652 .64885 m .65793 .64266 L .65609 .65396 L F
.65793 .64266 m .65842 .64054 L .65791 .64346 L F
.65793 .64266 m .65791 .64346 L .65609 .65396 L F
.65853 .64005 m .65853 .64009 L .65609 .65396 L F
.65842 .64054 m .65853 .64005 L .65829 .64144 L F
.65853 .64005 m .65855 .63996 L .65853 .64009 L F
.65855 .63996 m .66239 .65901 L .66198 .66437 L 0 .996 .996 .247 k
F
.6592 .64032 m .66239 .65901 L .65855 .63996 L 0 .996 .996 .229 k
F
.65652 .64885 m .6592 .64032 L .65855 .63996 L 0 .996 .996 .603 k
F
.65698 .64447 m .659 .64071 L .65652 .64885 L 0 .996 .996 .393 k
F
.659 .64071 m .65887 .6414 L .65652 .64885 L F
.659 .64071 m .6592 .64032 L .65887 .6414 L F
.6592 .64032 m .66284 .65435 L .66239 .65901 L 0 .996 .996 .229 k
F
.65987 .64086 m .66284 .65435 L .6592 .64032 L 0 .996 .996 .22 k
F
.65698 .64447 m .65987 .64086 L .6592 .64032 L 0 .996 .996 .393 k
F
.65747 .64076 m .65958 .64085 L .65698 .64447 L 0 .996 .996 .143 k
F
.65958 .64085 m .65987 .64086 L .65945 .64139 L F
.65958 .64085 m .65945 .64139 L .65698 .64447 L F
.65987 .64086 m .66333 .65073 L .66284 .65435 L 0 .996 .996 .22 k
F
.66055 .64176 m .66333 .65073 L .65987 .64086 L 0 .996 .996 .218 k
F
.65797 .63755 m .66015 .64111 L .65747 .64076 L 0 .996 .996 .111 k
F
.65754 .64077 m .66055 .64176 L .65987 .64086 L 0 .996 .996 .143 k
F
.65747 .64076 m .65764 .64082 L .65754 .64077 L F
.65764 .64082 m .66055 .64176 L .65754 .64077 L F
.65849 .63459 m .66107 .64265 L .65797 .63755 L .5 .5 .5 1 k
F
.66055 .64176 m .66386 .64826 L .66333 .65073 L 0 .996 .996 .218 k
F
.66162 .64399 m .66276 .64837 L .66199 .64537 L 0 .996 .996 .129 k
F
.66125 .6432 m .66163 .64394 L .66111 .64286 L .158 .824 .73 .117 k
F
.66163 .64394 m .66165 .64391 L .66111 .64286 L F
.66163 .64394 m .66386 .64826 L .66165 .64391 L F
.66163 .64394 m .66445 .64691 L .66386 .64826 L F
.66125 .6432 m .66152 .64351 L .66163 .64394 L F
.66152 .64351 m .66445 .64691 L .66163 .64394 L F
.66199 .64537 m .66216 .64548 L .66125 .6432 L .284 .273 .568 .143 k
F
.66216 .64548 m .66445 .64691 L .66185 .6439 L F
.66216 .64548 m .66185 .6439 L .66125 .6432 L F
.66333 .65073 m .66579 .65231 L .66284 .65435 L .051 .037 .895 .047 k
F
.66254 .64743 m .66357 .65212 L .66276 .64837 L 0 .996 .996 .096 k
F
.65914 .63472 m .66199 .64537 L .65849 .63459 L 0 .996 .996 .129 k
F
.66019 .63866 m .66161 .64402 L .66162 .64399 L F
.65914 .63472 m .65989 .63756 L .66019 .63866 L F
.65989 .63756 m .66161 .64402 L .66019 .63866 L F
.66161 .64402 m .66276 .64837 L .66162 .64399 L F
.66216 .64548 m .66508 .64659 L .66445 .64691 L .284 .273 .568 .143 k
F
.66199 .64537 m .66214 .64544 L .66216 .64548 L F
.66214 .64544 m .66508 .64659 L .66216 .64548 L F
.66634 .65015 m .66911 .64416 L .66857 .6466 L 0 .176 .996 .007 k
F
.66694 .64905 m .66911 .64416 L .66673 .64929 L 0 .959 .996 .034 k
F
.66694 .64905 m .66673 .64929 L .66634 .65015 L F
.66694 .64905 m .66967 .64223 L .66911 .64416 L F
.66579 .65231 m .66857 .6466 L .66805 .64953 L 0 .003 .996 .014 k
F
.66634 .65015 m .66761 .64813 L .66579 .65231 L 0 .176 .996 .007 k
F
.66761 .64813 m .66857 .6466 L .66705 .64972 L F
.66761 .64813 m .66705 .64972 L .66579 .65231 L F
.67508 .79435 m .66857 .6466 L .66911 .64416 L 0 .996 .996 .283 k
F
.67508 .79435 m .66911 .64416 L .67572 .79365 L F
.67572 .79365 m .66911 .64416 L .67572 .79365 L F
.67572 .79365 m .66911 .64416 L .66967 .64223 L 0 .996 .996 .348 k
F
.67572 .79365 m .66967 .64223 L .67636 .79295 L F
.67636 .79295 m .66967 .64223 L .67636 .79295 L F
.67636 .79295 m .66967 .64223 L .67025 .64076 L 0 .996 .996 .55 k
F
.66759 .64911 m .67025 .64076 L .6697 .64215 L .5 .5 .5 1 k
F
.66965 .6423 m .6697 .64215 L .66967 .64223 L F
.66759 .64911 m .6697 .64215 L .66965 .6423 L F
.66759 .64911 m .66967 .64223 L .66725 .64827 L F
.66759 .64911 m .66725 .64827 L .66694 .64905 L F
.66445 .64691 m .66714 .6488 L .66694 .64905 L F
.66714 .6488 m .66759 .64911 L .66694 .64905 L F
.66528 .65538 m .66805 .64953 L .66755 .65283 L 0 0 .996 .019 k
F
.66579 .65231 m .66805 .64953 L .66528 .65538 L 0 .003 .996 .014 k
F
.66508 .64659 m .66759 .64911 L .66445 .64691 L 0 .996 .996 .083 k
F
.66508 .64659 m .66793 .64996 L .66759 .64911 L F
.67445 .79505 m .66805 .64953 L .66857 .6466 L 0 .996 .996 .265 k
F
.67381 .79575 m .66805 .64953 L .67445 .79505 L 0 .996 .996 .27 k
F
.67381 .79575 m .66755 .65283 L .66805 .64953 L F
.67445 .79505 m .66805 .64953 L .67445 .79505 L F
.66793 .64996 m .66829 .65039 L .66759 .64911 L 0 .996 .996 .083 k
F
.66445 .64691 m .66694 .64905 L .66386 .64826 L .5 .5 .5 1 k
F
.66276 .64837 m .66282 .64833 L .66199 .64537 L 0 .996 .996 .274 k
F
.66282 .64833 m .66508 .64659 L .66225 .64548 L F
.66282 .64833 m .66225 .64548 L .66199 .64537 L F
.66284 .65435 m .66579 .65231 L .66528 .65538 L 0 .03 .996 .081 k
F
.66284 .65435 m .66528 .65538 L .66239 .65901 L F
.66343 .65146 m .66439 .65625 L .66357 .65212 L 0 .996 .996 .118 k
F
.66254 .64743 m .66276 .64837 L .6626 .64777 L 0 .996 .996 .096 k
F
.66254 .64743 m .6626 .64777 L .65914 .63472 L F
.65984 .63618 m .66254 .64743 L .65914 .63472 L F
.66185 .64458 m .66284 .64901 L .66254 .64743 L F
.66016 .63751 m .6617 .64413 L .66185 .64458 L F
.65984 .63618 m .66017 .63757 L .66016 .63751 L F
.66017 .63757 m .6617 .64413 L .66016 .63751 L F
.65855 .63477 m .6614 .64355 L .66125 .6432 L .5 .5 .5 1 k
F
.65849 .63459 m .65855 .63479 L .65855 .63477 L F
.65855 .63479 m .6614 .64355 L .65855 .63477 L F
.66015 .64111 m .66001 .64159 L .65747 .64076 L 0 .996 .996 .111 k
F
.65797 .63755 m .66125 .6432 L .66055 .64176 L F
.66107 .64265 m .66087 .64254 L .65797 .63755 L .5 .5 .5 1 k
F
.65727 .64009 m .65728 .64006 L .65671 .64183 L F
.65602 .65304 m .65719 .64092 L .65669 .6422 L F
.6567 .64206 m .65727 .64009 L .65671 .64183 L F
.65723 .64052 m .65727 .64009 L .6567 .64206 L F
.65516 .64307 m .65797 .63755 L .65747 .64076 L 0 0 .996 .022 k
F
.657 .64106 m .65885 .63558 L .65636 .64124 L 0 .996 .996 .256 k
F
.65885 .63558 m .65914 .63472 L .65881 .63549 L F
.65885 .63558 m .65881 .63549 L .65636 .64124 L F
.65828 .64089 m .66023 .63816 L .65764 .64104 L 0 .996 .996 .183 k
F
.6617 .64413 m .66284 .64901 L .66185 .64458 L 0 .996 .996 .096 k
F
.66284 .64901 m .66357 .65212 L .66254 .64743 L F
.66576 .64717 m .66829 .65039 L .66508 .64659 L 0 .996 .996 .019 k
F
.66282 .64833 m .66576 .64717 L .66508 .64659 L 0 .996 .996 .274 k
F
.66276 .64837 m .66282 .64835 L .66282 .64833 L F
.66282 .64835 m .66576 .64717 L .66282 .64833 L F
.66298 .64931 m .66398 .65427 L .66343 .65146 L 0 .996 .996 .118 k
F
.66333 .65073 m .66634 .65015 L .66579 .65231 L .051 .037 .895 .047 k
F
.66386 .64826 m .66634 .65015 L .66333 .65073 L .15 .036 .569 .038 k
F
.66386 .64826 m .66694 .64905 L .66634 .65015 L F
.66357 .65212 m .66576 .64717 L .66276 .64837 L 0 .996 .996 .246 k
F
.66055 .63771 m .66094 .63958 L .66017 .63757 L 0 .996 .996 .118 k
F
.66094 .63958 m .66168 .64311 L .66071 .63989 L F
.66168 .64311 m .66164 .64386 L .66071 .63989 L F
.66094 .63958 m .66071 .63989 L .66017 .63757 L F
.66055 .63771 m .66093 .63956 L .66094 .63958 L F
.66168 .64311 m .66357 .65212 L .66164 .64386 L F
.66168 .64311 m .66309 .64995 L .66298 .64931 L F
.66094 .63958 m .6616 .64278 L .66168 .64311 L F
.6616 .64278 m .66309 .64995 L .66168 .64311 L F
.66093 .63956 m .66158 .64267 L .66094 .63958 L F
.66158 .64267 m .66309 .64995 L .6616 .64278 L F
.66158 .64267 m .6616 .64278 L .66094 .63958 L F
.66309 .64995 m .66398 .65427 L .66298 .64931 L F
.66398 .65427 m .66439 .65625 L .66343 .65146 L F
.66357 .65212 m .66646 .64843 L .66576 .64717 L 0 .996 .996 .246 k
F
.66439 .65625 m .66646 .64843 L .66357 .65212 L 0 .996 .996 .273 k
F
.66126 .63916 m .66137 .63979 L .66089 .63937 L .5 .5 .5 1 k
F
.66137 .63979 m .66251 .64602 L .66089 .63937 L F
.66251 .64602 m .66255 .64734 L .66089 .63937 L F
.66137 .63979 m .66089 .63937 L .66089 .63937 L F
.65828 .64089 m .66126 .63916 L .66055 .63771 L 0 .996 .996 .183 k
F
.6589 .64032 m .66066 .63945 L .65844 .6408 L 0 .996 .996 .156 k
F
.66066 .63945 m .66069 .63946 L .65828 .64089 L F
.66085 .63936 m .66086 .63939 L .65828 .64089 L F
.66124 .63917 m .66124 .63917 L .65828 .64089 L F
.66066 .63945 m .66085 .63936 L .66069 .63946 L F
.66085 .63936 m .66124 .63917 L .66086 .63939 L F
.66124 .63917 m .66126 .63916 L .66124 .63917 L F
.66023 .63816 m .66055 .63771 L .66022 .63809 L 0 .996 .996 .183 k
F
.66023 .63816 m .66022 .63809 L .65764 .64104 L F
.66055 .63771 m .66017 .63757 L .65984 .63618 L 0 .996 .996 .118 k
F
.65764 .64104 m .66055 .63771 L .65984 .63618 L 0 .996 .996 .215 k
F
.66479 .65902 m .66755 .65283 L .66706 .65619 L 0 .013 .996 .016 k
F
.66528 .65538 m .66755 .65283 L .66479 .65902 L 0 0 .996 .019 k
F
.66479 .65902 m .66706 .65619 L .6643 .66274 L 0 .013 .996 .016 k
F
.66239 .65901 m .66528 .65538 L .66479 .65902 L 0 .025 .996 .06 k
F
.67445 .79505 m .66857 .6466 L .67508 .79435 L 0 .996 .996 .265 k
F
.67508 .79435 m .66857 .6466 L .67508 .79435 L F
.66649 .64849 m .66985 .65624 L .66905 .65283 L 0 .996 .996 .009 k
F
.66646 .64843 m .66649 .64852 L .66649 .64849 L F
.66649 .64852 m .66985 .65624 L .66649 .64849 L F
.66718 .65001 m .66985 .65624 L .66649 .64852 L 0 .996 .996 .004 k
F
.66718 .65001 m .66649 .64852 L .66646 .64843 L F
.66763 .65108 m .67067 .66016 L .66985 .65624 L F
.66765 .65134 m .67067 .66016 L .66763 .65108 L F
.6673 .65037 m .67067 .66016 L .66729 .65027 L F
.67636 .79295 m .67025 .64076 L .67699 .79224 L 0 .996 .996 .55 k
F
.67699 .79224 m .67025 .64076 L .67699 .79224 L F
.67699 .79224 m .67025 .64076 L .67085 .63968 L .5 .5 .5 1 k
F
.66905 .65283 m .67085 .63968 L .66829 .65039 L F
.66576 .64717 m .66905 .65283 L .66829 .65039 L 0 .996 .996 .019 k
F
.66646 .64843 m .66905 .65283 L .66576 .64717 L 0 .996 .996 .009 k
F
.66789 .65142 m .66805 .65193 L .66718 .65001 L 0 .996 .996 .023 k
F
.66961 .65683 m .67067 .66016 L .6697 .65735 L F
.67699 .79224 m .67085 .63968 L .67763 .79154 L .5 .5 .5 1 k
F
.67763 .79154 m .67085 .63968 L .67763 .79154 L F
.67763 .79154 m .67085 .63968 L .67147 .63889 L F
.67763 .79154 m .67147 .63889 L .67827 .79084 L F
.67416 .69906 m .67149 .63931 L .67416 .69906 L F
.67335 .63728 m .67397 .63661 L .67335 .63728 L F
.67274 .63843 m .67211 .63863 L .67273 .63796 L F
.67319 .64938 m .67226 .64217 L .67283 .64058 L F
.67891 .79013 m .67274 .65274 L .67319 .64938 L F
.67274 .65274 m .67226 .64217 L .67319 .64938 L F
.67552 .64279 m .67492 .64309 L .67533 .63823 L 0 .996 .996 .604 k
F
.67564 .64575 m .67514 .64793 L .67552 .64279 L F
.67525 .65048 m .67514 .64793 L .67564 .64575 L F
.67514 .64793 m .67492 .64309 L .67552 .64279 L F
.67445 .64848 m .67335 .63728 L .67397 .63661 L .5 .5 .5 1 k
F
.67468 .65402 m .67434 .64978 L .67445 .64848 L F
.67434 .64978 m .67335 .63728 L .67445 .64848 L F
.67656 .63647 m .67577 .63317 L .67635 .63161 L 0 .996 .996 .331 k
F
.67658 .63715 m .67651 .63677 L .67656 .63647 L F
.67651 .63677 m .67577 .63317 L .67656 .63647 L F
.67614 .64123 m .67577 .63317 L .67658 .63715 L F
.67577 .63317 m .67577 .63313 L .67635 .63161 L F
.67432 .65884 m .67343 .63921 L .67468 .65402 L .5 .5 .5 1 k
F
.67343 .63921 m .67345 .63917 L .67468 .65402 L F
.67341 .63869 m .67345 .6386 L .67468 .65402 L F
.68019 .78872 m .67397 .63661 L .68083 .78802 L F
.67635 .63161 m .67694 .63005 L .67635 .63161 L F
.67604 .63963 m .67519 .63473 L .67577 .63317 L 0 .996 .996 .42 k
F
.68211 .7866 m .67555 .64262 L .67604 .63963 L F
.67555 .64262 m .67519 .63473 L .67604 .63963 L F
.67473 .65338 m .67449 .64808 L .67473 .65338 L .5 .5 .5 1 k
F
.67449 .64808 m .67449 .64808 L .67473 .65338 L F
.67402 .63769 m .67402 .63769 L .6742 .64181 L F
.67449 .64808 m .67449 .64808 L .67473 .65338 L F
.67473 .65338 m .67473 .65338 L .68083 .78802 L F
.67449 .64808 m .67473 .65338 L .67473 .65338 L F
.6834 .78519 m .67635 .63161 L .67694 .63005 L 0 .996 .996 .286 k
F
.67635 .63161 m .67694 .63005 L .67635 .63161 L .5 .5 .5 1 k
F
.67521 .65101 m .67402 .63785 L .6746 .6363 L F
.68083 .78802 m .67483 .6556 L .67521 .65101 L F
.67483 .6556 m .67402 .63785 L .67521 .65101 L F
.68083 .78802 m .6746 .6363 L .68147 .78731 L F
.6746 .6363 m .67458 .6357 L .67461 .63629 L F
.6746 .6363 m .67461 .63629 L .68147 .78731 L F
.67525 .65048 m .67461 .63629 L .67525 .65048 L F
.68276 .78589 m .67635 .63161 L .6834 .78519 L 0 .996 .996 .331 k
F
.6834 .78519 m .67635 .63161 L .6834 .78519 L F
.67623 .63323 m .67694 .63005 L .67635 .63161 L .5 .5 .5 1 k
F
.68147 .78731 m .67518 .63466 L .68211 .7866 L 0 .996 .996 .604 k
F
.67518 .63466 m .67518 .63452 L .67518 .63466 L F
.67518 .63466 m .67518 .63466 L .68211 .7866 L F
.68405 .78448 m .67694 .63005 L .67752 .6285 L 0 .996 .996 .267 k
F
.67694 .63005 m .67752 .6285 L .67694 .63005 L .5 .5 .5 1 k
F
.68211 .7866 m .67518 .63452 L .68211 .7866 L 0 .996 .996 .604 k
F
.67445 .65672 m .67574 .63962 L .67574 .63962 L .5 .5 .5 1 k
F
.67574 .63962 m .67583 .63843 L .67476 .65256 L F
.67574 .63962 m .67476 .65256 L .67476 .65256 L F
.67574 .63962 m .67476 .65259 L .67477 .6525 L F
.67583 .63843 m .67574 .63962 L .67463 .65429 L F
.67465 .65408 m .67463 .65429 L .67445 .65672 L F
.67583 .63843 m .67463 .65429 L .67465 .65408 L F
.67445 .65672 m .67574 .63962 L .67542 .63927 L F
.6734 .6387 m .67272 .63781 L .67335 .63728 L F
.67955 .78943 m .67282 .64008 L .6734 .6387 L F
.67282 .64008 m .67272 .63781 L .6734 .6387 L F
.67577 .63317 m .67518 .63452 L .67577 .63313 L 0 .996 .996 .42 k
F
.67518 .63452 m .67577 .63313 L .67518 .63452 L .5 .5 .5 1 k
F
.67519 .63473 m .67518 .63452 L .67577 .63317 L 0 .996 .996 .42 k
F
.67533 .63823 m .67459 .63591 L .67518 .63452 L 0 .996 .996 .604 k
F
.67492 .64309 m .67459 .63591 L .67533 .63823 L F
.67955 .78943 m .67335 .63728 L .68019 .78872 L .5 .5 .5 1 k
F
.68019 .78872 m .67406 .65307 L .68019 .78872 L F
.67406 .65307 m .67406 .65307 L .68019 .78872 L F
.67341 .63869 m .67341 .63869 L .67372 .64545 L F
.67542 .63927 m .67535 .63997 L .67493 .64691 L F
.67406 .65307 m .67406 .65307 L .68019 .78872 L F
.67496 .64664 m .67493 .64691 L .67402 .66174 L F
.67542 .63927 m .67493 .64691 L .67496 .64664 L F
.67372 .64545 m .67372 .64545 L .67406 .65307 L F
.67372 .64545 m .67406 .65307 L .67406 .65307 L F
.67341 .63869 m .67372 .64545 L .67372 .64545 L F
.67891 .79013 m .67278 .63922 L .67955 .78943 L F
.67278 .63922 m .67278 .63921 L .67955 .78943 L F
.67273 .63796 m .67273 .63796 L .67955 .78943 L F
.67562 .70222 m .67323 .64909 L .67562 .70222 L F
.67323 .64909 m .67273 .63796 L .67323 .64909 L F
.67323 .64909 m .67323 .64909 L .67955 .78943 L F
.6732 .64992 m .67348 .64514 L .67294 .64827 L F
.67406 .65307 m .67342 .63893 L .67406 .65307 L F
.67827 .79084 m .67147 .63889 L .67209 .6383 L F
.67827 .79084 m .67209 .6383 L .67891 .79013 L F
.67443 .65663 m .67483 .65115 L .67445 .65672 L 0 .996 .996 .203 k
F
.67521 .70775 m .67464 .69512 L .67521 .70775 L .5 .5 .5 1 k
F
.67464 .69512 m .67226 .64217 L .67464 .69512 L F
.67464 .69512 m .67464 .69512 L .67521 .70775 L F
.67226 .64217 m .67209 .6383 L .67226 .64217 L F
.67387 .65557 m .67429 .64382 L .6737 .65407 L F
.67226 .64217 m .67226 .64217 L .67464 .69512 L F
.67464 .69512 m .67464 .69512 L .67891 .79013 L F
.67226 .64217 m .67464 .69512 L .67464 .69512 L F
.67429 .64382 m .67419 .64322 L .67295 .66696 L F
.67295 .66696 m .67295 .66696 L .67294 .66704 L F
.67429 .64382 m .67295 .66696 L .67295 .66696 L F
.67348 .64514 m .67333 .64377 L .67294 .64827 L F
.6746 .6363 m .67397 .63661 L .67458 .6357 L F
.67402 .63785 m .67397 .63661 L .6746 .6363 L F
.6742 .64181 m .6742 .64181 L .67449 .64808 L F
.6742 .64181 m .67449 .64808 L .67449 .64808 L F
.67449 .64808 m .6742 .64181 L .67449 .64808 L F
.6742 .64181 m .6742 .64181 L .67449 .64808 L F
.67459 .63591 m .67458 .6357 L .67518 .63452 L 0 .996 .996 .604 k
F
.67353 .66541 m .67518 .63452 L .67458 .6357 L .5 .5 .5 1 k
F
.67226 .64217 m .67214 .63934 L .67283 .64058 L F
.67402 .63769 m .6742 .64181 L .6742 .64181 L F
.6742 .64181 m .67402 .63769 L .6742 .64181 L F
.67402 .63769 m .67397 .63661 L .67402 .63769 L F
.67294 .66704 m .67458 .6357 L .67397 .63661 L F
.67341 .63869 m .67335 .63728 L .67341 .63869 L F
.67343 .63921 m .67341 .63869 L .67345 .63917 L F
.67341 .63869 m .67335 .63728 L .67345 .6386 L F
.67294 .64827 m .67397 .63661 L .67335 .63728 L F
.67283 .64058 m .67214 .63934 L .67274 .63843 L F
.67249 .64277 m .67272 .63781 L .67231 .64224 L F
.67249 .64277 m .67231 .64224 L .67067 .66016 L F
.67149 .66384 m .67249 .64277 L .67067 .66016 L F
.66905 .65283 m .67147 .63889 L .67085 .63968 L F
.66985 .65624 m .67147 .63889 L .66905 .65283 L F
.66985 .65624 m .67209 .6383 L .67147 .63889 L F
.67067 .66016 m .67209 .6383 L .66985 .65624 L F
.67214 .63934 m .67211 .63863 L .67274 .63843 L F
.67273 .63796 m .6722 .63825 L .67272 .63781 L F
.6722 .63825 m .67209 .6383 L .67272 .63781 L F
.67278 .63922 m .67273 .63796 L .67278 .63921 L F
.67273 .63796 m .67272 .63781 L .67273 .63796 L F
.67211 .63863 m .67209 .6383 L .67273 .63796 L F
.67149 .66384 m .67335 .63728 L .67272 .63781 L F
.67335 .63728 m .67335 .63728 L .67272 .63781 L F
.67067 .66016 m .67272 .63781 L .67209 .6383 L F
.67226 .66639 m .67335 .63728 L .67149 .66384 L F
.67294 .66704 m .67397 .63661 L .67226 .66639 L F
.67431 .64844 m .67432 .64937 L .67124 .63892 L 0 .996 .996 .2 k
F
.67348 .64514 m .67397 .63661 L .67333 .64377 L .5 .5 .5 1 k
F
.67172 .63501 m .67431 .64844 L .67124 .63892 L 0 .996 .996 .2 k
F
.6744 .6528 m .6747 .64569 L .6743 .65247 L .5 .5 .5 1 k
F
.6747 .64569 m .67462 .64567 L .67353 .66541 L F
.67445 .65672 m .67504 .64606 L .67402 .66174 L F
.67504 .64606 m .67496 .64664 L .67402 .66174 L F
.67402 .66174 m .67493 .64691 L .6747 .64569 L F
.67498 .63924 m .67492 .63944 L .67353 .66541 L F
.67431 .64844 m .67482 .65108 L .67432 .64937 L 0 .996 .996 .2 k
F
.67402 .66174 m .6744 .6528 L .67353 .66541 L .5 .5 .5 1 k
F
.6744 .6528 m .6743 .65247 L .67353 .66541 L F
.67226 .66639 m .6732 .64992 L .67294 .64827 L F
.67124 .63892 m .67432 .64942 L .67443 .65663 L 0 .996 .996 .203 k
F
.67432 .64942 m .67483 .65115 L .67443 .65663 L F
.67891 .79013 m .67521 .70775 L .67891 .79013 L .5 .5 .5 1 k
F
.67521 .70775 m .67521 .70775 L .67891 .79013 L F
.67353 .66541 m .67387 .65557 L .67294 .66704 L F
.67387 .65557 m .6737 .65407 L .67294 .66704 L F
.67429 .64382 m .67458 .6357 L .67419 .64322 L F
.67483 .65115 m .67485 .65125 L .67483 .65155 L 0 .996 .996 .203 k
F
.67483 .65115 m .67483 .65155 L .67445 .65672 L F
.67955 .78943 m .67562 .70222 L .67955 .78943 L .5 .5 .5 1 k
F
.67562 .70222 m .67562 .70222 L .67955 .78943 L F
.6747 .64569 m .67498 .63924 L .67462 .64567 L F
.67504 .64606 m .67542 .63927 L .67496 .64664 L F
.6747 .64569 m .67577 .63313 L .67518 .63452 L F
.67493 .64691 m .67577 .63313 L .6747 .64569 L F
.67577 .63313 m .67577 .63313 L .67518 .63452 L F
.67397 .63661 m .67397 .63661 L .67335 .63728 L F
.67222 .63148 m .67525 .64597 L .67172 .63501 L 0 .996 .996 .21 k
F
.67506 .64853 m .67574 .64185 L .67561 .64129 L .5 .5 .5 1 k
F
.67525 .64597 m .67528 .64612 L .67525 .64601 L 0 .996 .996 .21 k
F
.67525 .64597 m .67525 .64601 L .67172 .63501 L F
.68211 .7866 m .67577 .63313 L .68276 .78589 L 0 .996 .996 .42 k
F
.68276 .78589 m .67577 .63313 L .68276 .78589 L F
.67574 .64185 m .6767 .63234 L .67561 .64129 L .5 .5 .5 1 k
F
.67574 .63962 m .67635 .63161 L .67542 .63927 L F
.67583 .63843 m .67635 .63161 L .67574 .63962 L F
.67561 .64129 m .6767 .63234 L .67623 .63323 L F
.67511 .64811 m .67514 .6478 L .67506 .64853 L F
.67536 .6461 m .67514 .6478 L .67511 .64811 L F
.67536 .6461 m .67588 .6408 L .67514 .6478 L F
.67528 .64612 m .67534 .64551 L .67485 .65125 L F
.67588 .6408 m .67694 .63005 L .67579 .64137 L F
.67588 .6408 m .67579 .64137 L .67506 .64853 L F
.67498 .63924 m .67518 .63452 L .67492 .63944 L F
.67542 .63927 m .67577 .63313 L .67535 .63997 L F
.67542 .63927 m .67635 .63161 L .67577 .63313 L F
.67518 .63452 m .67577 .63313 L .67518 .63452 L F
.67577 .63313 m .67577 .63313 L .67518 .63452 L F
.67577 .63313 m .67577 .63313 L .67518 .63452 L F
.67458 .6357 m .67518 .63452 L .67458 .6357 L F
.67518 .63452 m .67518 .63452 L .67458 .6357 L F
.67325 .62548 m .67596 .63743 L .67273 .62833 L 0 .996 .996 .319 k
F
.67537 .6452 m .67548 .64419 L .67512 .64855 L .5 .5 .5 1 k
F
.67577 .63313 m .67635 .63161 L .67577 .63313 L F
.67635 .63161 m .67635 .63161 L .67577 .63313 L F
.67386 .62445 m .67619 .63416 L .67325 .62548 L 0 .996 .996 .485 k
F
.67564 .64256 m .67569 .64217 L .67553 .64438 L .5 .5 .5 1 k
F
.67458 .62575 m .67632 .63195 L .67386 .62445 L F
.67625 .63672 m .67675 .63182 L .67624 .63705 L F
.67675 .63182 m .67694 .63005 L .67671 .63232 L F
.67675 .63182 m .67671 .63232 L .67595 .64011 L F
.67675 .63182 m .67595 .64011 L .67595 .64002 L F
.67643 .63513 m .67506 .64915 L .67506 .64911 L F
.67675 .63182 m .67643 .63513 L .67643 .63513 L F
.67643 .63513 m .67506 .64915 L .67643 .63513 L F
.6753 .62724 m .67635 .6306 L .67458 .62575 L F
.6834 .78519 m .67694 .63005 L .68405 .78448 L 0 .996 .996 .286 k
F
.68405 .78448 m .67694 .63005 L .68405 .78448 L F
.67625 .63672 m .67752 .6285 L .67694 .63005 L .5 .5 .5 1 k
F
.67646 .63683 m .67752 .6285 L .67625 .63672 L F
.6767 .63234 m .67694 .63005 L .67623 .63323 L F
.67595 .64002 m .67595 .64011 L .67506 .64915 L F
.67569 .64217 m .67625 .63672 L .67558 .64382 L F
.67625 .63672 m .67624 .63705 L .67558 .64382 L F
.67569 .64217 m .67558 .64382 L .67553 .64438 L F
.67548 .64419 m .67564 .64256 L .67529 .6468 L F
.67571 .64194 m .67646 .63683 L .67625 .63672 L F
.67528 .64612 m .6762 .63891 L .67571 .64194 L F
.6762 .63891 m .67646 .63683 L .67571 .64194 L F
.68405 .78448 m .67752 .6285 L .68469 .78377 L 0 .996 .996 .267 k
F
.68469 .78377 m .67752 .6285 L .68469 .78377 L F
.68469 .78377 m .67752 .6285 L .67811 .627 L 0 .996 .996 .269 k
F
.67809 .62712 m .67808 .62718 L .67662 .63634 L .5 .5 .5 1 k
F
.67809 .62712 m .67662 .63634 L .67662 .63634 L F
.67593 .64063 m .67751 .62855 L .6762 .63891 L F
.67598 .64003 m .67751 .62855 L .67593 .64063 L F
.67751 .62855 m .67751 .62862 L .67646 .63683 L F
.67646 .63683 m .67646 .63683 L .67555 .64398 L F
.67646 .63683 m .67555 .64398 L .67555 .64398 L F
.67808 .62718 m .67808 .6272 L .67606 .63988 L F
.67662 .63634 m .67662 .63634 L .67585 .64118 L F
.67574 .64186 m .6762 .63891 L .67528 .64612 L F
.67585 .64118 m .67585 .64118 L .67574 .64186 L F
.67662 .63634 m .67585 .64118 L .67585 .64118 L F
.67751 .62855 m .67646 .63683 L .67646 .63683 L F
.67808 .62718 m .67606 .63988 L .67606 .63988 L F
.67634 .63816 m .67809 .62712 L .67606 .63988 L F
.67574 .64186 m .67598 .64003 L .67593 .64063 L F
.67751 .62855 m .67752 .6285 L .67751 .62862 L F
.67574 .64186 m .67811 .627 L .67752 .6285 L F
.68276 .78589 m .67614 .64123 L .67658 .63715 L 0 .996 .996 .331 k
F
.68469 .78377 m .67811 .627 L .68534 .78305 L 0 .996 .996 .269 k
F
.68534 .78305 m .67811 .627 L .68534 .78305 L F
.68534 .78305 m .67811 .627 L .67875 .62677 L 0 .996 .996 .298 k
F
.67625 .63872 m .67875 .62677 L .67811 .627 L .5 .5 .5 1 k
F
.67631 .63233 m .67697 .63444 L .67619 .63416 L 0 .996 .996 .485 k
F
.67682 .63677 m .67875 .62677 L .67638 .63813 L 0 .996 .996 .856 k
F
.67682 .63677 m .67638 .63813 L .67625 .63872 L F
.67668 .63617 m .67705 .63608 L .67682 .63677 L 0 .996 .996 .485 k
F
.67745 .63598 m .67758 .63536 L .67682 .63677 L 0 .996 .996 .71 k
F
.68534 .78305 m .67875 .62677 L .68598 .78234 L 0 .996 .996 .298 k
F
.68598 .78234 m .67875 .62677 L .68598 .78234 L F
.68598 .78234 m .67875 .62677 L .67941 .6268 L 0 .996 .996 .393 k
F
.67758 .63536 m .67941 .6268 L .67727 .63506 L 0 .996 .996 .71 k
F
.67758 .63536 m .67727 .63506 L .67682 .63677 L F
.67694 .63005 m .67694 .63005 L .67635 .63161 L .5 .5 .5 1 k
F
.67694 .63005 m .67694 .63005 L .67635 .63161 L F
.67682 .63677 m .67941 .6268 L .67875 .62677 L 0 .996 .996 .856 k
F
.68598 .78234 m .67941 .6268 L .68663 .78163 L 0 .996 .996 .393 k
F
.68663 .78163 m .67941 .6268 L .68663 .78163 L F
.68663 .78163 m .67941 .6268 L .68008 .62698 L 0 .996 .996 .711 k
F
.67766 .63496 m .68008 .62698 L .67941 .6268 L 0 .996 .996 .71 k
F
.67769 .63502 m .68008 .62698 L .67766 .63496 L F
.67757 .63555 m .68008 .62698 L .67754 .63552 L F
.67812 .63626 m .68008 .62698 L .67745 .63598 L 0 .996 .996 .588 k
F
.68663 .78163 m .68008 .62698 L .68728 .78092 L 0 .996 .996 .711 k
F
.68728 .78092 m .68008 .62698 L .68728 .78092 L F
.68728 .78092 m .68008 .62698 L .68076 .62738 L .5 .5 .5 1 k
F
.67812 .63626 m .68076 .62738 L .68008 .62698 L 0 .996 .996 .588 k
F
.67883 .63746 m .68076 .62738 L .67821 .63596 L 0 .996 .996 .508 k
F
.67883 .63746 m .67821 .63596 L .67812 .63626 L F
.68728 .78092 m .68076 .62738 L .68792 .7802 L .5 .5 .5 1 k
F
.68792 .7802 m .68078 .62791 L .68792 .7802 L F
.68792 .7802 m .68076 .62738 L .68145 .62802 L F
.68792 .7802 m .68145 .62802 L .68857 .77949 L F
.68288 .63024 m .68215 .62888 L .68286 .62983 L F
.68319 .6376 m .68235 .63321 L .68297 .63249 L F
.68346 .644 m .68266 .63972 L .68319 .6376 L F
.68301 .64713 m .68266 .63972 L .68346 .644 L F
.68227 .63176 m .68145 .62802 L .68215 .62888 L F
.68857 .77949 m .68164 .63201 L .68227 .63176 L F
.68164 .63201 m .68145 .62802 L .68227 .63176 L F
.68551 .62981 m .68611 .62826 L .68551 .62981 L F
.68515 .63674 m .68433 .6329 L .68492 .63136 L .127 .996 .996 .507 k
F
.69117 .77663 m .6847 .64072 L .68515 .63674 L F
.6847 .64072 m .68433 .6329 L .68515 .63674 L F
.68492 .63136 m .68427 .63171 L .68489 .63076 L F
.68433 .6329 m .68427 .63171 L .68492 .63136 L F
.68553 .63016 m .68489 .63076 L .68551 .62981 L 0 .996 .996 .527 k
F
.69182 .77591 m .68496 .63205 L .68553 .63016 L F
.68496 .63205 m .68489 .63076 L .68553 .63016 L F
.68611 .62826 m .68668 .62636 L .68611 .62826 L 0 .965 .996 .045 k
F
.68489 .63076 m .68551 .62981 L .68489 .63076 L .5 .5 .5 1 k
F
.68922 .77877 m .68302 .63364 L .68987 .77806 L F
.68302 .63364 m .68304 .63362 L .68987 .77806 L F
.68437 .63398 m .68356 .63063 L .68424 .63101 L F
.68467 .64101 m .68381 .63583 L .68437 .63398 L F
.68423 .64487 m .68381 .63583 L .68467 .64101 L F
.68381 .63583 m .68356 .63063 L .68437 .63398 L F
.69248 .77519 m .68551 .62981 L .68611 .62826 L 0 .996 .996 .385 k
F
.68551 .62981 m .68611 .62826 L .68551 .62981 L .5 .5 .5 1 k
F
.69052 .77734 m .68432 .63292 L .69117 .77663 L F
.68432 .63292 m .68433 .6329 L .69117 .77663 L F
.6847 .64072 m .68451 .63673 L .6847 .64072 L F
.68451 .63673 m .68434 .633 L .68451 .63673 L F
.68451 .63673 m .68451 .63673 L .6847 .64072 L F
.68433 .6329 m .68433 .6329 L .69117 .77663 L F
.68351 .64367 m .68322 .63748 L .68351 .64367 L F
.68322 .63748 m .68322 .63748 L .68351 .64367 L F
.68351 .64367 m .68351 .64367 L .68987 .77806 L F
.68322 .63748 m .68351 .64367 L .68351 .64367 L F
.69117 .77663 m .68527 .63942 L .69182 .77591 L .127 .996 .996 .507 k
F
.68527 .63942 m .68489 .63076 L .6853 .63916 L F
.68527 .63942 m .6853 .63916 L .69182 .77591 L F
.68433 .6329 m .68427 .63171 L .68433 .6329 L .5 .5 .5 1 k
F
.68432 .63292 m .68424 .63101 L .68433 .6329 L F
.68427 .63171 m .68424 .63101 L .68489 .63076 L .127 .996 .996 .507 k
F
.68424 .63101 m .68489 .63076 L .68424 .63101 L .5 .5 .5 1 k
F
.68489 .63076 m .68489 .63076 L .68424 .63101 L F
.68322 .63748 m .68304 .63362 L .68322 .63748 L F
.68444 .63312 m .68444 .63305 L .68387 .63582 L F
.68322 .63748 m .68322 .63748 L .68351 .64367 L F
.68322 .63748 m .68351 .64367 L .68351 .64367 L F
.68304 .63362 m .68322 .63748 L .68322 .63748 L F
.68322 .63748 m .68351 .64367 L .68322 .63748 L F
.68476 .63144 m .68474 .63154 L .68386 .63584 L F
.68857 .77949 m .68215 .62888 L .68922 .77877 L F
.68922 .77877 m .68266 .63972 L .68922 .77877 L F
.68266 .63972 m .68216 .62903 L .68266 .63972 L F
.68266 .63972 m .68235 .63321 L .68319 .6376 L F
.68857 .77949 m .68173 .63394 L .68857 .77949 L F
.68173 .63394 m .68173 .63394 L .68857 .77949 L F
.68266 .63972 m .68266 .63972 L .68922 .77877 L F
.68152 .62948 m .68152 .62948 L .68273 .65526 L F
.68152 .62948 m .68273 .65526 L .68273 .65526 L F
.68273 .65526 m .68346 .6707 L .68346 .6707 L F
.68152 .62948 m .68273 .65526 L .68273 .65526 L F
.68273 .65526 m .68346 .6707 L .68273 .65526 L F
.68304 .63362 m .68304 .63362 L .68322 .63748 L F
.68304 .63362 m .68322 .63748 L .68322 .63748 L F
.68987 .77806 m .68288 .63024 L .68356 .63063 L F
.68288 .63024 m .68286 .62983 L .68356 .63063 L F
.68987 .77806 m .68356 .63063 L .69052 .77734 L F
.69052 .77734 m .68423 .64487 L .69052 .77734 L F
.68423 .64487 m .68361 .63174 L .68423 .64487 L F
.68423 .64487 m .68423 .64487 L .69052 .77734 L F
.68361 .63174 m .68361 .63174 L .68423 .64487 L F
.68423 .64487 m .68423 .64487 L .69052 .77734 L F
.68361 .63174 m .68423 .64487 L .68423 .64487 L F
.68444 .63312 m .68476 .63144 L .68444 .63305 L F
.68476 .63144 m .68489 .63076 L .68474 .63154 L F
.68241 .643 m .68489 .63076 L .68424 .63101 L F
.69182 .77591 m .6853 .63916 L .69182 .77591 L .127 .996 .996 .507 k
F
.68607 .62833 m .68668 .62636 L .68611 .62826 L 0 .965 .996 .045 k
F
.68496 .63205 m .68489 .63076 L .68496 .63205 L .127 .996 .996 .507 k
F
.68441 .63327 m .68551 .62981 L .68489 .63076 L .5 .5 .5 1 k
F
.68397 .63558 m .68516 .63111 L .68441 .63327 L F
.68516 .63111 m .68551 .62981 L .68441 .63327 L F
.68394 .63312 m .68662 .62651 L .68607 .62833 L 0 .965 .996 .045 k
F
.68662 .62651 m .68668 .62636 L .68607 .62833 L F
.6853 .63916 m .68496 .63205 L .6853 .63916 L .127 .996 .996 .507 k
F
.68496 .63205 m .68496 .63205 L .6853 .63916 L F
.6853 .63916 m .6853 .63916 L .69182 .77591 L F
.68402 .63247 m .68424 .63101 L .68397 .63239 L .5 .5 .5 1 k
F
.6844 .62885 m .68663 .62642 L .68394 .63312 L 0 .054 .996 .015 k
F
.68663 .62642 m .68668 .62636 L .68662 .62651 L F
.68663 .62642 m .68662 .62651 L .68394 .63312 L F
.68394 .63312 m .68505 .63063 L .68347 .63728 L 0 .965 .996 .045 k
F
.68551 .62981 m .68551 .62981 L .68489 .63076 L .5 .5 .5 1 k
F
.68551 .62981 m .68551 .62981 L .68489 .63076 L F
.68505 .63063 m .68567 .62925 L .68498 .63174 L 0 .965 .996 .045 k
F
.68476 .63144 m .68386 .63584 L .68387 .63582 L .5 .5 .5 1 k
F
.68444 .63312 m .68387 .63582 L .6839 .63575 L F
.68397 .63558 m .68444 .63312 L .6839 .63575 L F
.68505 .63063 m .68498 .63174 L .68347 .63728 L 0 .965 .996 .045 k
F
.68318 .63794 m .68402 .63247 L .683 .63743 L .5 .5 .5 1 k
F
.68402 .63247 m .68397 .63239 L .683 .63743 L F
.68361 .63174 m .68356 .63063 L .68361 .63174 L F
.683 .63743 m .68424 .63101 L .68279 .6363 L 0 .996 .996 .64 k
F
.68173 .63394 m .68152 .62948 L .68173 .63394 L .5 .5 .5 1 k
F
.68304 .63362 m .68286 .62983 L .68304 .63362 L F
.68302 .63364 m .68286 .62983 L .68304 .63362 L F
.68297 .63249 m .6822 .62986 L .68288 .63024 L F
.68235 .63321 m .6822 .62986 L .68297 .63249 L F
.6822 .62986 m .68215 .62888 L .68288 .63024 L F
.68279 .6363 m .68424 .63101 L .68356 .63063 L 0 .996 .996 .64 k
F
.68152 .62948 m .68148 .62859 L .68152 .62948 L .5 .5 .5 1 k
F
.68301 .63466 m .68356 .63063 L .68285 .63417 L 0 .996 .996 .64 k
F
.68245 .63287 m .68356 .63063 L .68286 .62983 L 0 .996 .996 .513 k
F
.68285 .63417 m .68356 .63063 L .68245 .63287 L F
.68106 .62942 m .68145 .62802 L .681 .6276 L 0 .996 .996 .508 k
F
.68106 .62942 m .681 .6276 L .68076 .62738 L F
.67883 .63746 m .68106 .62942 L .68076 .62738 L F
.67958 .6393 m .68145 .62802 L .67886 .63736 L 0 .996 .996 .469 k
F
.67958 .6393 m .67886 .63736 L .67883 .63746 L F
.67958 .6393 m .68215 .62888 L .68145 .62802 L F
.68034 .64136 m .68215 .62888 L .67958 .6393 L F
.67755 .63308 m .6803 .64125 L .67958 .6393 L .5 .5 .5 1 k
F
.67695 .63125 m .67759 .63317 L .67755 .63308 L F
.67759 .63317 m .6803 .64125 L .67755 .63308 L F
.67697 .63132 m .67722 .63207 L .67695 .63125 L F
.67722 .63207 m .6803 .64125 L .6772 .63201 L F
.67722 .63207 m .6772 .63201 L .67695 .63125 L F
.67766 .63279 m .68034 .64136 L .67722 .63207 L F
.67766 .63279 m .67722 .63207 L .67678 .63074 L F
.67608 .62907 m .67946 .63895 L .67883 .63746 L F
.67604 .62895 m .67609 .6291 L .67608 .62907 L F
.67609 .6291 m .67946 .63895 L .67608 .62907 L F
.67604 .62895 m .67866 .63693 L .6753 .62724 L F
.67866 .63693 m .67863 .63687 L .6753 .62724 L F
.6753 .62724 m .67863 .63687 L .6781 .63622 L F
.67635 .6306 m .67795 .63573 L .67636 .63103 L F
.67795 .63573 m .67793 .63571 L .67636 .63103 L F
.67632 .63195 m .67661 .63299 L .67631 .63233 L F
.67661 .63299 m .6766 .63319 L .67631 .63233 L F
.67698 .63434 m .67697 .63444 L .67631 .63233 L F
.67754 .63552 m .67769 .63502 L .67766 .63496 L 0 .996 .996 .71 k
F
.67745 .63598 m .67757 .63555 L .67754 .63552 L F
.67632 .63195 m .67812 .63626 L .67745 .63598 L .5 .5 .5 1 k
F
.67636 .63103 m .67812 .63626 L .67632 .63195 L F
.67386 .62445 m .67631 .63233 L .67619 .63416 L 0 .996 .996 .485 k
F
.67619 .63416 m .67616 .63468 L .67325 .62548 L F
.67325 .62548 m .67616 .63468 L .67596 .63743 L 0 .996 .996 .319 k
F
.67596 .63743 m .67594 .63778 L .67273 .62833 L F
.67397 .63661 m .67458 .6357 L .67397 .63661 L .5 .5 .5 1 k
F
.67458 .6357 m .67458 .6357 L .67397 .63661 L F
.67273 .62833 m .67587 .63759 L .6756 .64123 L 0 .996 .996 .24 k
F
.67273 .62833 m .6756 .64123 L .67222 .63148 L F
.6756 .64123 m .67559 .64141 L .67222 .63148 L F
.67485 .65125 m .67489 .65075 L .67445 .65672 L .5 .5 .5 1 k
F
.67489 .65075 m .67574 .63962 L .67457 .65507 L F
.67489 .65075 m .67457 .65507 L .67445 .65672 L F
.67525 .64597 m .67574 .64186 L .67528 .64612 L 0 .996 .996 .21 k
F
.67222 .63148 m .67559 .64141 L .67525 .64597 L F
.67559 .64141 m .67574 .64186 L .67525 .64597 L F
.67678 .63074 m .67958 .6393 L .67608 .62906 L .5 .5 .5 1 k
F
.67678 .63074 m .67608 .62906 L .67604 .62895 L F
.67678 .63074 m .67697 .63132 L .67695 .63125 L F
.67697 .63444 m .67685 .63512 L .67619 .63416 L 0 .996 .996 .485 k
F
.67616 .63468 m .67666 .63626 L .67596 .63743 L 0 .996 .996 .319 k
F
.67666 .63626 m .67654 .63699 L .67596 .63743 L F
.67596 .63743 m .67622 .63723 L .67613 .63816 L F
.67661 .63299 m .67698 .63434 L .6766 .63319 L .5 .5 .5 1 k
F
.67643 .63513 m .67685 .63512 L .67668 .63617 L 0 .996 .996 .485 k
F
.67619 .63416 m .67648 .63457 L .67643 .63513 L F
.67648 .63457 m .67685 .63512 L .67643 .63513 L F
.67587 .63759 m .67594 .63778 L .6756 .64123 L 0 .996 .996 .24 k
F
.67619 .63416 m .67682 .63677 L .67616 .63468 L 0 .996 .996 .485 k
F
.67596 .63743 m .67625 .63872 L .67594 .63778 L 0 .996 .996 .319 k
F
.67487 .64158 m .67749 .63242 L .67678 .63074 L 0 .996 .996 .333 k
F
.67751 .63232 m .67766 .63279 L .6771 .6315 L .5 .5 .5 1 k
F
.67751 .63232 m .6771 .6315 L .67678 .63074 L F
.67749 .63242 m .67751 .63232 L .67678 .63074 L 0 .996 .996 .333 k
F
.67487 .64158 m .67678 .63077 L .67414 .64005 L F
.67678 .63077 m .67678 .63074 L .67677 .63076 L F
.67678 .63077 m .67677 .63076 L .67414 .64005 L F
.67705 .63608 m .67745 .63598 L .67682 .63677 L 0 .996 .996 .485 k
F
.67697 .63444 m .67745 .63598 L .67685 .63512 L F
.67625 .63872 m .67634 .63816 L .67585 .64118 L .5 .5 .5 1 k
F
.67634 .63816 m .67606 .63988 L .67585 .64118 L F
.67625 .63872 m .67585 .64118 L .67574 .64186 L F
.67666 .63626 m .67682 .63677 L .67654 .63699 L 0 .996 .996 .319 k
F
.67645 .63751 m .67682 .63677 L .67625 .63872 L F
.67622 .63723 m .67682 .63677 L .67613 .63816 L F
.67606 .63988 m .67606 .63988 L .67574 .64186 L .5 .5 .5 1 k
F
.67685 .63512 m .67745 .63598 L .67668 .63617 L 0 .996 .996 .485 k
F
.67698 .63434 m .67745 .63598 L .67697 .63444 L .5 .5 .5 1 k
F
.67565 .64146 m .67625 .63872 L .67574 .64186 L 0 .996 .996 .24 k
F
.68034 .64136 m .68286 .62983 L .68215 .62888 L 0 .996 .996 .469 k
F
.68108 .64304 m .68286 .62983 L .68034 .64136 L 0 .996 .996 .513 k
F
.67822 .63335 m .67872 .63505 L .67768 .63283 L .5 .5 .5 1 k
F
.67872 .63505 m .67869 .63587 L .67768 .63283 L F
.67872 .63618 m .68108 .64304 L .68034 .64136 L F
.67784 .63337 m .6787 .63593 L .67872 .63618 L F
.6787 .63593 m .68108 .64304 L .67872 .63618 L F
.67786 .63339 m .6787 .6359 L .67784 .63337 L F
.6787 .6359 m .68108 .64304 L .6787 .63593 L F
.6787 .6359 m .6787 .63593 L .67784 .63337 L F
.67768 .63283 m .67811 .63412 L .67766 .63279 L F
.67811 .63412 m .68108 .64304 L .6781 .63411 L F
.67811 .63412 m .6781 .63411 L .67766 .63279 L F
.68108 .64304 m .68283 .63426 L .68245 .63287 L 0 .996 .996 .513 k
F
.68178 .64373 m .68279 .6363 L .68108 .64304 L 0 .996 .996 .64 k
F
.68279 .6363 m .68272 .63591 L .68108 .64304 L F
.68301 .63466 m .68285 .63417 L .68108 .64304 L F
.67981 .63874 m .68178 .64373 L .68108 .64304 L .5 .5 .5 1 k
F
.67822 .63335 m .67967 .63759 L .67981 .63874 L F
.67967 .63759 m .68178 .64373 L .67981 .63874 L F
.67889 .63351 m .68178 .64373 L .67843 .63396 L 0 .996 .996 .466 k
F
.67889 .63351 m .67843 .63396 L .67822 .63335 L F
.67839 .63492 m .67889 .63351 L .67804 .63406 L 0 .996 .996 .717 k
F
.67877 .63381 m .67876 .63387 L .67857 .63441 L .5 .5 .5 1 k
F
.67856 .6343 m .67877 .63381 L .67857 .63437 L F
.67877 .63381 m .67889 .63351 L .67876 .63387 L F
.68241 .643 m .68318 .63794 L .68178 .64373 L F
.68318 .63794 m .683 .63743 L .68178 .64373 L F
.68178 .64373 m .683 .63743 L .68279 .6363 L 0 .996 .996 .64 k
F
.67889 .63351 m .68241 .643 L .68178 .64373 L 0 .996 .996 .466 k
F
.67952 .63271 m .68241 .643 L .67889 .63351 L 0 .996 .996 .251 k
F
.67856 .6343 m .67924 .63317 L .67889 .63351 L .5 .5 .5 1 k
F
.67924 .63317 m .67952 .63271 L .67889 .63351 L F
.67877 .63381 m .67857 .63441 L .67857 .63437 L F
.67766 .63279 m .67786 .63339 L .67784 .63337 L F
.67751 .63232 m .67768 .63283 L .67766 .63279 L F
.67555 .6421 m .67814 .6336 L .67751 .63232 L 0 .996 .996 .407 k
F
.67795 .63573 m .67812 .63626 L .67793 .63571 L .5 .5 .5 1 k
F
.67617 .64116 m .67839 .63492 L .67804 .63406 L 0 .996 .996 .717 k
F
.67555 .64398 m .67555 .64398 L .67528 .64612 L .5 .5 .5 1 k
F
.67564 .64256 m .67553 .64438 L .67529 .6468 L F
.67548 .64419 m .67529 .6468 L .67512 .64855 L F
.67482 .65108 m .67482 .65113 L .67124 .63892 L 0 .996 .996 .2 k
F
.67172 .63501 m .67528 .64612 L .67485 .65125 L F
.67419 .65094 m .6756 .64412 L .67617 .64116 L .5 .5 .5 1 k
F
.6756 .64412 m .67672 .63871 L .67617 .64116 L F
.67617 .64116 m .67746 .63625 L .67662 .63882 L 0 .996 .996 .717 k
F
.67617 .64116 m .67662 .63882 L .67555 .6421 L F
.67746 .63625 m .67804 .63406 L .67731 .63641 L F
.67746 .63625 m .67731 .63641 L .67555 .6421 L F
.67857 .63437 m .67857 .63441 L .67617 .64116 L .5 .5 .5 1 k
F
.67798 .6357 m .67874 .63437 L .67856 .6343 L F
.67672 .63871 m .67856 .6343 L .67617 .64116 L F
.67672 .63871 m .67827 .63539 L .67798 .6357 L F
.67827 .63539 m .67874 .63437 L .67798 .6357 L F
.67804 .63406 m .67802 .63402 L .67674 .63819 L 0 .996 .996 .717 k
F
.67679 .63809 m .67674 .63819 L .67555 .6421 L F
.67804 .63406 m .67674 .63819 L .67679 .63809 L F
.679 .63323 m .6801 .63106 L .67952 .63271 L 0 .115 .996 .022 k
F
.67845 .63357 m .67889 .63351 L .67822 .63335 L 0 .996 .996 .717 k
F
.67804 .63406 m .67814 .63365 L .67802 .63402 L F
.67814 .63365 m .67832 .63388 L .67815 .63361 L F
.67804 .63406 m .67828 .6339 L .67814 .63365 L F
.67828 .6339 m .67832 .63388 L .67814 .63365 L F
.67832 .63388 m .67889 .63351 L .67815 .63361 L F
.67721 .63504 m .67979 .6315 L .679 .63323 L 0 .115 .996 .022 k
F
.67979 .6315 m .6801 .63106 L .679 .63323 L F
.67721 .63504 m .67913 .6331 L .67672 .63871 L F
.67913 .6331 m .67952 .63271 L .67917 .63344 L F
.67874 .63437 m .67952 .63271 L .67856 .6343 L .5 .5 .5 1 k
F
.67856 .6343 m .67857 .63437 L .67617 .64116 L F
.67913 .6331 m .67917 .63344 L .67672 .63871 L 0 .115 .996 .022 k
F
.67872 .63505 m .68108 .64304 L .67869 .63587 L .5 .5 .5 1 k
F
.67822 .63335 m .67768 .63283 L .67751 .63232 L F
.67815 .63361 m .67845 .63357 L .67822 .63335 L 0 .996 .996 .717 k
F
.67814 .63365 m .67822 .63335 L .67813 .63364 L F
.67814 .63365 m .67813 .63364 L .67802 .63402 L F
.67814 .6336 m .67822 .63335 L .67751 .63232 L 0 .996 .996 .407 k
F
.67613 .63816 m .67645 .63751 L .67625 .63872 L 0 .996 .996 .319 k
F
.67594 .63778 m .67625 .63872 L .6757 .64085 L 0 .996 .996 .24 k
F
.67594 .63778 m .6757 .64085 L .6756 .64123 L F
.6756 .64123 m .6757 .64085 L .67565 .64146 L F
.6757 .64085 m .67625 .63872 L .67565 .64146 L F
.6756 .64123 m .67574 .64186 L .67559 .64141 L F
.67555 .6421 m .67746 .63257 L .67487 .64158 L 0 .996 .996 .407 k
F
.67746 .63257 m .67751 .63232 L .67745 .63254 L F
.67746 .63257 m .67745 .63254 L .67487 .64158 L F
.6803 .64125 m .68034 .64136 L .67958 .6393 L .5 .5 .5 1 k
F
.68123 .62667 m .6839 .63304 L .68067 .62892 L 0 .474 .996 .139 k
F
.6839 .63304 m .68394 .63312 L .6839 .63308 L F
.6839 .63304 m .6839 .63308 L .68067 .62892 L F
.68273 .65526 m .68273 .65526 L .68346 .6707 L .5 .5 .5 1 k
F
.68346 .6707 m .68346 .6707 L .68857 .77949 L F
.68283 .63426 m .68285 .63417 L .6828 .63401 L 0 .996 .996 .513 k
F
.68283 .63426 m .6828 .63401 L .68245 .63287 L F
.68279 .6363 m .68301 .63466 L .68272 .63591 L 0 .996 .996 .64 k
F
.68067 .62892 m .6839 .63308 L .68347 .63728 L 0 .664 .996 .159 k
F
.6839 .63308 m .68394 .63312 L .6839 .63348 L F
.6839 .63308 m .6839 .63348 L .68347 .63728 L F
.68387 .63582 m .68386 .63584 L .68344 .63794 L .5 .5 .5 1 k
F
.68344 .63792 m .68344 .63794 L .68241 .643 L F
.68387 .63582 m .68344 .63794 L .68344 .63792 L F
.6839 .63575 m .68387 .63582 L .68241 .643 L F
.68351 .64367 m .68351 .64367 L .68987 .77806 L F
.68297 .64076 m .6841 .63587 L .68397 .63558 L F
.68411 .63573 m .6841 .63587 L .68297 .64076 L F
.6841 .63587 m .68519 .6312 L .68397 .63558 L F
.68524 .63082 m .68519 .6312 L .6841 .63587 L F
.68524 .63082 m .6841 .63587 L .68411 .63573 L F
.68297 .64076 m .68397 .63558 L .68241 .643 L F
.68397 .63558 m .6839 .63575 L .68241 .643 L F
.68347 .63728 m .6842 .63461 L .68297 .64076 L F
.68519 .6312 m .68513 .63123 L .68397 .63558 L F
.6842 .63461 m .68524 .63082 L .68411 .63573 L F
.6842 .63461 m .68411 .63573 L .68297 .64076 L F
.68987 .77806 m .68351 .64367 L .68987 .77806 L F
.68351 .64367 m .68351 .64367 L .68987 .77806 L F
.68519 .6312 m .68551 .62981 L .68513 .63123 L F
.69182 .77591 m .68551 .62981 L .69248 .77519 L 0 .996 .996 .527 k
F
.69248 .77519 m .68551 .62981 L .69248 .77519 L F
.68447 .63364 m .6856 .62998 L .68524 .63082 L .5 .5 .5 1 k
F
.68347 .63728 m .68448 .63384 L .68447 .63364 L F
.68448 .63384 m .6856 .62998 L .68447 .63364 L F
.68524 .63082 m .68551 .62981 L .68519 .6312 L F
.68524 .63082 m .68611 .62826 L .68551 .62981 L F
.6856 .62998 m .68611 .62826 L .68524 .63082 L F
.68611 .62826 m .68611 .62826 L .68551 .62981 L F
.68611 .62826 m .68611 .62826 L .68551 .62981 L F
.68567 .62925 m .68611 .62826 L .6856 .62998 L 0 .965 .996 .045 k
F
.68567 .62925 m .6856 .62998 L .68347 .63728 L F
.69117 .77663 m .6847 .64072 L .69117 .77663 L .5 .5 .5 1 k
F
.6847 .64072 m .6847 .64072 L .69117 .77663 L F
.69052 .77734 m .68423 .64487 L .68467 .64101 L F
.68611 .62826 m .68668 .62636 L .68611 .62826 L 0 .965 .996 .045 k
F
.68668 .62636 m .68668 .62636 L .68611 .62826 L F
.68668 .62636 m .68668 .62636 L .68611 .62826 L F
.68922 .77877 m .68301 .64713 L .68346 .644 L .5 .5 .5 1 k
F
.68356 .63063 m .68424 .63101 L .68356 .63063 L 0 .996 .996 .64 k
F
.68424 .63101 m .68424 .63101 L .68356 .63063 L F
.67946 .63895 m .67958 .6393 L .67883 .63746 L .5 .5 .5 1 k
F
.67866 .63693 m .67883 .63746 L .67863 .63687 L F
.6781 .63622 m .67883 .63746 L .67812 .63626 L F
.67863 .63687 m .67883 .63746 L .6781 .63622 L F
.67808 .62718 m .67808 .62719 L .67808 .6272 L F
.67635 .6306 m .67636 .63103 L .67458 .62575 L F
.67458 .62575 m .67636 .63103 L .67632 .63195 L F
.67485 .65125 m .67536 .6461 L .67506 .64853 L F
.67506 .64911 m .67506 .64915 L .67485 .65125 L F
.67632 .63195 m .67631 .63233 L .67386 .62445 L F
.67534 .64551 m .67537 .6452 L .67506 .64911 L F
.67537 .6452 m .67512 .64855 L .67506 .64911 L F
.67534 .64551 m .67506 .64911 L .67485 .65125 L F
.67476 .65256 m .67476 .65256 L .67476 .65259 L F
.67477 .6525 m .67476 .65259 L .67445 .65672 L F
.67752 .6285 m .67752 .6285 L .67694 .63005 L F
.68147 .78731 m .67525 .65048 L .68147 .78731 L F
.67525 .65048 m .67525 .65048 L .68147 .78731 L F
.67809 .62712 m .67811 .627 L .67808 .62719 L F
.68083 .78802 m .67473 .65338 L .68083 .78802 L F
.67473 .65338 m .67473 .65338 L .68083 .78802 L F
.68019 .78872 m .67432 .65884 L .67468 .65402 L F
.68147 .78731 m .67525 .65048 L .67564 .64575 L 0 .996 .996 .604 k
F
.67482 .65108 m .67485 .65125 L .67482 .65113 L 0 .996 .996 .2 k
F
.67827 .79084 m .67416 .69906 L .67827 .79084 L .5 .5 .5 1 k
F
.67416 .69906 m .67416 .69906 L .67827 .79084 L F
.66805 .65193 m .66961 .65683 L .66766 .65141 L 0 .996 .996 .023 k
F
.66961 .65683 m .6697 .65735 L .66766 .65141 L F
.67191 .79784 m .66599 .66136 L .66654 .65918 L 0 .996 .996 .464 k
F
.67318 .79645 m .66755 .65283 L .67381 .79575 L 0 .996 .996 .296 k
F
.67318 .79645 m .66706 .65619 L .66755 .65283 L F
.67381 .79575 m .66755 .65283 L .67381 .79575 L F
.67255 .79714 m .66706 .65619 L .67318 .79645 L 0 .996 .996 .352 k
F
.67255 .79714 m .66654 .65918 L .66706 .65619 L F
.67318 .79645 m .66706 .65619 L .67318 .79645 L F
.67191 .79784 m .66654 .65918 L .67254 .79714 L 0 .996 .996 .464 k
F
.67254 .79714 m .66654 .65918 L .67255 .79714 L F
.66727 .66254 m .6685 .65558 L .66667 .66382 L .5 .5 .5 1 k
F
.66844 .65315 m .66899 .65508 L .66903 .655 L 0 .996 .996 .023 k
F
.66844 .65321 m .66992 .65839 L .66844 .65315 L F
.66992 .65839 m .67149 .66384 L .66994 .6584 L F
.66992 .65839 m .66994 .6584 L .66844 .65315 L F
.66829 .65276 m .66907 .65547 L .66828 .65265 L F
.66907 .65547 m .67149 .66384 L .66908 .65546 L F
.66907 .65547 m .66908 .65546 L .66828 .65265 L F
.66778 .65924 m .66838 .65636 L .66727 .66254 L 0 .996 .996 .078 k
F
.66806 .65202 m .67149 .66384 L .66805 .65193 L 0 .996 .996 .023 k
F
.66857 .65211 m .66922 .65464 L .66928 .65497 L .5 .5 .5 1 k
F
.66874 .65281 m .66915 .65446 L .66844 .65334 L F
.66903 .655 m .67149 .66384 L .67067 .66016 L 0 .996 .996 .023 k
F
.66899 .65508 m .67149 .66384 L .66903 .655 L F
.66915 .65446 m .67149 .66384 L .66906 .65548 L .5 .5 .5 1 k
F
.66915 .65446 m .66906 .65548 L .66844 .65334 L F
.66966 .65032 m .67029 .64676 L .66977 .64979 L 0 .996 .996 .078 k
F
.6692 .65163 m .66935 .65235 L .66875 .65282 L .5 .5 .5 1 k
F
.66935 .65235 m .66917 .6535 L .66875 .65282 L F
.6698 .65451 m .66975 .65668 L .66908 .6541 L F
.66917 .6535 m .66908 .6541 L .66875 .65282 L F
.6698 .65451 m .66908 .6541 L .66917 .6535 L F
.66935 .65235 m .67294 .66704 L .67226 .66639 L F
.6692 .65163 m .66936 .65228 L .66935 .65235 L F
.66936 .65228 m .67294 .66704 L .66935 .65235 L F
.66977 .64979 m .67294 .66704 L .6692 .65163 L 0 .996 .996 .408 k
F
.66888 .65382 m .66961 .65052 L .66945 .65094 L .5 .5 .5 1 k
F
.66888 .65382 m .66945 .65094 L .6692 .65163 L F
.6685 .65558 m .66888 .65382 L .6692 .65163 L F
.66834 .65646 m .66974 .6495 L .66838 .65636 L 0 .996 .996 .078 k
F
.66974 .6495 m .66992 .64858 L .66973 .64956 L F
.66974 .6495 m .66973 .64956 L .66838 .65636 L F
.66992 .64858 m .67029 .64676 L .6699 .64869 L F
.66992 .64858 m .6699 .64869 L .66838 .65636 L F
.66961 .65052 m .66977 .64979 L .6692 .65163 L .5 .5 .5 1 k
F
.6694 .65166 m .66933 .65178 L .6685 .65558 L F
.66838 .65636 m .6699 .64869 L .66966 .65032 L 0 .996 .996 .078 k
F
.6699 .64869 m .67029 .64676 L .66966 .65032 L F
.66935 .65235 m .6698 .65451 L .66917 .6535 L .5 .5 .5 1 k
F
.6698 .65451 m .67226 .66639 L .66975 .65668 L F
.6692 .65163 m .66875 .65282 L .66857 .65211 L F
.66857 .65211 m .66874 .65281 L .66789 .65142 L F
.66828 .65265 m .66844 .65321 L .66844 .65315 L 0 .996 .996 .023 k
F
.66805 .65193 m .66829 .65276 L .66828 .65265 L F
.66789 .65142 m .66806 .65202 L .66805 .65193 L F
.66874 .65281 m .66844 .65334 L .66789 .65142 L .5 .5 .5 1 k
F
.6685 .65558 m .6692 .65163 L .66847 .65516 L F
.6685 .65558 m .66847 .65516 L .66667 .66382 L F
.66829 .65382 m .66881 .65294 L .6685 .65253 L F
.66837 .65444 m .66881 .65294 L .66829 .65382 L F
.6685 .65253 m .6692 .65163 L .66857 .65211 L F
.66881 .65294 m .6692 .65163 L .6685 .65253 L F
.66805 .65715 m .6692 .65163 L .66796 .65584 L F
.66823 .65459 m .66993 .64811 L .66834 .65646 L 0 .787 .996 0 k
F
.66993 .64811 m .67029 .64676 L .66992 .64858 L F
.66993 .64811 m .66992 .64858 L .66834 .65646 L F
.66851 .65619 m .6694 .65166 L .6685 .65558 L .5 .5 .5 1 k
F
.66838 .65636 m .66942 .65144 L .66851 .65619 L 0 .996 .996 .078 k
F
.6694 .65166 m .66977 .64979 L .66933 .65178 L .5 .5 .5 1 k
F
.66942 .65144 m .66977 .64979 L .6694 .65166 L 0 .996 .996 .078 k
F
.66942 .65144 m .6694 .65166 L .66851 .65619 L F
.66727 .66254 m .66851 .65619 L .6685 .65558 L .5 .5 .5 1 k
F
.66838 .65636 m .66851 .65619 L .66727 .66254 L 0 .996 .996 .078 k
F
.66808 .65614 m .66834 .65646 L .66778 .65924 L 0 .787 .996 0 k
F
.66823 .65459 m .66834 .65646 L .66808 .65614 L F
.66778 .65924 m .66834 .65646 L .66838 .65636 L 0 .996 .996 .078 k
F
.66796 .65584 m .66837 .65444 L .66829 .65382 L .5 .5 .5 1 k
F
.66928 .65497 m .67226 .66639 L .67149 .66384 L F
.66922 .65464 m .67226 .66639 L .66928 .65497 L F
.66729 .65027 m .66765 .65134 L .66763 .65108 L 0 .996 .996 .004 k
F
.66718 .65001 m .6673 .65037 L .66729 .65027 L F
.66805 .65193 m .66766 .65141 L .66718 .65001 L 0 .996 .996 .023 k
F
.66667 .66382 m .66805 .65715 L .66796 .65584 L .5 .5 .5 1 k
F
.66762 .65304 m .66857 .65211 L .66789 .65142 L 0 .996 .996 .52 k
F
.67128 .79854 m .66599 .66136 L .67191 .79784 L 0 .996 .996 .722 k
F
.67191 .79784 m .66599 .66136 L .67191 .79784 L F
.66598 .66289 m .66786 .65506 L .66762 .65304 L 0 .996 .996 .52 k
F
.66786 .65506 m .66857 .65211 L .66762 .65304 L F
.66693 .65128 m .66781 .65141 L .66718 .65001 L 0 .996 .996 .342 k
F
.66781 .65141 m .66789 .65142 L .66718 .65001 L F
.66521 .66012 m .66727 .65344 L .66693 .65128 L F
.66727 .65344 m .66789 .65142 L .66693 .65128 L F
.66439 .65625 m .66718 .65001 L .66646 .64843 L 0 .996 .996 .273 k
F
.66521 .66012 m .66718 .65001 L .66439 .65625 L 0 .996 .996 .342 k
F
.66195 .64028 m .66521 .66012 L .66126 .63916 L .5 .5 .5 1 k
F
.66006 .63723 m .66148 .63922 L .65963 .63913 L 0 .996 .271 .523 k
F
.66171 .64165 m .66238 .64512 L .66251 .64602 L .5 .5 .5 1 k
F
.66137 .63979 m .6617 .64152 L .66171 .64165 L F
.6617 .64152 m .66238 .64512 L .66171 .64165 L F
.66126 .63916 m .66138 .6398 L .66137 .63979 L F
.66138 .6398 m .66169 .64148 L .66137 .63979 L F
.66169 .64148 m .6617 .64151 L .66137 .63979 L F
.66237 .64506 m .66238 .64512 L .6617 .64152 L F
.6617 .64151 m .6617 .64152 L .66137 .63979 L F
.66237 .64506 m .6617 .64152 L .6617 .64151 L F
.6589 .64032 m .66195 .64028 L .66126 .63916 L 0 .996 .996 .156 k
F
.6609 .63979 m .66153 .64008 L .66101 .64026 L 0 .996 .996 .247 k
F
.66153 .64008 m .66186 .64024 L .66155 .64025 L F
.66153 .64008 m .66155 .64025 L .66101 .64026 L F
.66155 .64025 m .66102 .64029 L .66101 .64026 L F
.66186 .64024 m .66155 .64026 L .66155 .64025 L F
.66155 .64026 m .66102 .64029 L .66155 .64025 L F
.66169 .64148 m .66237 .64506 L .6617 .64151 L .5 .5 .5 1 k
F
.66237 .64506 m .66521 .66012 L .66238 .64512 L F
.66186 .64024 m .66195 .64028 L .66185 .64028 L 0 .996 .996 .247 k
F
.6643 .66274 m .66706 .65619 L .66654 .65918 L 0 .096 .996 .008 k
F
.66598 .66289 m .66789 .65142 L .66521 .66012 L 0 .996 .996 .52 k
F
.66243 .64323 m .66598 .66289 L .66521 .66012 L .5 .5 .5 1 k
F
.66195 .64028 m .66241 .64289 L .66243 .64323 L F
.66241 .64289 m .66598 .66289 L .66243 .64323 L F
.66238 .64048 m .66239 .64069 L .66229 .64063 L 0 .996 .271 .523 k
F
.66262 .64081 m .66598 .66289 L .66195 .64028 L .5 .5 .5 1 k
F
.66229 .64062 m .66239 .64069 L .66229 .6406 L 0 .996 .996 .247 k
F
.66229 .64062 m .66229 .6406 L .6619 .64026 L F
.66153 .64008 m .66229 .64062 L .6619 .64026 L F
.66186 .64024 m .66185 .64028 L .66155 .64029 L F
.66186 .64024 m .66155 .64029 L .66155 .64026 L F
.66163 .64026 m .66239 .64069 L .66153 .64008 L F
.6619 .64026 m .66262 .64081 L .66195 .64028 L F
.66228 .64045 m .66229 .64063 L .66164 .64028 L 0 .996 .271 .523 k
F
.66239 .64069 m .66262 .64081 L .6619 .64026 L 0 .996 .996 .247 k
F
.66238 .64048 m .66229 .64063 L .66228 .64045 L 0 .996 .271 .523 k
F
.66016 .63944 m .66163 .64026 L .66153 .64008 L 0 .996 .996 .247 k
F
.65949 .63912 m .6609 .63979 L .65956 .64015 L F
.65949 .63912 m .66007 .63943 L .66016 .63944 L F
.6609 .63979 m .66101 .64026 L .6589 .64032 L F
.66007 .63943 m .66239 .64069 L .66016 .63944 L F
.66162 .64012 m .66164 .64028 L .65949 .63912 L 0 .996 .271 .523 k
F
.66238 .64048 m .66164 .64028 L .66162 .64012 L F
.66155 .64026 m .66155 .64029 L .66102 .64029 L 0 .996 .996 .247 k
F
.66148 .63922 m .66162 .64012 L .65949 .63912 L 0 .996 .271 .523 k
F
.66101 .64026 m .66102 .64029 L .65933 .64032 L 0 .996 .996 .247 k
F
.65933 .64031 m .65933 .64032 L .6589 .64032 L F
.66101 .64026 m .65933 .64032 L .65933 .64031 L F
.6606 .63478 m .66326 .64059 L .66006 .63723 L 0 .996 .513 .306 k
F
.65994 .63785 m .6605 .63528 L .66006 .63723 L .5 .5 .5 1 k
F
.65938 .63935 m .65956 .64015 L .6589 .64032 L 0 .996 .996 .247 k
F
.65949 .63912 m .65956 .64015 L .65939 .6394 L F
.65949 .63912 m .65939 .6394 L .65938 .63935 L F
.66006 .63723 m .65963 .63913 L .65949 .63912 L 0 .996 .271 .523 k
F
.65759 .65126 m .65994 .63792 L .65949 .63912 L .5 .5 .5 1 k
F
.65994 .63792 m .66006 .63723 L .65949 .63912 L F
.66051 .63787 m .66326 .64059 L .66262 .64081 L 0 .996 .271 .523 k
F
.66006 .63723 m .66048 .63767 L .66051 .63787 L F
.66048 .63767 m .66326 .64059 L .66051 .63787 L F
.65721 .65167 m .6606 .67745 L .65716 .65268 L 0 .996 .996 .663 k
F
.65703 .65335 m .65937 .63984 L .6589 .64032 L .5 .5 .5 1 k
F
.65716 .65268 m .6606 .67745 L .65999 .67822 L 0 .996 .996 .663 k
F
.65759 .65126 m .65886 .64317 L .65703 .65335 L .5 .5 .5 1 k
F
.65886 .64317 m .65949 .63912 L .65844 .64518 L F
.65886 .64317 m .65844 .64518 L .65703 .65335 L F
.65808 .64766 m .66006 .63723 L .65759 .65126 L F
.65808 .64766 m .66022 .63672 L .66 .63761 L F
.65982 .63847 m .66 .63761 L .65994 .63785 L F
.65808 .64766 m .66 .63761 L .65982 .63847 L F
.65854 .64307 m .66021 .63634 L .65808 .64766 L 0 .996 .996 .058 k
F
.6605 .63528 m .6606 .63478 L .66006 .63723 L .5 .5 .5 1 k
F
.66021 .63634 m .6606 .63478 L .66025 .63655 L 0 .996 .996 .058 k
F
.66022 .63672 m .6605 .63528 L .65994 .63785 L .5 .5 .5 1 k
F
.66021 .63634 m .66025 .63655 L .65808 .64766 L 0 .996 .996 .058 k
F
.66148 .63922 m .66238 .64048 L .66162 .64012 L 0 .996 .271 .523 k
F
.66251 .64602 m .66521 .66012 L .66439 .65625 L .5 .5 .5 1 k
F
.66238 .64512 m .66521 .66012 L .66251 .64602 L F
.65937 .63984 m .65949 .63912 L .6589 .64032 L F
.6589 .64032 m .65844 .6408 L .65828 .64089 L 0 .996 .996 .156 k
F
.66238 .64048 m .66262 .64081 L .66239 .64069 L 0 .996 .271 .523 k
F
.66251 .64602 m .66439 .65625 L .66255 .64734 L .5 .5 .5 1 k
F
.66125 .6432 m .66111 .64286 L .66055 .64176 L .158 .824 .73 .117 k
F
.6614 .64355 m .66199 .64537 L .66125 .6432 L .5 .5 .5 1 k
F
.66107 .64265 m .66125 .6432 L .66087 .64254 L F
.66015 .64111 m .66055 .64176 L .66001 .64159 L 0 .996 .996 .111 k
F
.65587 .64808 m .65587 .64808 L .65433 .67342 L .5 .5 .5 1 k
F
.65606 .64494 m .65587 .64808 L .65587 .64808 L F
.65679 .66033 m .65928 .67675 L .65851 .67356 L F
.6568 .65924 m .65928 .67675 L .65679 .66033 L F
.65499 .64643 m .65501 .64653 L .655 .64653 L F
.65547 .64736 m .65613 .64384 L .65557 .64517 L F
.65531 .65099 m .65568 .64774 L .65547 .64736 L F
.65568 .64774 m .65613 .64384 L .65547 .64736 L F
.65433 .67342 m .65562 .65211 L .65531 .65099 L F
.65562 .65211 m .65613 .64384 L .65531 .65099 L F
.65655 .64443 m .65653 .64461 L .65596 .65315 L F
.65597 .65314 m .65596 .65315 L .65484 .6701 L F
.65655 .64443 m .65596 .65315 L .65597 .65314 L F
.65528 .66522 m .65602 .65304 L .65484 .6701 L F
.65602 .65304 m .65655 .64443 L .65597 .65314 L F
.65602 .65304 m .65597 .65314 L .65484 .6701 L F
.6567 .66212 m .65772 .66857 L .6567 .66212 L F
.65636 .65351 m .65636 .65352 L .65569 .65958 L 0 .996 .996 .699 k
F
.65669 .6422 m .65723 .64052 L .6567 .64206 L .5 .5 .5 1 k
F
.65719 .64092 m .65723 .64052 L .65669 .6422 L F
.65605 .65799 m .65772 .66857 L .65605 .658 L F
.65653 .64461 m .65653 .64464 L .65596 .65316 L F
.65596 .65315 m .65596 .65316 L .65484 .6701 L F
.65653 .64461 m .65596 .65316 L .65596 .65315 L F
.65668 .64234 m .65653 .64464 L .65653 .64461 L F
.65655 .64443 m .65668 .64234 L .65653 .64461 L F
.65614 .64362 m .65606 .64494 L .65606 .64494 L F
.65653 .64464 m .65596 .65316 L .65596 .65316 L F
.65667 .6424 m .65652 .64464 L .65653 .64464 L F
.65652 .64464 m .65596 .65316 L .65653 .64464 L F
.65652 .64464 m .65652 .64464 L .65596 .65316 L F
.65667 .6424 m .65652 .64464 L .65652 .64464 L F
.65608 .64489 m .65614 .64362 L .65606 .64494 L F
.65696 .64408 m .65688 .64415 L .65602 .65304 L F
.65614 .64362 m .65614 .64353 L .65614 .64362 L F
.65559 .64524 m .65505 .64681 L .65499 .64643 L F
.65596 .65316 m .65596 .65316 L .65484 .6701 L F
.65671 .64189 m .65671 .6419 L .65667 .64241 L F
.65671 .64189 m .65667 .64241 L .65667 .6424 L F
.65668 .64234 m .65671 .64189 L .65667 .6424 L F
.6562 .65574 m .65851 .67356 L .65605 .65799 L F
.65671 .64189 m .65671 .64183 L .65671 .6419 L F
.65614 .64353 m .65558 .64516 L .65557 .64508 L 0 .996 .996 .663 k
F
.65671 .6419 m .65671 .64183 L .65614 .64353 L .5 .5 .5 1 k
F
.65557 .64517 m .65614 .64353 L .65557 .64508 L F
.65613 .64384 m .65614 .64353 L .65557 .64517 L F
.65486 .64932 m .65555 .64521 L .65499 .64643 L F
.65555 .64521 m .65557 .64508 L .65499 .64643 L F
.65374 .67463 m .65523 .65066 L .65486 .64932 L F
.65523 .65066 m .65557 .64508 L .65486 .64932 L F
.65772 .66857 m .65795 .67003 L .65727 .66666 L F
.65795 .67003 m .65851 .67356 L .65741 .66759 L F
.65674 .66438 m .6577 .66953 L .65643 .66294 L F
.65075 .65788 m .65076 .65792 L .65018 .6591 L F
.65076 .65792 m .65019 .65916 L .65018 .6591 L F
.65075 .65788 m .65018 .6591 L .65017 .65903 L F
.64902 .66155 m .64903 .6616 L .64903 .6616 L F
.63716 .66596 m .63928 .65875 L .63657 .66656 L 0 .996 .996 .221 k
F
.63716 .66596 m .63998 .66076 L .63928 .65875 L F
.63497 .67357 m .63776 .66759 L .6373 .67204 L 0 .057 .996 .041 k
F
.63547 .67027 m .63776 .66759 L .63497 .67357 L 0 .027 .996 .024 k
F
.63776 .66759 m .64037 .67355 L .6373 .67204 L .056 .781 .889 .151 k
F
.63776 .66759 m .64091 .67155 L .64037 .67355 L F
.63644 .68208 m .6388 .68123 L .63599 .68678 L .035 0 .996 0 k
F
.63644 .68208 m .63932 .67881 L .6388 .68123 L F
.62856 .66273 m .63111 .66696 L .62811 .66724 L .11 .902 .455 .219 k
F
.63111 .66696 m .63451 .67785 L .63407 .68285 L 0 .996 .996 .199 k
F
.6317 .66627 m .63451 .67785 L .63111 .66696 L 0 .996 .996 .184 k
F
.61194 .69007 m .6142 .68521 L .61116 .6844 L 0 .876 .996 .109 k
F
.61194 .69007 m .61498 .69062 L .6142 .68521 L F
.64547 .6825 m .64839 .69622 L .64501 .68658 L 0 .996 .996 .188 k
F
.64547 .6825 m .64882 .69142 L .64839 .69622 L F
.63687 .67697 m .63932 .67881 L .63644 .68208 L 0 .086 .996 .103 k
F
.63687 .67697 m .63984 .67609 L .63932 .67881 L F
.64418 .6757 m .64598 .66068 L .64344 .67276 L 0 .996 .996 .41 k
F
.64418 .6757 m .64666 .66213 L .64598 .66068 L F
.6373 .67204 m .63984 .67609 L .63687 .67697 L .013 .333 .944 .122 k
F
.6373 .67204 m .64037 .67355 L .63984 .67609 L F
.62581 .67017 m .62856 .66273 L .62811 .66724 L 0 .063 .996 .025 k
F
.62625 .66534 m .62856 .66273 L .62581 .67017 L 0 .043 .996 .027 k
F
.61534 .81754 m .61116 .6844 L .61533 .81754 L .123 .996 .996 .507 k
F
.61594 .81686 m .61116 .6844 L .61534 .81754 L F
.61594 .81686 m .61194 .69007 L .61116 .6844 L F
.63451 .67785 m .6373 .67204 L .63687 .67697 L 0 .097 .996 .051 k
F
.63497 .67357 m .6373 .67204 L .63451 .67785 L 0 .057 .996 .041 k
F
.64501 .68658 m .6479 .69976 L .64451 .68973 L 0 .996 .996 .218 k
F
.64501 .68658 m .64839 .69622 L .6479 .69976 L F
.64451 .68973 m .6479 .69976 L .64734 .70134 L 0 .996 .996 .328 k
F
.65504 .81643 m .65015 .6774 L .65566 .81575 L 0 .996 .996 .265 k
F
.65504 .81643 m .64968 .68136 L .65015 .6774 L F
.65566 .81575 m .65015 .6774 L .65566 .81575 L F
.65566 .81575 m .65015 .6774 L .65066 .67459 L 0 .996 .996 .294 k
F
.65566 .81575 m .65066 .67459 L .65628 .81506 L F
.65628 .81506 m .65066 .67459 L .65628 .81506 L F
.65628 .81506 m .65066 .67459 L .65122 .67302 L 0 .996 .996 .389 k
F
.6317 .66627 m .63497 .67357 L .63451 .67785 L 0 .996 .996 .184 k
F
.6323 .66607 m .63497 .67357 L .6317 .66627 L 0 .693 .996 .169 k
F
.62539 .67579 m .62811 .66724 L .62766 .67204 L 0 .094 .996 .02 k
F
.62581 .67017 m .62811 .66724 L .62539 .67579 L 0 .063 .996 .025 k
F
.64805 .66551 m .65017 .65903 L .64735 .66379 L .5 .5 .5 1 k
F
.64805 .66551 m .65075 .65785 L .65017 .65903 L F
.65443 .8171 m .64968 .68136 L .65504 .81643 L 0 .996 .996 .264 k
F
.65443 .8171 m .64924 .68621 L .64968 .68136 L F
.65504 .81643 m .64968 .68136 L .65504 .81643 L F
.65628 .81506 m .65122 .67302 L .6569 .81438 L 0 .996 .996 .389 k
F
.6569 .81438 m .65122 .67302 L .6569 .81438 L F
.6569 .81438 m .65122 .67302 L .65184 .67268 L 0 .996 .996 .712 k
F
.62968 .65968 m .63294 .66654 L .6323 .66607 L .5 .5 .5 1 k
F
.6304 .66264 m .63294 .66654 L .62968 .65968 L 0 .996 .996 .114 k
F
.62148 .66735 m .62499 .68205 L .6246 .68846 L 0 .996 .996 .203 k
F
.62203 .66575 m .62499 .68205 L .62148 .66735 L 0 .996 .996 .179 k
F
.63407 .68285 m .63687 .67697 L .63644 .68208 L 0 .107 .996 .052 k
F
.63451 .67785 m .63687 .67697 L .63407 .68285 L 0 .097 .996 .051 k
F
.62499 .68205 m .62766 .67204 L .62722 .67694 L 0 .144 .996 .01 k
F
.62539 .67579 m .62766 .67204 L .62499 .68205 L 0 .094 .996 .02 k
F
.64874 .66705 m .65075 .65785 L .64805 .66551 L .5 .5 .5 1 k
F
.63778 .66598 m .63998 .66076 L .63716 .66596 L 0 .996 .996 .175 k
F
.63778 .66598 m .64068 .66301 L .63998 .66076 L F
.63213 .69724 m .63497 .69239 L .63435 .69252 L .5 .5 .5 1 k
F
.61968 .66747 m .62203 .66575 L .61928 .67371 L 0 0 .996 .027 k
F
.61968 .66747 m .6226 .66442 L .62203 .66575 L F
.62203 .66575 m .62539 .67579 L .62499 .68205 L 0 .996 .996 .179 k
F
.6226 .66442 m .62539 .67579 L .62203 .66575 L 0 .749 .996 .159 k
F
.64495 .67941 m .64666 .66213 L .64418 .6757 L 0 .996 .996 .411 k
F
.64495 .67941 m .64735 .66379 L .64666 .66213 L F
.65381 .81778 m .64924 .68621 L .65443 .8171 L 0 .996 .996 .282 k
F
.65381 .81778 m .64882 .69142 L .64924 .68621 L F
.65443 .8171 m .64924 .68621 L .65443 .8171 L F
.65074 .82117 m .64669 .70077 L .65135 .82049 L .5 .5 .5 1 k
F
.65135 .82049 m .64669 .70077 L .65135 .82049 L F
.65135 .82049 m .64669 .70077 L .64734 .70134 L F
.63365 .68807 m .63644 .68208 L .63599 .68678 L 0 .076 .996 .045 k
F
.63407 .68285 m .63644 .68208 L .63365 .68807 L 0 .107 .996 .052 k
F
.6569 .81438 m .65184 .67268 L .65752 .8137 L 0 .996 .996 .712 k
F
.65752 .8137 m .65184 .67268 L .65752 .8137 L F
.65752 .8137 m .65184 .67268 L .6525 .67352 L .5 .5 .5 1 k
F
.62377 .66319 m .62515 .66225 L .62625 .66534 L 0 .167 .996 .092 k
F
.62515 .66225 m .62672 .66118 L .62648 .66329 L F
.62515 .66225 m .62648 .66329 L .62625 .66534 L F
.62054 .65672 m .62318 .66353 L .6201 .66187 L 0 .996 .804 .546 k
F
.62054 .65672 m .62377 .66319 L .62318 .66353 L F
.62119 .65792 m .62377 .66319 L .62054 .65672 L .5 .5 .5 1 k
F
.62543 .66246 m .62547 .66203 L .62377 .66319 L 0 .009 .996 .028 k
F
.6244 .66349 m .62422 .663 L .62377 .66319 L F
.62119 .65792 m .6244 .66349 L .62377 .66319 L .5 .5 .5 1 k
F
.62193 .66174 m .62461 .66406 L .6244 .66349 L 0 .996 .996 .112 k
F
.62377 .66319 m .62625 .66534 L .62318 .66353 L 0 .167 .996 .092 k
F
.62461 .66406 m .62504 .66444 L .6244 .66349 L 0 .996 .996 .112 k
F
.6244 .66349 m .62543 .66246 L .62422 .663 L 0 .009 .996 .028 k
F
.62543 .66246 m .62672 .66118 L .62547 .66203 L F
.6244 .66349 m .6272 .65743 L .62672 .66118 L F
.62534 .66346 m .62777 .65628 L .6272 .65743 L .5 .5 .5 1 k
F
.62504 .66444 m .62533 .66356 L .62534 .66346 L F
.62533 .66356 m .62777 .65628 L .62534 .66346 L F
.62193 .66174 m .6244 .66349 L .62251 .66021 L 0 .996 .996 .112 k
F
.62148 .65942 m .62251 .66021 L .62119 .65792 L F
.62193 .66174 m .62251 .66021 L .62148 .65942 L F
.62504 .66444 m .6272 .65743 L .6244 .66349 L .5 .5 .5 1 k
F
.61749 .65567 m .62054 .65672 L .6201 .66187 L 0 .418 .996 .126 k
F
.61818 .65828 m .62054 .65672 L .61749 .65567 L 0 .996 .996 .158 k
F
.61818 .65828 m .62119 .65792 L .62054 .65672 L F
.6201 .66187 m .6226 .66442 L .61968 .66747 L .162 .205 .483 .093 k
F
.6201 .66187 m .62318 .66353 L .6226 .66442 L F
.6226 .66442 m .62581 .67017 L .62539 .67579 L 0 .749 .996 .159 k
F
.62318 .66353 m .62581 .67017 L .6226 .66442 L 0 .464 .996 .133 k
F
.6246 .68846 m .62722 .67694 L .62677 .68145 L 0 .324 .996 .001 k
F
.62499 .68205 m .62722 .67694 L .6246 .68846 L 0 .144 .996 .01 k
F
.62292 .80863 m .61749 .65567 L .62236 .80926 L .114 .996 .996 .507 k
F
.62292 .80863 m .61818 .65828 L .61749 .65567 L F
.6532 .81846 m .64882 .69142 L .65381 .81778 L 0 .996 .996 .326 k
F
.6532 .81846 m .64839 .69622 L .64882 .69142 L F
.65381 .81778 m .64882 .69142 L .65381 .81778 L F
.6327 .69602 m .63497 .69239 L .63213 .69724 L 0 .339 .996 .009 k
F
.6327 .69602 m .63551 .69041 L .63497 .69239 L F
.6332 .69275 m .63599 .68678 L .63551 .69041 L 0 .004 .996 .026 k
F
.63365 .68807 m .63599 .68678 L .6332 .69275 L 0 .076 .996 .045 k
F
.62318 .66353 m .62625 .66534 L .62581 .67017 L 0 .464 .996 .133 k
F
.62571 .66599 m .62777 .65628 L .62504 .66444 L 0 .996 .996 .249 k
F
.62571 .66599 m .62847 .65849 L .62777 .65628 L F
.62777 .65628 m .63114 .66612 L .6304 .66264 L 0 .996 .996 .005 k
F
.62371 .69826 m .62628 .68499 L .62574 .68705 L .5 .5 .5 1 k
F
.62419 .69418 m .62677 .68145 L .62628 .68499 L 0 .996 .996 .011 k
F
.6246 .68846 m .62677 .68145 L .62419 .69418 L 0 .324 .996 .001 k
F
.6332 .69275 m .63551 .69041 L .6327 .69602 L 0 .004 .996 .026 k
F
.6304 .66264 m .6336 .66784 L .63294 .66654 L 0 .996 .996 .114 k
F
.61271 .69519 m .61498 .69062 L .61194 .69007 L 0 .925 .996 .111 k
F
.62419 .69418 m .62628 .68499 L .62371 .69826 L 0 .996 .996 .011 k
F
.65135 .82049 m .64734 .70134 L .65197 .81981 L .5 .5 .5 1 k
F
.65197 .81981 m .64734 .70134 L .65197 .81981 L F
.65197 .81981 m .64734 .70134 L .6479 .69976 L 0 .996 .996 .598 k
F
.65258 .81914 m .64839 .69622 L .6532 .81846 L 0 .996 .996 .414 k
F
.65258 .81914 m .6479 .69976 L .64839 .69622 L F
.6532 .81846 m .64839 .69622 L .6532 .81846 L F
.63114 .66612 m .6336 .66784 L .6304 .66264 L 0 .996 .996 .038 k
F
.6343 .67007 m .63657 .66656 L .6336 .66784 L .5 .5 .5 1 k
F
.64573 .68335 m .64735 .66379 L .64495 .67941 L 0 .996 .996 .427 k
F
.64573 .68335 m .64805 .66551 L .64735 .66379 L F
.65752 .8137 m .6525 .67352 L .65813 .81302 L .5 .5 .5 1 k
F
.65813 .81302 m .6525 .67352 L .65813 .81302 L F
.65813 .81302 m .6525 .67352 L .65321 .67541 L F
.63842 .6664 m .64068 .66301 L .63778 .66598 L 0 .996 .996 .136 k
F
.63842 .6664 m .6414 .66553 L .64068 .66301 L F
.61594 .81686 m .61194 .69007 L .61594 .81686 L .123 .996 .996 .507 k
F
.61654 .81618 m .61194 .69007 L .61594 .81686 L F
.61654 .81618 m .61271 .69519 L .61194 .69007 L F
.65197 .81981 m .6479 .69976 L .65258 .81914 L 0 .996 .996 .598 k
F
.65258 .81914 m .6479 .69976 L .65258 .81914 L F
.61893 .66245 m .62119 .65792 L .61818 .65828 L 0 .996 .996 .124 k
F
.61893 .66245 m .62193 .66174 L .62119 .65792 L F
.63503 .67321 m .63716 .66596 L .6343 .67007 L .102 .996 .996 .507 k
F
.63503 .67321 m .63778 .66598 L .63716 .66596 L F
.63114 .66612 m .6343 .67007 L .6336 .66784 L 0 .996 .996 .038 k
F
.62311 .80864 m .61818 .65828 L .62292 .80863 L .12 .996 .996 .507 k
F
.62371 .80797 m .61818 .65828 L .62311 .80864 L F
.62371 .80797 m .61893 .66245 L .61818 .65828 L F
.62639 .66796 m .62847 .65849 L .62571 .66599 L 0 .996 .996 .235 k
F
.62852 .65865 m .63191 .67027 L .63114 .66612 L 0 .996 .996 .003 k
F
.62847 .65849 m .62853 .65871 L .62852 .65865 L F
.62853 .65871 m .63191 .67027 L .62852 .65865 L F
.62708 .66996 m .62894 .66181 L .62639 .66796 L 0 .996 .996 .229 k
F
.62894 .66181 m .62917 .66083 L .6289 .66151 L F
.62894 .66181 m .6289 .66151 L .62639 .66796 L F
.62917 .66083 m .63191 .67027 L .62847 .65849 L 0 .996 .996 .003 k
F
.62639 .66796 m .62917 .66083 L .62847 .65849 L 0 .996 .996 .235 k
F
.64649 .6867 m .64805 .66551 L .64573 .68335 L 0 .996 .996 .469 k
F
.64649 .6867 m .64874 .66705 L .64805 .66551 L F
.65813 .81302 m .65321 .67541 L .65875 .81234 L .5 .5 .5 1 k
F
.65875 .81234 m .65321 .67541 L .65875 .81234 L F
.65875 .81234 m .65321 .67541 L .65394 .67807 L F
.6358 .67702 m .63778 .66598 L .63503 .67321 L 0 .996 .996 .61 k
F
.6358 .67702 m .63842 .6664 L .63778 .66598 L F
.6414 .66553 m .64207 .66815 L .64213 .66818 L 0 .996 .996 .039 k
F
.64207 .66815 m .64216 .6685 L .64213 .66818 L F
.64405 .67588 m .64392 .67531 L .6422 .66846 L F
.64315 .67222 m .64391 .67527 L .64334 .6731 L 0 .996 .996 .048 k
F
.64405 .67588 m .64495 .67941 L .64392 .67531 L 0 .996 .996 .039 k
F
.64391 .67527 m .64495 .67941 L .64405 .67588 L 0 .996 .996 .048 k
F
.64391 .67527 m .64405 .67588 L .64334 .6731 L F
.64216 .6685 m .64405 .67588 L .6422 .66846 L 0 .996 .996 .039 k
F
.64216 .6685 m .6422 .66846 L .64213 .66818 L F
.64212 .66813 m .64315 .67222 L .64153 .66603 L 0 .996 .996 .048 k
F
.64213 .66818 m .64343 .67335 L .6439 .67466 L 0 .996 .996 .039 k
F
.64212 .66813 m .6424 .66931 L .64241 .66928 L 0 .996 .996 .048 k
F
.6424 .66931 m .64295 .67162 L .64241 .66928 L F
.64295 .67162 m .64573 .68335 L .643 .67176 L F
.64315 .67222 m .64334 .6731 L .6414 .66553 L F
.64295 .67162 m .643 .67176 L .64241 .66928 L F
.64212 .66813 m .64153 .66603 L .6414 .66553 L F
.63906 .6669 m .64212 .66813 L .6414 .66553 L 0 .996 .996 .098 k
F
.63969 .66711 m .63975 .66718 L .63906 .6669 L 0 .996 .996 .051 k
F
.64183 .668 m .64212 .66813 L .64186 .66802 L F
.64183 .668 m .64186 .66802 L .63906 .6669 L F
.64241 .66928 m .643 .67176 L .64315 .67222 L 0 .996 .996 .048 k
F
.64315 .67222 m .64573 .68335 L .64495 .67941 L F
.643 .67176 m .64573 .68335 L .64315 .67222 L F
.64284 .67042 m .64414 .67623 L .6424 .66931 L .5 .5 .5 1 k
F
.64414 .67623 m .64573 .68335 L .64447 .67801 L F
.64414 .67623 m .64447 .67801 L .6424 .66931 L F
.63969 .66711 m .64275 .67033 L .64212 .66813 L 0 .996 .996 .051 k
F
.64273 .67027 m .64275 .67033 L .64241 .66997 L 0 .996 .996 .07 k
F
.64229 .66962 m .64273 .67027 L .6424 .66994 L F
.64414 .67623 m .64616 .68523 L .6455 .68234 L .5 .5 .5 1 k
F
.64343 .67335 m .64495 .67941 L .6439 .67466 L 0 .996 .996 .039 k
F
.64284 .67042 m .64389 .67513 L .64414 .67623 L .5 .5 .5 1 k
F
.64389 .67513 m .64616 .68523 L .64414 .67623 L F
.64284 .67042 m .6424 .66931 L .64212 .66813 L F
.64275 .67033 m .64284 .67042 L .64212 .66813 L 0 .996 .996 .051 k
F
.64087 .66536 m .64108 .66587 L .64042 .66684 L .5 .5 .5 1 k
F
.64108 .66587 m .64178 .66761 L .64084 .66743 L F
.64178 .66761 m .6418 .66874 L .64084 .66743 L F
.64108 .66587 m .64084 .66743 L .64042 .66684 L F
.64266 .67032 m .64317 .67129 L .64285 .67047 L 0 .996 .996 .07 k
F
.64266 .67032 m .64285 .67047 L .64284 .67042 L F
.64273 .67027 m .64284 .67042 L .64275 .67033 L F
.64229 .66962 m .64266 .67032 L .64284 .67042 L F
.64273 .67027 m .64241 .66997 L .6424 .66994 L F
.64185 .66896 m .64229 .66962 L .64209 .66964 L F
.64185 .66896 m .64226 .6697 L .64229 .66962 L F
.6439 .67466 m .64495 .67941 L .64418 .6757 L 0 .996 .996 .039 k
F
.64352 .67195 m .64649 .6867 L .64284 .67042 L .5 .5 .5 1 k
F
.6403 .66667 m .64185 .66896 L .63982 .66722 L 0 .996 .996 .07 k
F
.6403 .66667 m .63982 .66722 L .63969 .66711 L F
.6403 .66667 m .64177 .66908 L .64185 .66896 L F
.64185 .66896 m .64209 .66964 L .63969 .66711 L F
.6386 .68558 m .64062 .66761 L .6403 .66667 L .5 .5 .5 1 k
F
.64063 .66713 m .64062 .66717 L .6403 .66667 L F
.64317 .67129 m .64352 .67195 L .64284 .67042 L 0 .996 .996 .07 k
F
.6424 .66994 m .64241 .66997 L .64209 .66964 L F
.64229 .66962 m .6424 .66994 L .64209 .66964 L F
.64226 .6697 m .64352 .67195 L .64229 .66962 L F
.64284 .67042 m .64331 .67253 L .64333 .67264 L .5 .5 .5 1 k
F
.64177 .66908 m .64352 .67195 L .64185 .66896 L 0 .996 .996 .07 k
F
.6432 .67115 m .64327 .67154 L .6403 .66667 L .5 .5 .5 1 k
F
.64062 .66761 m .64079 .66611 L .6403 .66667 L F
.64087 .66536 m .64042 .66684 L .6403 .66667 L F
.64079 .66611 m .64087 .66536 L .6403 .66667 L F
.64105 .66775 m .64105 .66783 L .64062 .66717 L F
.64251 .66972 m .64062 .66717 L .64063 .66713 L F
.64117 .6661 m .64416 .67232 L .64352 .67195 L F
.64087 .66536 m .64117 .666 L .64117 .6661 L F
.64141 .66316 m .64416 .67232 L .64096 .66555 L 0 .996 .931 .394 k
F
.64141 .66316 m .64096 .66555 L .64087 .66536 L F
.64133 .66386 m .64141 .66316 L .64087 .66536 L .5 .5 .5 1 k
F
.64134 .66378 m .64141 .66316 L .64133 .66386 L F
.64193 .66027 m .64475 .6714 L .64141 .66316 L 0 .996 .996 .277 k
F
.64134 .66378 m .64169 .66171 L .64141 .66316 L .5 .5 .5 1 k
F
.64169 .66171 m .64193 .66027 L .64141 .66316 L F
.63958 .67818 m .6412 .66494 L .63913 .68283 L F
.6412 .66494 m .64134 .66378 L .64119 .66502 L F
.6412 .66494 m .64119 .66502 L .63913 .68283 L F
.63913 .68283 m .64133 .66386 L .64133 .66388 L F
.64134 .66378 m .64133 .66386 L .64121 .66491 L F
.6412 .66498 m .64121 .66491 L .63913 .68283 L F
.64134 .66378 m .64121 .66491 L .6412 .66498 L F
.64141 .66316 m .64475 .6714 L .64416 .67232 L 0 .996 .931 .394 k
F
.64168 .66217 m .64193 .66027 L .64134 .66378 L .5 .5 .5 1 k
F
.64075 .66766 m .64191 .66029 L .64167 .66187 L 0 .996 .996 .125 k
F
.63965 .6776 m .64133 .66388 L .64087 .66536 L .5 .5 .5 1 k
F
.64101 .66646 m .64168 .66217 L .64134 .66378 L F
.63958 .67818 m .64154 .66327 L .64101 .66646 L F
.64154 .66327 m .64168 .66217 L .64101 .66646 L F
.63913 .68283 m .64038 .67031 L .6386 .68558 L F
.64038 .67031 m .64087 .66536 L .64019 .67147 L F
.64038 .67031 m .64019 .67147 L .6386 .68558 L F
.63999 .67242 m .64064 .66833 L .64075 .66766 L 0 .996 .996 .125 k
F
.64064 .66833 m .64191 .66029 L .64075 .66766 L F
.64167 .66187 m .64168 .66217 L .64138 .66446 L F
.64136 .66431 m .64138 .66446 L .63958 .67818 L F
.64167 .66187 m .64138 .66446 L .64136 .66431 L F
.64117 .666 m .64172 .66715 L .64117 .6661 L .5 .5 .5 1 k
F
.64172 .66715 m .64416 .67232 L .64173 .66727 L F
.64172 .66715 m .64173 .66727 L .64117 .6661 L F
.64251 .66972 m .64253 .67012 L .64105 .66783 L F
.64251 .66972 m .64105 .66783 L .64105 .66775 L F
.64039 .66638 m .64186 .65959 L .63999 .67242 L 0 .996 .996 .03 k
F
.64186 .65959 m .64243 .65701 L .64191 .66029 L F
.64186 .65959 m .64191 .66029 L .63999 .67242 L F
.64277 .67008 m .64291 .6707 L .64253 .67012 L .5 .5 .5 1 k
F
.64277 .67008 m .64253 .67012 L .64251 .66972 L F
.63999 .67242 m .64167 .66187 L .63958 .67818 L 0 .996 .996 .125 k
F
.64167 .66187 m .64193 .66027 L .64168 .66217 L F
.64178 .66761 m .64277 .67008 L .6418 .66874 L .5 .5 .5 1 k
F
.64167 .66187 m .64243 .65701 L .64193 .66027 L 0 .996 .996 .125 k
F
.64191 .66029 m .64243 .65701 L .64167 .66187 L F
.64277 .67008 m .6432 .67115 L .64291 .6707 L .5 .5 .5 1 k
F
.6432 .67115 m .64352 .67195 L .64327 .67154 L F
.64333 .67264 m .64649 .6867 L .64616 .68523 L F
.64331 .67253 m .64649 .6867 L .64333 .67264 L F
.6455 .68234 m .64616 .68523 L .64573 .68335 L F
.63191 .67027 m .6343 .67007 L .63114 .66612 L 0 .991 .996 .069 k
F
.6197 .66715 m .62193 .66174 L .61893 .66245 L 0 .996 .996 .127 k
F
.6197 .66715 m .62269 .66603 L .62193 .66174 L F
.62269 .66603 m .62504 .66444 L .62193 .66174 L 0 .996 .996 .136 k
F
.63191 .67027 m .63503 .67321 L .6343 .67007 L 0 .991 .996 .069 k
F
.62269 .66603 m .62571 .66599 L .62504 .66444 L 0 .996 .996 .136 k
F
.63656 .68097 m .63842 .6664 L .6358 .67702 L 0 .996 .996 .621 k
F
.63656 .68097 m .63906 .6669 L .63842 .6664 L F
.61654 .81618 m .61271 .69519 L .61654 .81618 L .124 .996 .996 .507 k
F
.61714 .8155 m .61271 .69519 L .61654 .81618 L F
.61714 .8155 m .61343 .69874 L .61271 .69519 L F
.62838 .67195 m .62989 .66733 L .62775 .67148 L 0 .996 .996 .268 k
F
.6312 .66785 m .6327 .67499 L .63191 .67027 L 0 .996 .996 .003 k
F
.62977 .66291 m .63209 .67248 L .6312 .66785 L F
.63209 .67248 m .6327 .67499 L .6312 .66785 L F
.62978 .66322 m .6327 .67499 L .62977 .66291 L F
.62931 .66142 m .62947 .66204 L .6293 .6613 L F
.62947 .66204 m .6327 .67499 L .62946 .66193 L F
.62947 .66204 m .62946 .66193 L .6293 .6613 L F
.62987 .6632 m .62997 .66364 L .62917 .66083 L 0 .996 .996 .014 k
F
.63012 .66424 m .63197 .67198 L .6298 .66335 L F
.63197 .67198 m .63215 .67278 L .62921 .66103 L F
.62917 .66083 m .62931 .66142 L .6293 .6613 L 0 .996 .996 .003 k
F
.62922 .66104 m .62921 .66103 L .62917 .66083 L 0 .996 .996 .014 k
F
.63197 .67198 m .62921 .66103 L .62922 .66104 L F
.62997 .66364 m .63012 .66424 L .62948 .66209 L F
.63197 .67198 m .6327 .67499 L .63215 .67278 L F
.62897 .67098 m .62978 .66943 L .62902 .6708 L 0 .996 .996 .484 k
F
.62897 .67098 m .62902 .6708 L .62838 .67195 L F
.62687 .68023 m .62816 .67456 L .62632 .6823 L 0 .996 .996 .128 k
F
.62816 .67456 m .62897 .67098 L .6283 .67382 L F
.62816 .67456 m .6283 .67382 L .62632 .6823 L F
.62346 .67072 m .62571 .66599 L .62269 .66603 L 0 .996 .996 .181 k
F
.62346 .67072 m .62639 .66796 L .62571 .66599 L F
.62424 .67544 m .62639 .66796 L .62346 .67072 L 0 .996 .996 .227 k
F
.62424 .67544 m .62708 .66996 L .62639 .66796 L F
.62499 .67947 m .62708 .66996 L .62424 .67544 L 0 .996 .996 .316 k
F
.62499 .67947 m .62775 .67148 L .62708 .66996 L F
.62569 .68198 m .62686 .67601 L .62499 .67947 L 0 .996 .996 .591 k
F
.62686 .67601 m .62775 .67148 L .62689 .67396 L F
.62686 .67601 m .62689 .67396 L .62499 .67947 L F
.62686 .67601 m .62838 .67195 L .62775 .67148 L F
.62569 .68198 m .62679 .67789 L .62686 .67601 L F
.62679 .67789 m .62838 .67195 L .62686 .67601 L F
.62632 .6823 m .62668 .68048 L .62569 .68198 L .5 .5 .5 1 k
F
.62668 .68048 m .62838 .67195 L .62679 .67789 L F
.62668 .68048 m .62679 .67789 L .62569 .68198 L F
.62274 .68446 m .62542 .68221 L .62499 .67947 L 0 .996 .996 .162 k
F
.62542 .68221 m .62569 .68198 L .62541 .68096 L F
.62542 .68221 m .62541 .68096 L .62499 .67947 L F
.62274 .68446 m .62569 .68198 L .62274 .68446 L F
.62203 .68181 m .62499 .67947 L .62424 .67544 L 0 .996 .996 .141 k
F
.62273 .68446 m .62499 .67947 L .62203 .68181 L 0 .996 .996 .162 k
F
.62336 .68467 m .62336 .68467 L .62273 .68446 L 0 .996 .996 .47 k
F
.62336 .68467 m .62336 .68467 L .62274 .68446 L F
.62863 .80246 m .62461 .6851 L .62863 .80246 L .126 .996 .996 .507 k
F
.62433 .68355 m .62541 .6823 L .62427 .68322 L 0 .996 .996 .47 k
F
.62541 .6823 m .62542 .68221 L .62274 .68446 L F
.62923 .80177 m .62557 .69512 L .62495 .69278 L .126 .996 .996 .507 k
F
.62923 .80177 m .62465 .68534 L .62863 .80246 L F
.62336 .68467 m .62632 .6823 L .62569 .68198 L 0 .996 .996 .47 k
F
.63012 .66424 m .6298 .66335 L .62948 .66209 L 0 .996 .996 .014 k
F
.6293 .6613 m .62978 .66322 L .62977 .66291 L 0 .996 .996 .003 k
F
.62997 .66364 m .62948 .66209 L .62917 .66083 L 0 .996 .996 .014 k
F
.62708 .66996 m .62987 .6632 L .62917 .66083 L 0 .996 .996 .229 k
F
.62556 .65903 m .6282 .66515 L .62516 .66521 L 0 .402 .996 .122 k
F
.62775 .67148 m .62959 .66429 L .62708 .66996 L 0 .996 .996 .235 k
F
.62959 .66429 m .62956 .66395 L .62708 .66996 L F
.62657 .66824 m .6282 .66515 L .62778 .67085 L 0 .366 .996 .115 k
F
.62516 .66521 m .62622 .66519 L .62657 .66824 L F
.62622 .66519 m .62802 .66515 L .62657 .66824 L F
.62687 .68023 m .62889 .67124 L .62897 .67098 L 0 .996 .996 .128 k
F
.62632 .6823 m .62897 .67098 L .62838 .67195 L .5 .5 .5 1 k
F
.62978 .66943 m .63001 .66898 L .62838 .67195 L 0 .996 .996 .484 k
F
.63037 .66832 m .63043 .66816 L .62838 .67195 L F
.62838 .67195 m .63002 .66892 L .62989 .66733 L 0 .996 .996 .268 k
F
.62735 .67616 m .6295 .66853 L .62687 .68023 L 0 .697 .996 0 k
F
.62598 .65345 m .62862 .65972 L .62556 .65903 L 0 .434 .996 .13 k
F
.62556 .65903 m .62862 .65972 L .6282 .66515 L 0 .402 .996 .122 k
F
.62516 .66521 m .62778 .67085 L .62476 .67164 L 0 .366 .996 .115 k
F
.62577 .67341 m .62687 .67109 L .62735 .67616 L 0 .303 .996 .109 k
F
.62476 .67164 m .62561 .67142 L .62577 .67341 L F
.62561 .67142 m .62687 .67109 L .62577 .67341 L F
.62541 .6823 m .62569 .68198 L .62542 .68221 L 0 .996 .996 .47 k
F
.62632 .67967 m .62735 .67616 L .62687 .68023 L 0 .184 .996 .099 k
F
.62435 .67763 m .62503 .6773 L .62509 .67839 L F
.62476 .67164 m .62735 .67616 L .62435 .67763 L 0 .303 .996 .109 k
F
.62476 .67164 m .62435 .67763 L .62435 .67763 L F
.62509 .67839 m .62604 .67681 L .62632 .67967 L 0 .184 .996 .099 k
F
.62503 .6773 m .62604 .67681 L .62509 .67839 L F
.62336 .68467 m .62433 .68355 L .62274 .68446 L 0 .996 .996 .47 k
F
.62433 .68355 m .62427 .68322 L .62274 .68446 L F
.62389 .68226 m .62389 .68226 L .62336 .68467 L .089 0 .996 0 k
F
.62389 .68226 m .6244 .68227 L .62336 .68467 L F
.6244 .68227 m .62532 .68228 L .62438 .68342 L F
.6244 .68227 m .62438 .68342 L .62336 .68467 L F
.62532 .68228 m .62538 .68306 L .62336 .68467 L F
.62389 .68226 m .62641 .68055 L .62632 .6823 L F
.62532 .68228 m .62632 .6823 L .62538 .68306 L F
.62531 .66949 m .62516 .66521 L .62524 .67003 L .127 .996 .996 .507 k
F
.6252 .66633 m .6252 .66633 L .62527 .66839 L .128 .996 .996 .507 k
F
.62435 .67763 m .62435 .67763 L .62389 .68226 L 0 .184 .996 .099 k
F
.62435 .67763 m .62632 .67967 L .62389 .68226 L F
.62435 .67763 m .62389 .68226 L .62389 .68226 L F
.62632 .67967 m .62641 .68055 L .62389 .68226 L F
.62551 .68542 m .62522 .66885 L .6253 .68534 L .127 .996 .996 .507 k
F
.62522 .66885 m .62516 .66521 L .62519 .66921 L F
.62522 .66885 m .62519 .66921 L .6253 .68534 L F
.62528 .66828 m .62556 .65903 L .62516 .66521 L .128 .996 .996 .507 k
F
.62597 .68601 m .62565 .66457 L .62528 .66828 L F
.62565 .66457 m .62556 .65903 L .62528 .66828 L F
.6253 .68534 m .62481 .67296 L .62523 .68532 L .127 .996 .996 .507 k
F
.62481 .67301 m .62476 .67164 L .62478 .67333 L .126 .996 .996 .507 k
F
.62483 .67356 m .62476 .67164 L .62483 .67356 L .127 .996 .996 .507 k
F
.62481 .67296 m .62476 .67164 L .62481 .67301 L F
.62499 .67813 m .62481 .67301 L .62482 .67874 L .126 .996 .996 .507 k
F
.62483 .67356 m .62483 .67356 L .62496 .67742 L .127 .996 .996 .507 k
F
.62557 .69512 m .62499 .67813 L .62495 .69278 L .126 .996 .996 .507 k
F
.62496 .67742 m .62496 .67742 L .62523 .68532 L .127 .996 .996 .507 k
F
.62483 .67356 m .62496 .67742 L .62496 .67742 L F
.62523 .68532 m .62496 .67742 L .62523 .68532 L F
.62496 .67742 m .62483 .67356 L .62496 .67742 L F
.62496 .67742 m .62496 .67742 L .62523 .68532 L F
.62481 .67296 m .62481 .67301 L .62523 .68532 L F
.62641 .68055 m .62657 .68138 L .62632 .6823 L .089 0 .996 0 k
F
.62604 .67681 m .62735 .67616 L .62632 .67967 L 0 .184 .996 .099 k
F
.6265 .68629 m .62572 .66377 L .62597 .68601 L .128 .996 .996 .507 k
F
.62572 .66377 m .62556 .65903 L .62565 .66457 L F
.62572 .66377 m .62565 .66457 L .62597 .68601 L F
.62432 .67791 m .62389 .68226 L .62389 .68226 L 0 .184 .996 .099 k
F
.62435 .67763 m .62389 .68226 L .62432 .67791 L F
.62587 .68596 m .62553 .67607 L .62552 .68578 L .127 .996 .996 .507 k
F
.62527 .66839 m .62527 .66839 L .62614 .69371 L .128 .996 .996 .507 k
F
.6252 .66633 m .62527 .66839 L .62527 .66839 L F
.62632 .67967 m .62687 .68023 L .62641 .68055 L 0 .184 .996 .099 k
F
.62435 .67763 m .62389 .68226 L .62389 .68226 L F
.62481 .67301 m .62478 .67333 L .62482 .67874 L .126 .996 .996 .507 k
F
.62553 .67607 m .62531 .66949 L .6254 .67657 L .127 .996 .996 .507 k
F
.62553 .67607 m .6254 .67657 L .62552 .68578 L F
.62641 .68055 m .62687 .68023 L .62657 .68138 L .089 0 .996 0 k
F
.62626 .69711 m .62587 .68596 L .62568 .69504 L .127 .996 .996 .507 k
F
.62614 .69372 m .62553 .67607 L .62614 .69371 L .128 .996 .996 .507 k
F
.62553 .67607 m .62531 .66949 L .62553 .67607 L F
.62553 .67607 m .62553 .67607 L .62614 .69371 L F
.62499 .67813 m .62482 .67874 L .62495 .69278 L .126 .996 .996 .507 k
F
.62461 .6851 m .62443 .67984 L .62461 .6851 L F
.62443 .67984 m .62435 .67763 L .62443 .67984 L F
.62443 .67984 m .62443 .67984 L .62461 .6851 L F
.62389 .68226 m .62336 .68467 L .62336 .68467 L .089 0 .996 0 k
F
.62498 .67731 m .62516 .66582 L .62476 .67164 L .127 .996 .996 .507 k
F
.6253 .68534 m .62524 .67618 L .62498 .67731 L F
.62524 .67618 m .62516 .66582 L .62498 .67731 L F
.62516 .66582 m .62516 .66521 L .62476 .67164 L F
.62531 .66949 m .6252 .66633 L .62531 .66949 L .128 .996 .996 .507 k
F
.62531 .66949 m .62531 .66949 L .62614 .69371 L F
.62531 .66949 m .62524 .67003 L .62552 .68578 L .127 .996 .996 .507 k
F
.6252 .66633 m .62516 .66521 L .6252 .66633 L .128 .996 .996 .507 k
F
.62558 .65951 m .62558 .65951 L .62563 .66102 L .13 .996 .996 .507 k
F
.62563 .66102 m .62563 .66102 L .6264 .68336 L F
.62558 .65951 m .62563 .66102 L .62563 .66102 L F
.62687 .67109 m .62778 .67085 L .62741 .67543 L 0 .303 .996 .109 k
F
.62687 .67109 m .62741 .67543 L .62735 .67616 L F
.6264 .68337 m .62563 .66102 L .6264 .68336 L .13 .996 .996 .507 k
F
.62563 .66102 m .62558 .65951 L .62563 .66102 L F
.62563 .66102 m .62563 .66102 L .6264 .68336 L F
.63103 .79968 m .62598 .65345 L .62556 .65903 L F
.62558 .65951 m .62556 .65903 L .62558 .65951 L F
.63044 .80038 m .6265 .68629 L .62597 .68601 L .128 .996 .996 .507 k
F
.62587 .68596 m .62552 .68578 L .62568 .69504 L .127 .996 .996 .507 k
F
.62984 .80107 m .6253 .68534 L .62923 .80176 L F
.62984 .80107 m .62626 .69711 L .62568 .69504 L F
.62617 .69452 m .62614 .69372 L .62617 .69452 L .128 .996 .996 .507 k
F
.62614 .69372 m .62614 .69371 L .62617 .69452 L F
.62645 .70274 m .62617 .69452 L .62645 .70273 L F
.62617 .69452 m .62617 .69452 L .62645 .70273 L F
.62983 .80106 m .62645 .70274 L .62984 .80107 L F
.62645 .70274 m .62645 .70273 L .62984 .80107 L F
.63044 .80038 m .62516 .66521 L .62983 .80106 L F
.63043 .80036 m .6264 .68337 L .63044 .80038 L .13 .996 .996 .507 k
F
.6264 .68337 m .6264 .68336 L .63044 .80038 L F
.63103 .79968 m .62556 .65903 L .63043 .80036 L F
.631 .79964 m .626 .65382 L .63103 .79968 L .133 .996 .996 .507 k
F
.626 .65382 m .62598 .65345 L .626 .65382 L F
.626 .65382 m .626 .65382 L .63103 .79968 L F
.62802 .66515 m .6282 .66515 L .62807 .6654 L 0 .366 .996 .115 k
F
.62802 .66515 m .62807 .6654 L .62657 .66824 L F
.62465 .68534 m .62435 .67763 L .62461 .68532 L .126 .996 .996 .507 k
F
.62465 .68534 m .62461 .68532 L .62863 .80246 L F
.62555 .69457 m .62523 .68532 L .62555 .69457 L .127 .996 .996 .507 k
F
.62523 .68532 m .62523 .68532 L .62555 .69457 L F
.62923 .80176 m .62555 .69457 L .62923 .80177 L F
.62555 .69457 m .62555 .69457 L .62923 .80177 L F
.6253 .68534 m .62523 .68532 L .62923 .80176 L F
.62461 .6851 m .62461 .6851 L .62863 .80246 L .126 .996 .996 .507 k
F
.62336 .68467 m .62274 .68446 L .62274 .68446 L 0 .996 .996 .47 k
F
.62568 .69504 m .62551 .68542 L .6253 .68534 L .127 .996 .996 .507 k
F
.62336 .68467 m .62274 .68446 L .62273 .68446 L 0 .996 .996 .47 k
F
.62465 .68512 m .62476 .67164 L .62435 .67763 L .126 .996 .996 .507 k
F
.62495 .69278 m .62488 .6852 L .62465 .68512 L F
.62488 .6852 m .62476 .67164 L .62465 .68512 L F
.62273 .68446 m .62273 .68446 L .62203 .68181 L 0 .996 .996 .162 k
F
.62273 .68446 m .62203 .68181 L .62203 .68181 L F
.62273 .68446 m .62274 .68446 L .62274 .68446 L F
.62889 .67124 m .6295 .66853 L .62897 .67098 L 0 .996 .996 .128 k
F
.63012 .66424 m .63078 .66729 L .63082 .66718 L 0 .996 .996 .014 k
F
.62987 .6632 m .63012 .66439 L .63012 .66424 L F
.63012 .66439 m .63035 .66541 L .63012 .66424 L F
.6295 .66853 m .62999 .66823 L .62897 .67098 L 0 .49 .996 .112 k
F
.63035 .66541 m .63185 .6723 L .63035 .66531 L 0 .996 .996 .014 k
F
.63185 .6723 m .63187 .67234 L .63035 .66531 L F
.63119 .66872 m .63349 .6798 L .6327 .67499 L F
.63082 .66718 m .63114 .6687 L .63119 .66872 L F
.63114 .6687 m .63349 .6798 L .63119 .66872 L F
.63078 .66729 m .63349 .6798 L .63082 .66718 L F
.63056 .66529 m .63117 .66832 L .62987 .6632 L 0 .996 .996 .104 k
F
.63185 .6723 m .63349 .6798 L .63187 .67234 L 0 .996 .996 .014 k
F
.63117 .66832 m .63349 .6798 L .63106 .66866 L 0 .996 .996 .104 k
F
.63035 .66541 m .63035 .66531 L .63012 .66424 L 0 .996 .996 .014 k
F
.63117 .66832 m .63106 .66866 L .62987 .6632 L 0 .996 .996 .104 k
F
.6315 .6673 m .63245 .66631 L .63186 .66708 L 0 .49 .996 .112 k
F
.63085 .66675 m .63116 .66829 L .63117 .66831 L 0 .996 .996 .104 k
F
.6308 .66649 m .63115 .66827 L .63085 .66675 L F
.63115 .66827 m .63426 .68394 L .63116 .66829 L F
.63115 .66827 m .63116 .66829 L .63085 .66675 L F
.63037 .66832 m .63098 .66781 L .6309 .66731 L 0 .996 .996 .484 k
F
.63038 .66908 m .63079 .66797 L .63037 .66832 L F
.63072 .66608 m .63176 .67128 L .63179 .67138 L 0 .996 .996 .104 k
F
.63072 .66609 m .63093 .66712 L .63072 .66608 L F
.62775 .67148 m .63052 .66538 L .62987 .6632 L 0 .996 .996 .235 k
F
.62989 .66733 m .62988 .66679 L .62775 .67148 L 0 .996 .996 .268 k
F
.62967 .66725 m .62994 .66664 L .6295 .66853 L .105 .013 .82 .014 k
F
.62999 .66487 m .62994 .66664 L .62967 .66725 L F
.62999 .66487 m .63032 .66506 L .62994 .66664 L F
.63093 .66712 m .63313 .67804 L .63093 .66712 L 0 .996 .996 .104 k
F
.63313 .67804 m .63313 .67805 L .63093 .66712 L F
.63093 .66712 m .63093 .66712 L .63072 .66608 L F
.63123 .6667 m .63169 .66931 L .63075 .66617 L .5 .5 .5 1 k
F
.63169 .66931 m .63256 .67425 L .63167 .67027 L F
.63169 .66931 m .63167 .67027 L .63075 .66617 L F
.63176 .67128 m .6336 .6804 L .63179 .67138 L 0 .996 .996 .104 k
F
.63056 .66529 m .63072 .66609 L .63072 .66608 L F
.6312 .66817 m .63073 .66614 L .63075 .66617 L .5 .5 .5 1 k
F
.63256 .67425 m .63119 .66819 L .6312 .66817 L F
.63056 .66529 m .6308 .66649 L .63085 .66675 L 0 .996 .996 .104 k
F
.63119 .66819 m .63073 .66614 L .6312 .66817 L .5 .5 .5 1 k
F
.63119 .66819 m .63115 .66827 L .63073 .66614 L F
.6327 .67499 m .63503 .67321 L .63191 .67027 L 0 .935 .996 .088 k
F
.6327 .67499 m .6358 .67702 L .63503 .67321 L F
.63349 .6798 m .6358 .67702 L .6327 .67499 L 0 .971 .996 .101 k
F
.63349 .6798 m .63656 .68097 L .6358 .67702 L F
.63426 .68394 m .63656 .68097 L .63349 .6798 L 0 .996 .996 .112 k
F
.63426 .68394 m .63731 .68426 L .63656 .68097 L F
.63498 .6865 m .63731 .68426 L .63426 .68394 L 0 .996 .996 .142 k
F
.63141 .66776 m .63498 .6865 L .63426 .68394 L .5 .5 .5 1 k
F
.63123 .6667 m .63142 .66773 L .63141 .66776 L F
.63142 .66773 m .63498 .6865 L .63141 .66776 L F
.63093 .66749 m .63128 .66722 L .6309 .66731 L 0 .996 .996 .484 k
F
.63098 .66781 m .63128 .66722 L .63093 .66749 L F
.63186 .66708 m .63498 .6865 L .63123 .6667 L .221 .996 .996 .507 k
F
.63098 .66781 m .63186 .66708 L .63128 .66722 L 0 .996 .996 .484 k
F
.63086 .66754 m .63171 .66688 L .63091 .66766 L 0 .49 .996 .112 k
F
.63171 .66688 m .63199 .66667 L .63169 .66694 L F
.6309 .66731 m .63162 .66714 L .63123 .6667 L 0 .996 .996 .484 k
F
.63171 .66688 m .63169 .66694 L .63091 .66766 L 0 .49 .996 .112 k
F
.63199 .66667 m .63245 .66631 L .63194 .66675 L F
.63162 .66714 m .63186 .66708 L .63123 .6667 L 0 .996 .996 .484 k
F
.63199 .66667 m .63194 .66675 L .63091 .66766 L 0 .49 .996 .112 k
F
.63085 .66751 m .632 .66665 L .63086 .66754 L F
.632 .66665 m .63245 .66631 L .63199 .66667 L F
.632 .66665 m .63199 .66667 L .63086 .66754 L F
.63116 .66829 m .63426 .68394 L .63117 .66831 L 0 .996 .996 .104 k
F
.63256 .67425 m .63268 .676 L .63115 .66827 L .5 .5 .5 1 k
F
.63256 .67425 m .63115 .66827 L .63119 .66819 L F
.63075 .66617 m .63073 .66614 L .63056 .66529 L F
.63038 .66908 m .63173 .66726 L .63079 .66797 L 0 .996 .996 .484 k
F
.63173 .66726 m .63169 .66722 L .63079 .66797 L F
.63091 .66766 m .63173 .66716 L .63103 .66819 L 0 .49 .996 .112 k
F
.63173 .66726 m .63186 .66708 L .63169 .66722 L 0 .996 .996 .484 k
F
.63173 .66716 m .63186 .66708 L .63173 .66726 L 0 .49 .996 .112 k
F
.63173 .66716 m .63173 .66726 L .63103 .66819 L F
.63123 .6667 m .63075 .66617 L .63056 .66529 L .5 .5 .5 1 k
F
.63313 .67804 m .6336 .6804 L .63313 .67805 L 0 .996 .996 .104 k
F
.63179 .67138 m .6336 .6804 L .63344 .67955 L F
.63117 .66831 m .63426 .68394 L .6336 .6804 L F
.63344 .67955 m .6336 .6804 L .63349 .6798 L F
.63256 .67425 m .63426 .68394 L .63268 .676 L .5 .5 .5 1 k
F
.6309 .66731 m .63123 .6667 L .6309 .66729 L 0 .996 .996 .484 k
F
.63083 .66743 m .63123 .6667 L .63072 .66693 L 0 .996 .996 .268 k
F
.63083 .66743 m .63072 .66693 L .62989 .66733 L F
.63002 .66892 m .63083 .66743 L .62989 .66733 L F
.63052 .66539 m .63056 .66529 L .63052 .66538 L F
.63052 .66539 m .63123 .6667 L .63056 .66529 L F
.62989 .66733 m .63097 .66682 L .63052 .66539 L F
.63097 .66682 m .63123 .6667 L .63052 .66539 L F
.63032 .66506 m .63179 .66592 L .63085 .66751 L .105 .013 .82 .014 k
F
.63179 .66592 m .63195 .66601 L .63109 .66719 L F
.63179 .66592 m .63109 .66719 L .63085 .66751 L F
.63195 .66601 m .63245 .66631 L .632 .66665 L F
.63195 .66601 m .632 .66665 L .63085 .66751 L F
.62989 .66733 m .63024 .66626 L .62988 .66679 L 0 .996 .996 .268 k
F
.63024 .66626 m .63052 .66539 L .63023 .66604 L F
.63024 .66626 m .63023 .66604 L .62988 .66679 L F
.63052 .66539 m .63052 .66538 L .62988 .66679 L F
.63032 .66506 m .63085 .66751 L .6295 .66853 L .105 .013 .82 .014 k
F
.63037 .66832 m .6309 .66731 L .63043 .66816 L 0 .996 .996 .484 k
F
.6309 .66731 m .6309 .66729 L .63043 .66816 L F
.62999 .66823 m .63091 .66766 L .63038 .66908 L 0 .49 .996 .112 k
F
.63091 .66766 m .63103 .66819 L .63038 .66908 L F
.62993 .6682 m .63085 .66751 L .62999 .66823 L F
.63085 .66751 m .63086 .66754 L .62999 .66823 L F
.63091 .66766 m .63158 .66707 L .6315 .6673 L F
.63158 .66707 m .63245 .66631 L .6315 .6673 L F
.62999 .66823 m .63086 .66754 L .63091 .66766 L F
.6295 .66853 m .62993 .6682 L .62999 .66823 L F
.62897 .67098 m .63038 .66908 L .63037 .66832 L 0 .996 .996 .484 k
F
.62978 .66943 m .63037 .66832 L .63001 .66898 L F
.62999 .66823 m .63038 .66908 L .62897 .67098 L 0 .49 .996 .112 k
F
.62854 .67194 m .62999 .66487 L .6295 .66853 L 0 .697 .996 0 k
F
.62735 .67616 m .62815 .67271 L .62854 .67194 L F
.62815 .67271 m .62999 .66487 L .62854 .67194 L F
.63052 .66538 m .63056 .66529 L .62987 .6632 L 0 .996 .996 .235 k
F
.62959 .66429 m .62987 .6632 L .62956 .66395 L F
.64719 .68858 m .64874 .66705 L .64649 .6867 L 0 .996 .996 .556 k
F
.64719 .68858 m .6494 .66804 L .64874 .66705 L F
.62375 .80797 m .61893 .66245 L .62371 .80797 L .121 .996 .996 .507 k
F
.62434 .80729 m .61893 .66245 L .62375 .80797 L F
.62434 .80729 m .6197 .66715 L .61893 .66245 L F
.65875 .81234 m .65394 .67807 L .65938 .81165 L .5 .5 .5 1 k
F
.65938 .81165 m .65394 .67807 L .65938 .81165 L F
.65938 .81165 m .65394 .67807 L .65469 .681 L F
.63731 .68426 m .63906 .6669 L .63656 .68097 L 0 .996 .996 .772 k
F
.63731 .68426 m .63969 .66711 L .63906 .6669 L F
.64781 .68833 m .6494 .66804 L .64719 .68858 L 0 .996 .996 .787 k
F
.64781 .68833 m .65004 .66821 L .6494 .66804 L F
.62048 .6723 m .62269 .66603 L .6197 .66715 L 0 .996 .996 .13 k
F
.62048 .6723 m .62346 .67072 L .62269 .66603 L F
.61714 .8155 m .61343 .69874 L .61714 .8155 L .124 .996 .996 .507 k
F
.61774 .81482 m .61343 .69874 L .61714 .8155 L F
.61774 .81482 m .61407 .69982 L .61343 .69874 L F
.638 .68601 m .63969 .66711 L .63731 .68426 L .5 .5 .5 1 k
F
.638 .68601 m .6403 .66667 L .63969 .66711 L F
.64834 .6858 m .65064 .66746 L .65004 .66821 L F
.6488 .68138 m .65041 .66917 L .64834 .6858 L F
.65041 .66917 m .65064 .66746 L .65046 .66886 L F
.65041 .66917 m .65046 .66886 L .64834 .6858 L F
.65041 .66917 m .65121 .66591 L .65064 .66746 L F
.6488 .68138 m .65121 .66591 L .65041 .66917 L F
.64834 .6858 m .64965 .6723 L .64781 .68833 L F
.64965 .6723 m .64955 .67261 L .64781 .68833 L F
.64921 .67589 m .65121 .66591 L .6488 .68138 L F
.64976 .67314 m .65073 .6687 L .65048 .66953 L F
.64921 .67589 m .64965 .67382 L .64976 .67314 L F
.64965 .67382 m .65073 .6687 L .64976 .67314 L F
.65048 .66953 m .65176 .66387 L .65121 .66591 L F
.65073 .6687 m .65176 .66387 L .65048 .66953 L F
.65114 .66569 m .6523 .66174 L .65176 .66387 L 0 .995 .996 .062 k
F
.64973 .67139 m .65004 .66821 L .64965 .67172 L .5 .5 .5 1 k
F
.64962 .67019 m .65146 .66439 L .65114 .66569 L 0 .995 .996 .062 k
F
.65146 .66439 m .6523 .66174 L .65114 .66569 L F
.64965 .6723 m .64973 .67139 L .64955 .67261 L .5 .5 .5 1 k
F
.64973 .67139 m .64965 .67172 L .64955 .67261 L F
.65938 .81165 m .65469 .681 L .66 .81097 L F
.66 .81097 m .65469 .681 L .66 .81097 L F
.66 .81097 m .65469 .681 L .65543 .6835 L F
.6386 .68558 m .6403 .66667 L .638 .68601 L F
.62436 .80729 m .6197 .66715 L .62434 .80729 L .122 .996 .996 .507 k
F
.62496 .8066 m .6197 .66715 L .62436 .80729 L F
.62496 .8066 m .62048 .6723 L .6197 .66715 L F
.61894 .81346 m .61508 .69357 L .61462 .69801 L .125 .996 .996 .507 k
F
.64079 .66068 m .64343 .6504 L .64293 .65366 L 0 .756 .996 .001 k
F
.64123 .6556 m .64343 .6504 L .64079 .66068 L 0 .802 .996 .009 k
F
.64215 .64712 m .64339 .64847 L .64168 .65115 L 0 .996 .996 .028 k
F
.64284 .65179 m .64396 .64812 L .64343 .6504 L 0 .802 .996 .009 k
F
.64134 .65533 m .64293 .65097 L .64284 .65179 L F
.64293 .65097 m .64396 .64812 L .64284 .65179 L F
.64276 .64668 m .64328 .64771 L .64215 .64712 L 0 .996 .996 .019 k
F
.64141 .6551 m .64396 .64812 L .64134 .65533 L 0 .802 .996 .009 k
F
.64396 .64812 m .64687 .66119 L .64343 .6504 L 0 .996 .996 .317 k
F
.64168 .65115 m .64396 .64812 L .64123 .6556 L 0 .996 .996 .161 k
F
.64396 .64812 m .64742 .65926 L .64687 .66119 L 0 .996 .996 .317 k
F
.64466 .64985 m .64742 .65926 L .64396 .64812 L 0 .996 .926 .37 k
F
.64268 .64982 m .64466 .64985 L .64396 .64812 L 0 .996 .996 .161 k
F
.64168 .65115 m .64345 .65038 L .64268 .64982 L F
.64345 .65038 m .64466 .64985 L .64268 .64982 L F
.64339 .64847 m .64466 .64985 L .64345 .65038 L 0 .996 .996 .028 k
F
.64309 .64947 m .64345 .65038 L .64273 .6507 L F
.64339 .64847 m .64345 .65038 L .64309 .64947 L F
.64339 .64847 m .64273 .6507 L .64168 .65115 L F
.64466 .64985 m .64801 .65819 L .64742 .65926 L 0 .996 .926 .37 k
F
.64339 .64847 m .64536 .65185 L .64466 .64985 L 0 .996 .996 .028 k
F
.64215 .64712 m .64286 .64817 L .64339 .64847 L F
.64286 .64817 m .64536 .65185 L .64339 .64847 L F
.64038 .64726 m .64102 .64711 L .63984 .64935 L 0 .996 .996 .083 k
F
.64102 .64711 m .64276 .64668 L .6418 .64756 L F
.64328 .64771 m .64318 .64864 L .64215 .64712 L 0 .996 .996 .019 k
F
.63931 .65181 m .64215 .64712 L .64168 .65115 L 0 .039 .996 .051 k
F
.63984 .64935 m .64215 .64712 L .63931 .65181 L .5 .5 .5 1 k
F
.63984 .64935 m .64276 .64668 L .64215 .64712 L F
.64102 .64711 m .6418 .64756 L .63984 .64935 L 0 .996 .996 .083 k
F
.64328 .64771 m .64528 .65169 L .64318 .64864 L 0 .996 .996 .019 k
F
.64528 .65169 m .64536 .65185 L .64522 .65165 L F
.64528 .65169 m .64522 .65165 L .64318 .64864 L F
.64123 .6556 m .64141 .6551 L .64134 .65533 L 0 .802 .996 .009 k
F
.64343 .6504 m .64634 .66376 L .64293 .65366 L 0 .996 .996 .268 k
F
.64343 .6504 m .64687 .66119 L .64634 .66376 L F
.61774 .81482 m .61407 .69982 L .61774 .81482 L .125 .996 .996 .507 k
F
.61834 .81414 m .61407 .69982 L .61774 .81482 L F
.61834 .81414 m .61462 .69801 L .61407 .69982 L F
.64039 .66638 m .64293 .65366 L .64243 .65701 L 0 .996 .996 .03 k
F
.64079 .66068 m .64293 .65366 L .64039 .66638 L 0 .756 .996 .001 k
F
.64293 .65366 m .64582 .66663 L .64243 .65701 L 0 .996 .996 .246 k
F
.64293 .65366 m .64634 .66376 L .64582 .66663 L F
.64243 .65701 m .6453 .66935 L .64193 .66027 L 0 .996 .996 .247 k
F
.64243 .65701 m .64582 .66663 L .6453 .66935 L F
.64193 .66027 m .6453 .66935 L .64475 .6714 L 0 .996 .996 .277 k
F
.61834 .81414 m .61462 .69801 L .61834 .81414 L .125 .996 .996 .507 k
F
.61894 .81346 m .61462 .69801 L .61834 .81414 L F
.64962 .67019 m .65176 .66387 L .64921 .67589 L 0 .995 .996 .062 k
F
.64352 .67195 m .64719 .68858 L .64649 .6867 L .5 .5 .5 1 k
F
.64416 .67232 m .64719 .68858 L .64352 .67195 L 0 .996 .996 .707 k
F
.65004 .66494 m .6523 .66174 L .64962 .67019 L 0 .275 .996 .012 k
F
.66 .81097 m .65543 .6835 L .66062 .81028 L .5 .5 .5 1 k
F
.66062 .81028 m .65543 .6835 L .66062 .81028 L F
.66062 .81028 m .65543 .6835 L .65612 .68484 L F
.6505 .66052 m .65286 .65989 L .65004 .66494 L .082 0 .996 0 k
F
.62127 .67745 m .62346 .67072 L .62048 .6723 L 0 .996 .996 .134 k
F
.62127 .67745 m .62424 .67544 L .62346 .67072 L F
.64536 .65185 m .64801 .65819 L .64466 .64985 L 0 .996 .996 .706 k
F
.65099 .65702 m .65344 .65858 L .6505 .66052 L .215 .071 .472 .071 k
F
.64416 .67232 m .64781 .68833 L .64719 .68858 L 0 .996 .996 .707 k
F
.64475 .6714 m .64781 .68833 L .64416 .67232 L 0 .996 .996 .312 k
F
.66062 .81028 m .65612 .68484 L .66124 .8096 L .5 .5 .5 1 k
F
.66124 .8096 m .65612 .68484 L .66124 .8096 L F
.66124 .8096 m .65612 .68484 L .65674 .68447 L .126 .996 .996 .507 k
F
.62497 .8066 m .62048 .6723 L .62496 .8066 L .123 .996 .996 .507 k
F
.62558 .80591 m .62048 .6723 L .62497 .8066 L F
.62558 .80591 m .62127 .67745 L .62048 .6723 L F
.64475 .6714 m .64834 .6858 L .64781 .68833 L 0 .996 .996 .312 k
F
.6453 .66935 m .64834 .6858 L .64475 .6714 L 0 .996 .996 .219 k
F
.62907 .65491 m .63183 .6473 L .63137 .65151 L 0 .065 .996 .018 k
F
.62955 .65076 m .63183 .6473 L .62907 .65491 L .5 .5 .5 1 k
F
.63183 .6473 m .6346 .65705 L .63137 .65151 L 0 .996 .945 .265 k
F
.63183 .6473 m .63515 .65511 L .6346 .65705 L F
.63243 .64669 m .63515 .65511 L .63183 .6473 L 0 .996 .764 .313 k
F
.63083 .64882 m .63243 .64669 L .63183 .6473 L .5 .5 .5 1 k
F
.62962 .65065 m .63108 .64859 L .63083 .64882 L F
.63108 .64859 m .63243 .64669 L .63083 .64882 L F
.62968 .65058 m .63243 .64669 L .62962 .65065 L F
.62955 .65076 m .62968 .65058 L .62962 .65065 L F
.63004 .64715 m .63243 .64669 L .62955 .65076 L 0 .996 .996 .077 k
F
.63004 .64715 m .63315 .64946 L .63243 .64669 L F
.63116 .64382 m .63229 .6475 L .63054 .64384 L 0 .996 .996 .011 k
F
.63218 .64737 m .63315 .64946 L .6315 .64824 L 0 .996 .996 .007 k
F
.63054 .64384 m .63218 .64737 L .63004 .64715 L F
.63218 .64737 m .6315 .64824 L .63004 .64715 L F
.63144 .64578 m .63389 .6527 L .63315 .64946 L F
.63054 .64384 m .63211 .64799 L .63144 .64578 L F
.63211 .64799 m .63389 .6527 L .63144 .64578 L F
.63229 .6475 m .63389 .6527 L .63202 .64774 L 0 .996 .996 .011 k
F
.63229 .6475 m .63202 .64774 L .63054 .64384 L F
.6312 .64398 m .63466 .65663 L .63389 .6527 L F
.63116 .64382 m .63126 .64421 L .6312 .64398 L F
.63126 .64421 m .63466 .65663 L .6312 .64398 L F
.63184 .64565 m .6343 .65521 L .63116 .64382 L F
.6343 .65521 m .63405 .65439 L .63116 .64382 L F
.63137 .65151 m .6346 .65705 L .63407 .65947 L 0 .996 .996 .207 k
F
.6346 .65705 m .63745 .66891 L .63407 .65947 L 0 .805 .996 .164 k
F
.6343 .65521 m .63466 .65663 L .63405 .65439 L 0 .996 .996 .011 k
F
.6346 .65705 m .63787 .66342 L .63745 .66891 L 0 .805 .996 .164 k
F
.63515 .65511 m .63787 .66342 L .6346 .65705 L 0 .601 .996 .149 k
F
.63194 .64601 m .63533 .66075 L .63466 .65663 L 0 .996 .996 .011 k
F
.63533 .66075 m .63546 .66129 L .63473 .657 L F
.63533 .66075 m .63473 .657 L .63466 .65663 L F
.63407 .65947 m .63745 .66891 L .63704 .67478 L 0 .996 .996 .18 k
F
.63605 .66516 m .63709 .67136 L .63627 .66642 L 0 .996 .996 .099 k
F
.63195 .64609 m .63546 .66129 L .63194 .64601 L 0 .996 .996 .011 k
F
.63185 .64569 m .63546 .66129 L .63185 .64568 L F
.63254 .64757 m .63258 .64775 L .63184 .64565 L 0 .996 .996 .027 k
F
.63258 .64775 m .63502 .65923 L .63195 .64611 L F
.63185 .64568 m .63195 .64609 L .63194 .64601 L 0 .996 .996 .011 k
F
.63184 .64565 m .63185 .64569 L .63185 .64568 L F
.63258 .64775 m .63195 .64611 L .63184 .64565 L 0 .996 .996 .027 k
F
.63243 .64669 m .63572 .65381 L .63515 .65511 L 0 .996 .764 .313 k
F
.63315 .64946 m .63572 .65381 L .63243 .64669 L 0 .996 .343 .354 k
F
.63315 .64946 m .63633 .65324 L .63572 .65381 L F
.63389 .6527 m .63633 .65324 L .63315 .64946 L 0 .996 .996 .863 k
F
.63502 .65923 m .63527 .66039 L .63453 .65726 L 0 .996 .996 .027 k
F
.63527 .66039 m .63533 .66076 L .63453 .65726 L F
.63502 .65923 m .63453 .65726 L .63185 .64569 L F
.63185 .64569 m .63185 .64569 L .63184 .64565 L F
.63502 .65923 m .63185 .64569 L .63185 .64569 L F
.63527 .66039 m .63546 .66129 L .63533 .66076 L F
.63137 .65151 m .63407 .65947 L .63091 .65594 L 0 .996 .996 .207 k
F
.63091 .65594 m .63354 .66209 L .63045 .6605 L 0 .631 .995 .173 k
F
.63091 .65594 m .63407 .65947 L .63354 .66209 L F
.63045 .6605 m .63301 .66452 L .62999 .66487 L .033 .339 .917 .112 k
F
.63045 .6605 m .63354 .66209 L .63301 .66452 L F
.63197 .66455 m .63342 .65432 L .6313 .66312 L 0 .996 .996 .538 k
F
.63423 .65551 m .63627 .66642 L .63546 .66129 L 0 .996 .996 .027 k
F
.63317 .65056 m .63419 .65575 L .63423 .65551 L F
.63419 .65575 m .63627 .66642 L .63423 .65551 L F
.63498 .6865 m .638 .68601 L .63731 .68426 L 0 .996 .996 .142 k
F
.63561 .68678 m .638 .68601 L .63498 .6865 L 0 .63 .996 .251 k
F
.63186 .66708 m .63561 .68678 L .63498 .6865 L .221 .996 .996 .507 k
F
.63245 .66631 m .63561 .68678 L .63186 .66708 L 0 .996 .996 .383 k
F
.63245 .66631 m .63615 .68458 L .63561 .68678 L F
.63301 .66452 m .63615 .68458 L .63245 .66631 L 0 .996 .996 .251 k
F
.63301 .66452 m .63662 .68031 L .63615 .68458 L F
.63354 .66209 m .63662 .68031 L .63301 .66452 L 0 .996 .996 .204 k
F
.63354 .66209 m .63704 .67478 L .63662 .68031 L F
.63407 .65947 m .63704 .67478 L .63354 .66209 L 0 .996 .996 .18 k
F
.6332 .65085 m .63359 .65286 L .63317 .65056 L 0 .996 .996 .027 k
F
.63359 .65286 m .63627 .66642 L .63359 .65269 L F
.63359 .65286 m .63359 .65269 L .63317 .65056 L F
.63274 .64857 m .63308 .65031 L .63273 .64846 L F
.63308 .65031 m .63627 .66642 L .63308 .65023 L F
.63308 .65031 m .63308 .65023 L .63273 .64846 L F
.6326 .64785 m .63627 .66642 L .63259 .64783 L F
.63258 .64779 m .63627 .66642 L .63258 .64775 L F
.63323 .64942 m .63429 .65536 L .63259 .64782 L 0 .996 .996 .099 k
F
.63273 .64846 m .6332 .65085 L .63317 .65056 L 0 .996 .996 .027 k
F
.63259 .64783 m .63274 .64857 L .63273 .64846 L F
.63258 .64775 m .6326 .64785 L .63259 .64783 L F
.63254 .64757 m .63258 .64779 L .63258 .64775 L F
.63429 .65536 m .63418 .65583 L .63254 .64757 L 0 .996 .996 .099 k
F
.6335 .65092 m .63386 .65301 L .63385 .65289 L F
.63429 .65536 m .63627 .66642 L .63418 .65583 L F
.63351 .65103 m .63387 .65306 L .6335 .65092 L F
.63258 .66403 m .63382 .65809 L .63371 .65698 L .5 .5 .5 1 k
F
.63907 .79059 m .63385 .66371 L .63846 .79128 L .127 .996 .996 .507 k
F
.63312 .66157 m .63375 .65848 L .63258 .66403 L .5 .5 .5 1 k
F
.6336 .65762 m .6341 .65594 L .63312 .66157 L 0 .996 .996 .138 k
F
.6336 .65762 m .63312 .66157 L .63312 .66157 L F
.63387 .65306 m .63518 .66051 L .63386 .65301 L 0 .996 .996 .099 k
F
.63518 .66051 m .63519 .66054 L .63386 .65301 L F
.63429 .65536 m .63666 .66896 L .63605 .66516 L F
.63429 .6554 m .63666 .66896 L .63429 .65536 L F
.63386 .65301 m .6343 .65552 L .63385 .65289 L F
.6343 .65552 m .63666 .66896 L .63431 .65551 L F
.6343 .65552 m .63431 .65551 L .63385 .65289 L F
.63385 .65289 m .63429 .6554 L .63429 .65536 L F
.63327 .64967 m .63352 .65107 L .63329 .64979 L F
.63371 .65698 m .63405 .65484 L .63365 .65622 L .5 .5 .5 1 k
F
.63359 .6515 m .63606 .66552 L .63359 .65147 L 0 .996 .996 .099 k
F
.63606 .66552 m .63666 .66896 L .63606 .66552 L F
.63606 .66552 m .63606 .66552 L .63359 .65147 L F
.63391 .6509 m .63403 .65171 L .63323 .64942 L .5 .5 .5 1 k
F
.6357 .6506 m .63632 .64845 L .63576 .65038 L 0 .996 .996 .138 k
F
.63389 .6527 m .63696 .65341 L .63633 .65324 L 0 .996 .996 .863 k
F
.63515 .65511 m .63832 .65871 L .63787 .66342 L 0 .601 .996 .149 k
F
.63572 .65381 m .63832 .65871 L .63515 .65511 L 0 .354 .996 .13 k
F
.63633 .65324 m .63931 .65181 L .6388 .65487 L 0 .085 .996 .094 k
F
.63572 .65381 m .6388 .65487 L .63832 .65871 L 0 .354 .996 .13 k
F
.63633 .65324 m .63829 .65453 L .63572 .65381 L 0 .085 .996 .094 k
F
.63829 .65453 m .6388 .65487 L .63828 .65469 L F
.63829 .65453 m .63828 .65469 L .63572 .65381 L F
.63696 .65341 m .63904 .652 L .63633 .65324 L .007 0 .996 0 k
F
.63904 .652 m .63931 .65181 L .63904 .65194 L F
.63904 .652 m .63904 .65194 L .63633 .65324 L F
.64038 .64726 m .64349 .64922 L .64276 .64668 L 0 .996 .996 .083 k
F
.63696 .65341 m .63984 .64935 L .63931 .65181 L .007 0 .996 0 k
F
.64094 .64538 m .64349 .64922 L .64038 .64726 L 0 .996 .996 .012 k
F
.63891 .65329 m .64094 .64538 L .64038 .64726 L .5 .5 .5 1 k
F
.6383 .6558 m .6389 .65343 L .63891 .65329 L F
.6389 .65343 m .64094 .64538 L .63891 .65329 L F
.63762 .65431 m .63984 .64935 L .63696 .65341 L 0 .853 .996 .015 k
F
.63836 .65263 m .64038 .64726 L .63984 .64935 L F
.63762 .65431 m .63838 .65237 L .63836 .65263 L F
.63838 .65237 m .64038 .64726 L .63836 .65263 L F
.63466 .65663 m .63696 .65341 L .63389 .6527 L 0 .996 .996 .25 k
F
.63526 .65213 m .63549 .65351 L .63547 .6537 L 0 .996 .996 .596 k
F
.63745 .66891 m .64039 .66638 L .63999 .67242 L 0 .256 .996 .094 k
F
.63787 .66342 m .64039 .66638 L .63745 .66891 L 0 .23 .996 .091 k
F
.63704 .67478 m .63999 .67242 L .63958 .67818 L 0 .249 .996 .095 k
F
.63745 .66891 m .63999 .67242 L .63704 .67478 L 0 .256 .996 .094 k
F
.63466 .65663 m .63762 .65431 L .63696 .65341 L 0 .996 .996 .25 k
F
.63546 .66129 m .63762 .65431 L .63466 .65663 L 0 .996 .996 .266 k
F
.63546 .66129 m .6383 .6558 L .63762 .65431 L F
.63627 .66642 m .6383 .6558 L .63546 .66129 L 0 .996 .996 .299 k
F
.63832 .65871 m .64123 .6556 L .64079 .66068 L 0 .18 .996 .083 k
F
.6388 .65487 m .64123 .6556 L .63832 .65871 L 0 .116 .996 .071 k
F
.63832 .65871 m .64079 .66068 L .63787 .66342 L 0 .18 .996 .083 k
F
.63627 .66642 m .63899 .65763 L .6383 .6558 L 0 .996 .996 .299 k
F
.63787 .66342 m .64079 .66068 L .64039 .66638 L 0 .23 .996 .091 k
F
.63709 .67136 m .63899 .65763 L .63627 .66642 L 0 .996 .996 .362 k
F
.63709 .67136 m .63969 .65936 L .63899 .65763 L F
.63786 .67515 m .63969 .65936 L .63709 .67136 L 0 .996 .996 .498 k
F
.63786 .67515 m .64036 .66042 L .63969 .65936 L F
.63704 .67478 m .63958 .67818 L .63662 .68031 L 0 .249 .996 .095 k
F
.63855 .67685 m .64036 .66042 L .63786 .67515 L .16 .996 .996 .507 k
F
.63855 .67685 m .64098 .66032 L .64036 .66042 L F
.63914 .67587 m .64098 .66032 L .63855 .67685 L .5 .5 .5 1 k
F
.63527 .65209 m .63914 .67587 L .63526 .65213 L 0 .996 .996 .596 k
F
.63526 .65213 m .63547 .6537 L .63486 .65355 L F
.63547 .6537 m .63855 .67685 L .63528 .65624 L F
.63547 .6537 m .63528 .65624 L .63486 .65355 L F
.63421 .65285 m .6352 .65925 L .63389 .65307 L .5 .5 .5 1 k
F
.6352 .65925 m .63603 .66455 L .63519 .66004 L F
.6352 .65925 m .63519 .66004 L .63389 .65307 L F
.63518 .66051 m .63666 .66896 L .63519 .66054 L 0 .996 .996 .099 k
F
.63603 .66455 m .63606 .66552 L .63518 .6605 L .5 .5 .5 1 k
F
.63387 .65306 m .63386 .65301 L .6335 .65092 L 0 .996 .996 .099 k
F
.63519 .66004 m .63518 .6605 L .63359 .6515 L .5 .5 .5 1 k
F
.63603 .66455 m .63518 .6605 L .63519 .66004 L F
.63466 .65237 m .63527 .65671 L .63423 .65289 L F
.63527 .65671 m .63786 .67515 L .63517 .65864 L F
.63527 .65671 m .63517 .65864 L .63423 .65289 L F
.63576 .65038 m .63914 .67587 L .63518 .65152 L 0 .996 .996 .327 k
F
.63555 .65129 m .63576 .65038 L .63553 .65131 L .5 .5 .5 1 k
F
.63575 .65041 m .63575 .65043 L .63555 .65129 L 0 .996 .996 .138 k
F
.63527 .65671 m .63855 .67685 L .63786 .67515 L .5 .5 .5 1 k
F
.63466 .65237 m .63528 .65629 L .63527 .65671 L F
.63528 .65629 m .63855 .67685 L .63527 .65671 L F
.63543 .65181 m .63555 .65129 L .63542 .65182 L F
.63555 .65128 m .63555 .65129 L .63543 .65181 L 0 .996 .996 .138 k
F
.63467 .65236 m .63486 .65355 L .63466 .65237 L .5 .5 .5 1 k
F
.63486 .65355 m .63855 .67685 L .63485 .65358 L F
.63486 .65355 m .63485 .65358 L .63466 .65237 L F
.63421 .65285 m .63517 .65874 L .6352 .65925 L F
.63423 .65289 m .63453 .65471 L .63421 .65285 L F
.63489 .65409 m .63543 .65181 L .63541 .65189 L F
.63489 .65409 m .63541 .65189 L .63485 .65405 L F
.63488 .6541 m .63489 .65409 L .63485 .65405 L F
.63543 .6518 m .63543 .65181 L .63488 .6541 L 0 .996 .996 .138 k
F
.63453 .65471 m .63517 .65864 L .63452 .65474 L .5 .5 .5 1 k
F
.63517 .65864 m .63517 .65874 L .63452 .65474 L F
.63428 .65668 m .63488 .6541 L .63425 .65647 L F
.63488 .6541 m .63488 .6541 L .63428 .65668 L 0 .996 .996 .138 k
F
.63543 .6518 m .63488 .6541 L .63488 .6541 L F
.63517 .65864 m .63786 .67515 L .63517 .65874 L .5 .5 .5 1 k
F
.63453 .65471 m .63452 .65474 L .63421 .65285 L F
.63526 .65213 m .63486 .65355 L .63467 .65236 L 0 .996 .996 .596 k
F
.63423 .65609 m .63518 .65152 L .63413 .65541 L .5 .5 .5 1 k
F
.63409 .65596 m .6349 .65325 L .6341 .65594 L 0 .996 .996 .138 k
F
.63465 .65411 m .63531 .6521 L .63502 .6523 L .5 .5 .5 1 k
F
.6349 .65325 m .63567 .65065 L .63489 .65329 L 0 .996 .996 .138 k
F
.6349 .65325 m .63489 .65329 L .6341 .65594 L F
.63567 .65065 m .63623 .64875 L .63565 .65072 L F
.63526 .65203 m .63527 .652 L .6341 .65594 L F
.63488 .65408 m .63488 .6541 L .63428 .65668 L F
.63488 .6541 m .63485 .65405 L .63425 .65647 L .5 .5 .5 1 k
F
.63422 .65619 m .63516 .65265 L .63465 .65411 L F
.63516 .65265 m .63531 .6521 L .63465 .65411 L F
.63422 .65619 m .63492 .6528 L .63423 .65609 L F
.63425 .65647 m .63576 .65038 L .63422 .65619 L F
.6341 .65594 m .63538 .65168 L .63428 .65668 L 0 .996 .996 .138 k
F
.63543 .65181 m .63542 .65182 L .63485 .65405 L .5 .5 .5 1 k
F
.63555 .65129 m .63553 .65131 L .63485 .65405 L F
.63538 .65168 m .63537 .65201 L .63428 .65668 L 0 .996 .996 .138 k
F
.63518 .65152 m .63527 .65209 L .63526 .65213 L 0 .996 .996 .596 k
F
.63525 .65215 m .63576 .65038 L .63502 .6523 L .5 .5 .5 1 k
F
.63531 .6521 m .63576 .65038 L .63525 .65215 L F
.63623 .64875 m .63623 .64877 L .6341 .65594 L 0 .996 .996 .138 k
F
.6341 .65594 m .63609 .64922 L .6357 .6506 L F
.63557 .65089 m .63576 .65038 L .63518 .65152 L .5 .5 .5 1 k
F
.63555 .64994 m .63559 .65093 L .63524 .65208 L 0 .434 .996 .004 k
F
.63492 .6528 m .63518 .65152 L .63489 .6529 L .5 .5 .5 1 k
F
.63492 .6528 m .63489 .6529 L .63423 .65609 L F
.63515 .65159 m .63524 .65208 L .63409 .65596 L 0 .434 .996 .004 k
F
.63502 .6523 m .63557 .65089 L .63518 .65152 L .5 .5 .5 1 k
F
.63555 .64994 m .63524 .65208 L .63515 .65159 L 0 .434 .996 .004 k
F
.63518 .65152 m .63467 .65236 L .63456 .65168 L 0 .996 .996 .596 k
F
.63456 .65168 m .63467 .65236 L .63466 .65237 L .5 .5 .5 1 k
F
.63456 .65168 m .63466 .65237 L .63391 .6509 L F
.63466 .65237 m .63423 .65289 L .63391 .6509 L F
.63518 .65152 m .63526 .65213 L .63467 .65236 L 0 .996 .996 .596 k
F
.63405 .65484 m .63452 .65195 L .634 .65446 L .5 .5 .5 1 k
F
.63452 .65195 m .63451 .65195 L .634 .65446 L F
.63405 .65484 m .63518 .65152 L .63456 .65168 L F
.63413 .65541 m .63518 .65152 L .63405 .65484 L F
.63365 .65622 m .63456 .65168 L .63342 .65432 L 0 .996 .996 .538 k
F
.63405 .65285 m .63555 .64994 L .63409 .65596 L 0 .434 .996 .004 k
F
.63503 .65095 m .63686 .64609 L .63632 .64845 L F
.63452 .65195 m .63456 .65168 L .63451 .65195 L .5 .5 .5 1 k
F
.63405 .65285 m .6349 .65081 L .63503 .65095 L 0 .434 .996 .004 k
F
.6349 .65081 m .63619 .6477 L .63503 .65095 L F
.63619 .6477 m .63627 .64767 L .63503 .65095 L F
.63567 .65065 m .63565 .65072 L .63527 .652 L 0 .996 .996 .138 k
F
.63567 .65065 m .63527 .652 L .63526 .65203 L F
.63537 .65201 m .63537 .65206 L .63488 .6541 L F
.63537 .65201 m .63488 .6541 L .63488 .65408 L F
.6352 .65925 m .63786 .67515 L .63709 .67136 L .5 .5 .5 1 k
F
.63517 .65874 m .63786 .67515 L .6352 .65925 L F
.63561 .68678 m .6386 .68558 L .638 .68601 L 0 .63 .996 .251 k
F
.63615 .68458 m .6386 .68558 L .63561 .68678 L 0 .007 .996 .084 k
F
.63615 .68458 m .63913 .68283 L .6386 .68558 L F
.63662 .68031 m .63913 .68283 L .63615 .68458 L 0 .193 .996 .093 k
F
.63391 .6509 m .63423 .65289 L .63421 .65285 L .5 .5 .5 1 k
F
.63403 .65171 m .63421 .65285 L .63359 .6515 L F
.63421 .65285 m .63389 .65307 L .63359 .6515 L F
.63342 .65432 m .63456 .65168 L .63391 .6509 L 0 .996 .996 .538 k
F
.6345 .64794 m .63686 .64609 L .63405 .65285 L .001 0 .996 0 k
F
.63595 .6468 m .6374 .64365 L .63686 .64609 L F
.6345 .64794 m .63561 .64631 L .63595 .6468 L F
.63561 .64631 m .6374 .64365 L .63595 .6468 L F
.63496 .64336 m .6374 .64365 L .6345 .64794 L .087 0 .996 0 k
F
.64028 .78917 m .63496 .64336 L .6345 .64794 L .129 .996 .996 .507 k
F
.63513 .64811 m .63504 .6455 L .63513 .64811 L .13 .996 .996 .507 k
F
.63504 .6455 m .63496 .64336 L .63504 .6455 L F
.63504 .6455 m .63504 .6455 L .63513 .64811 L F
.63382 .65809 m .63423 .65609 L .63371 .65698 L .5 .5 .5 1 k
F
.63423 .65609 m .63413 .65541 L .63371 .65698 L F
.63409 .65364 m .6345 .64794 L .63405 .65285 L .128 .996 .996 .507 k
F
.63376 .65885 m .63428 .65668 L .63375 .65848 L .5 .5 .5 1 k
F
.63428 .65668 m .63425 .65647 L .63375 .65848 L F
.63375 .65848 m .63422 .65619 L .63382 .65809 L F
.63422 .65619 m .63423 .65609 L .63382 .65809 L F
.63375 .65848 m .63425 .65647 L .63422 .65619 L F
.63312 .66157 m .63376 .65885 L .63375 .65848 L F
.63375 .65848 m .63382 .65809 L .63357 .65925 L F
.6336 .65921 m .63357 .65925 L .63258 .66403 L F
.63375 .65848 m .63357 .65925 L .6336 .65921 L F
.6341 .65594 m .63428 .65668 L .63312 .66157 L 0 .996 .996 .138 k
F
.63968 .78988 m .63457 .64971 L .63409 .65364 L .128 .996 .996 .507 k
F
.63457 .64971 m .6345 .64794 L .63409 .65364 L F
.63471 .65376 m .63459 .65048 L .63471 .65376 L .129 .996 .996 .507 k
F
.63459 .65048 m .63451 .64808 L .63459 .65048 L F
.63459 .65048 m .63459 .65048 L .63471 .65376 L F
.63451 .64808 m .6345 .64794 L .63451 .64808 L F
.63451 .64808 m .63451 .64808 L .63471 .65376 L F
.63907 .79059 m .63441 .66249 L .63382 .66298 L .127 .996 .996 .507 k
F
.63907 .79058 m .63405 .65285 L .63907 .79059 L .128 .996 .996 .507 k
F
.63968 .78988 m .63405 .65285 L .63907 .79058 L F
.63967 .78986 m .63471 .65376 L .63968 .78988 L .129 .996 .996 .507 k
F
.63471 .65376 m .63471 .65376 L .63968 .78988 L F
.64028 .78917 m .6345 .64794 L .63967 .78986 L F
.64026 .78914 m .63513 .64811 L .64028 .78917 L .13 .996 .996 .507 k
F
.63513 .64811 m .63513 .64811 L .64028 .78917 L F
.63619 .6477 m .63686 .64609 L .63627 .64767 L 0 .434 .996 .004 k
F
.63555 .65128 m .63543 .65181 L .63543 .6518 L 0 .996 .996 .138 k
F
.63575 .65041 m .63555 .65129 L .63555 .65128 L F
.6357 .6506 m .6357 .65066 L .63558 .65114 L F
.6357 .65066 m .63569 .65067 L .63558 .65114 L F
.63558 .65114 m .63569 .65067 L .63537 .65206 L F
.6357 .6506 m .63537 .65206 L .63537 .65201 L F
.63538 .65168 m .6357 .6506 L .63537 .65201 L F
.6357 .6506 m .63575 .65041 L .63569 .65067 L F
.63575 .65041 m .63576 .65038 L .63575 .65043 L F
.63547 .6537 m .63914 .67587 L .63855 .67685 L 0 .996 .996 .596 k
F
.63549 .65351 m .63914 .67587 L .63547 .6537 L F
.63623 .64875 m .63632 .64845 L .63623 .64877 L 0 .996 .996 .138 k
F
.63609 .64922 m .63632 .64845 L .6357 .6506 L F
.63555 .64994 m .63632 .64845 L .63559 .65093 L 0 .434 .996 .004 k
F
.63666 .66896 m .63709 .67136 L .63605 .66516 L 0 .996 .996 .099 k
F
.63603 .66455 m .63709 .67136 L .63606 .66552 L .5 .5 .5 1 k
F
.63352 .65107 m .63359 .6515 L .63351 .65103 L 0 .996 .996 .099 k
F
.63359 .6515 m .63359 .65147 L .63351 .65103 L F
.63352 .65107 m .63351 .65103 L .63329 .64979 L F
.63329 .64979 m .63351 .65103 L .6335 .65092 L F
.63323 .64942 m .63327 .64967 L .63329 .64979 L F
.63403 .65171 m .63359 .6515 L .63323 .64942 L .5 .5 .5 1 k
F
.63405 .65484 m .634 .65446 L .63365 .65622 L F
.63371 .65698 m .63413 .65541 L .63405 .65484 L F
.63386 .65485 m .63409 .65596 L .6336 .65762 L 0 .434 .996 .004 k
F
.63405 .65285 m .63409 .65596 L .63386 .65485 L F
.6336 .65762 m .63409 .65596 L .6341 .65594 L 0 .996 .996 .138 k
F
.63429 .65929 m .63408 .65366 L .63389 .66007 L .127 .996 .996 .507 k
F
.63408 .65366 m .63405 .65285 L .63402 .65415 L F
.63408 .65366 m .63402 .65415 L .63389 .66007 L F
.63385 .66371 m .6336 .65762 L .63382 .66372 L F
.63385 .66371 m .63382 .66372 L .63846 .79128 L F
.63309 .65472 m .63388 .65105 L .63279 .65248 L 0 .996 .996 .397 k
F
.63388 .65105 m .63391 .6509 L .63385 .65098 L F
.63388 .65105 m .63385 .65098 L .63279 .65248 L F
.63323 .64942 m .63259 .64782 L .63254 .64757 L 0 .996 .996 .099 k
F
.63441 .66249 m .63429 .65929 L .63382 .66298 L .127 .996 .996 .507 k
F
.63429 .65929 m .63389 .66007 L .63382 .66298 L F
.63846 .79128 m .63366 .65912 L .63846 .79129 L F
.63366 .65912 m .6336 .65762 L .63366 .65912 L F
.63366 .65912 m .63366 .65912 L .63846 .79129 L F
.63846 .79129 m .63366 .65912 L .63312 .66157 L .126 .996 .996 .507 k
F
.63366 .65912 m .6336 .65762 L .63312 .66157 L F
.63366 .65909 m .63405 .65285 L .6336 .65762 L .127 .996 .996 .507 k
F
.63382 .66298 m .63394 .65782 L .63366 .65909 L F
.63394 .65782 m .63405 .65285 L .63366 .65909 L F
.63312 .66157 m .63312 .66157 L .63258 .66403 L .5 .5 .5 1 k
F
.63312 .66157 m .63258 .66403 L .63258 .66403 L F
.63258 .66403 m .63258 .66403 L .63197 .66455 L F
.63258 .66403 m .63371 .65698 L .63197 .66454 L F
.63258 .66403 m .63197 .66454 L .63197 .66455 L F
.63371 .65698 m .63365 .65622 L .63197 .66455 L F
.63197 .66455 m .63365 .65622 L .63342 .65432 L 0 .996 .996 .538 k
F
.63342 .65432 m .63391 .6509 L .63333 .6536 L F
.63342 .65432 m .63333 .6536 L .6313 .66312 L F
.633 .65104 m .63382 .65102 L .63322 .64945 L 0 .996 .996 .397 k
F
.63279 .65248 m .63313 .65201 L .633 .65104 L F
.63313 .65201 m .63382 .65102 L .633 .65104 L F
.63231 .64902 m .63321 .64941 L .63254 .64757 L 0 .996 .996 .331 k
F
.63321 .64941 m .63323 .64942 L .63254 .64757 L F
.63322 .64945 m .63391 .6509 L .63323 .64942 L 0 .996 .996 .397 k
F
.63382 .65102 m .63391 .6509 L .63322 .64945 L F
.6313 .66312 m .63309 .65472 L .63279 .65248 L F
.63057 .66021 m .63267 .65167 L .63231 .64902 L 0 .996 .996 .331 k
F
.63267 .65167 m .63323 .64942 L .63231 .64902 L F
.66311 .80754 m .65821 .67404 L .66374 .80685 L 0 .996 .996 .309 k
F
.66311 .80754 m .65776 .67857 L .65821 .67404 L F
.66374 .80685 m .65821 .67404 L .66374 .80685 L F
.6453 .66935 m .6488 .68138 L .64834 .6858 L 0 .996 .996 .219 k
F
.64582 .66663 m .6488 .68138 L .6453 .66935 L 0 .996 .996 .183 k
F
.6388 .65487 m .64168 .65115 L .64123 .6556 L 0 .116 .996 .071 k
F
.63931 .65181 m .64168 .65115 L .6388 .65487 L 0 .039 .996 .051 k
F
.64582 .66663 m .64921 .67589 L .6488 .68138 L 0 .996 .996 .183 k
F
.64634 .66376 m .64921 .67589 L .64582 .66663 L 0 .798 .996 .162 k
F
.64634 .66376 m .64962 .67019 L .64921 .67589 L F
.64687 .66119 m .64962 .67019 L .64634 .66376 L 0 .61 .996 .147 k
F
.64801 .65819 m .64906 .65777 L .6505 .66052 L 0 .154 .996 .1 k
F
.64906 .65777 m .65099 .65702 L .6506 .6598 L F
.64906 .65777 m .6506 .6598 L .6505 .66052 L F
.65055 .65722 m .65062 .65716 L .64801 .65819 L .017 0 .996 0 k
F
.64864 .65809 m .65055 .65722 L .64855 .65798 L F
.64864 .65809 m .64855 .65798 L .64801 .65819 L F
.64536 .65185 m .64864 .65809 L .64801 .65819 L 0 .996 .996 .706 k
F
.64609 .65438 m .64864 .65809 L .64713 .65522 L .5 .5 .5 1 k
F
.64609 .65438 m .64873 .65821 L .64864 .65809 L F
.65055 .65722 m .65099 .65702 L .65062 .65716 L .017 0 .996 0 k
F
.64864 .65809 m .65151 .65435 L .65099 .65702 L F
.64931 .65905 m .65151 .65435 L .64864 .65809 L 0 .851 .996 .017 k
F
.64873 .65821 m .64931 .65905 L .64864 .65809 L .5 .5 .5 1 k
F
.64995 .65768 m .65206 .65236 L .65151 .65435 L 0 .851 .996 .017 k
F
.64931 .65905 m .64983 .65777 L .64995 .65768 L F
.64983 .65777 m .65206 .65236 L .64995 .65768 L F
.64585 .65353 m .64713 .65522 L .64536 .65185 L .5 .5 .5 1 k
F
.64609 .65438 m .64713 .65522 L .64585 .65353 L F
.62862 .65972 m .63137 .65151 L .63091 .65594 L 0 .087 .996 .016 k
F
.62907 .65491 m .63137 .65151 L .62862 .65972 L 0 .065 .996 .018 k
F
.64687 .66119 m .65004 .66494 L .64962 .67019 L 0 .61 .996 .147 k
F
.64742 .65926 m .65004 .66494 L .64687 .66119 L 0 .403 .996 .13 k
F
.64742 .65926 m .6505 .66052 L .65004 .66494 L F
.65115 .65625 m .65263 .65086 L .65206 .65236 L .5 .5 .5 1 k
F
.64967 .65975 m .6505 .66052 L .64951 .66012 L 0 .154 .996 .1 k
F
.65002 .66108 m .65141 .65563 L .65115 .65625 L .5 .5 .5 1 k
F
.65141 .65563 m .65263 .65086 L .65115 .65625 L F
.64801 .65819 m .64967 .65975 L .64742 .65926 L 0 .154 .996 .1 k
F
.64967 .65975 m .64951 .66012 L .64742 .65926 L F
.65002 .66108 m .65206 .65236 L .64931 .65905 L .5 .5 .5 1 k
F
.64276 .64668 m .64609 .65438 L .64536 .65185 L 0 .996 .996 .019 k
F
.64349 .64922 m .64609 .65438 L .64276 .64668 L 0 .996 .996 .007 k
F
.66249 .80822 m .65776 .67857 L .66311 .80754 L 0 .996 .996 .38 k
F
.66249 .80822 m .65728 .68227 L .65776 .67857 L F
.66311 .80754 m .65776 .67857 L .66311 .80754 L F
.66124 .8096 m .65674 .68447 L .66186 .80891 L .126 .996 .996 .507 k
F
.66186 .80891 m .65674 .68447 L .66186 .80891 L F
.66186 .80891 m .65674 .68447 L .65728 .68227 L 0 .996 .996 .521 k
F
.62999 .66487 m .63301 .66452 L .63245 .66631 L .105 .013 .82 .014 k
F
.6282 .66515 m .63091 .65594 L .63045 .6605 L 0 .128 .996 .011 k
F
.62862 .65972 m .63091 .65594 L .6282 .66515 L 0 .087 .996 .016 k
F
.66186 .80891 m .65728 .68227 L .66249 .80822 L 0 .996 .996 .521 k
F
.66249 .80822 m .65728 .68227 L .66249 .80822 L F
.65077 .66404 m .65263 .65086 L .65002 .66108 L .5 .5 .5 1 k
F
.65077 .66404 m .65322 .64967 L .65263 .65086 L F
.62203 .68181 m .62424 .67544 L .62127 .67745 L 0 .996 .996 .141 k
F
.62778 .67085 m .63045 .6605 L .62999 .66487 L 0 .228 .996 .003 k
F
.6282 .66515 m .63045 .6605 L .62778 .67085 L 0 .128 .996 .011 k
F
.65155 .66758 m .65322 .64967 L .65077 .66404 L .5 .5 .5 1 k
F
.65155 .66758 m .65381 .64863 L .65322 .64967 L F
.62778 .67085 m .62999 .66487 L .62735 .67616 L 0 .228 .996 .003 k
F
.62688 .64385 m .62955 .65076 L .62643 .64846 L 0 .581 .996 .156 k
F
.62643 .64846 m .62907 .65491 L .62598 .65345 L 0 .486 .996 .141 k
F
.62643 .64846 m .62955 .65076 L .62907 .65491 L F
.62598 .65345 m .62849 .65463 L .62862 .65972 L 0 .434 .996 .13 k
F
.62849 .65463 m .62907 .65491 L .62897 .65603 L F
.62849 .65463 m .62897 .65603 L .62862 .65972 L F
.63158 .79897 m .62643 .64846 L .62598 .65345 L .133 .996 .996 .507 k
F
.63158 .79897 m .62598 .65345 L .631 .79964 L F
.63121 .79876 m .62643 .64864 L .63158 .79897 L .168 .996 .996 .507 k
F
.62643 .64864 m .62643 .64846 L .62643 .64864 L F
.62643 .64864 m .62643 .64864 L .63158 .79897 L F
.63169 .7982 m .62688 .64385 L .62643 .64846 L F
.63216 .79822 m .62688 .64385 L .63169 .7982 L .119 .996 .996 .507 k
F
.63273 .79757 m .62688 .64385 L .63216 .79822 L F
.63273 .79757 m .62756 .64562 L .62688 .64385 L F
.62688 .64385 m .63004 .64715 L .62955 .65076 L 0 .581 .996 .156 k
F
.6288 .64639 m .63004 .64715 L .62879 .64585 L 0 .094 .996 .089 k
F
.62756 .64562 m .6288 .64639 L .62688 .64385 L F
.6288 .64639 m .62879 .64585 L .62688 .64385 L F
.62756 .64562 m .63054 .64384 L .63004 .64715 L F
.62881 .64775 m .63116 .64382 L .63054 .64384 L .182 .996 .996 .507 k
F
.6283 .64892 m .62882 .648 L .62881 .64775 L F
.62882 .648 m .63116 .64382 L .62881 .64775 L F
.65232 .67107 m .65381 .64863 L .65155 .66758 L .5 .5 .5 1 k
F
.65232 .67107 m .6544 .64759 L .65381 .64863 L F
.6283 .64892 m .63054 .64384 L .62756 .64562 L .182 .996 .996 .507 k
F
.6383 .6558 m .64038 .64726 L .63762 .65431 L .5 .5 .5 1 k
F
.64094 .64538 m .64423 .65205 L .64349 .64922 L 0 .996 .996 .012 k
F
.6415 .64357 m .64423 .65205 L .64094 .64538 L 0 .996 .996 .049 k
F
.6415 .64357 m .64094 .64538 L .64094 .64538 L F
.6418 .64452 m .64498 .6551 L .64423 .65205 L F
.6415 .64357 m .64183 .64466 L .6418 .64452 L F
.64183 .64466 m .64498 .6551 L .6418 .64452 L F
.64155 .65877 m .64256 .64906 L .64098 .66032 L 0 .996 .996 .821 k
F
.64349 .64922 m .64685 .65761 L .64609 .65438 L 0 .996 .996 .007 k
F
.64423 .65205 m .64685 .65761 L .64353 .64932 L 0 .996 .996 .005 k
F
.64391 .65083 m .64353 .64932 L .64349 .64922 L F
.64423 .65205 m .64353 .64932 L .64391 .65083 L F
.64573 .6581 m .64845 .66607 L .64498 .6551 L 0 .996 .996 .003 k
F
.64489 .65472 m .64573 .6581 L .64498 .6551 L .5 .5 .5 1 k
F
.64423 .65205 m .64764 .66159 L .64685 .65761 L 0 .996 .996 .005 k
F
.64498 .6551 m .64764 .66159 L .64423 .65205 L 0 .99 .996 .003 k
F
.64498 .6551 m .64845 .66607 L .64764 .66159 L F
.64301 .64613 m .64399 .65045 L .64404 .6508 L .5 .5 .5 1 k
F
.64303 .64614 m .64555 .65732 L .64301 .64613 L F
.64238 .64321 m .64555 .65732 L .64235 .64313 L F
.64206 .64176 m .64404 .6508 L .6415 .64357 L F
.64404 .6508 m .64498 .6551 L .64395 .65169 L F
.64404 .6508 m .64395 .65169 L .6415 .64357 L F
.64267 .64149 m .64573 .6581 L .64206 .64176 L F
.64361 .64353 m .64421 .64649 L .64418 .64697 L F
.64333 .64187 m .64363 .64344 L .64361 .64353 L F
.64363 .64344 m .64421 .64649 L .64361 .64353 L F
.64333 .64187 m .64338 .64213 L .64333 .64187 L F
.64338 .64213 m .64497 .65051 L .64338 .64213 L F
.64497 .65051 m .64497 .65052 L .64338 .64213 L F
.64284 .64239 m .64407 .64853 L .64407 .64908 L F
.64272 .64175 m .64285 .64241 L .64284 .64239 L F
.64285 .64241 m .64407 .64853 L .64284 .64239 L F
.64395 .64192 m .644 .64225 L .64333 .64187 L 0 .996 .996 .852 k
F
.644 .64225 m .64402 .64234 L .64345 .64247 L F
.64402 .64234 m .64585 .65381 L .64348 .64263 L F
.64402 .64234 m .64348 .64263 L .64345 .64247 L F
.64644 .641 m .64938 .65436 L .64582 .64134 L 0 .996 .996 .23 k
F
.64571 .64142 m .64644 .641 L .64582 .64134 L .5 .5 .5 1 k
F
.64585 .65381 m .64586 .65519 L .64345 .64247 L 0 .996 .996 .852 k
F
.64685 .65761 m .64931 .65905 L .64609 .65438 L 0 .996 .996 .046 k
F
.64685 .65761 m .65002 .66108 L .64931 .65905 L F
.64764 .66159 m .65002 .66108 L .64685 .65761 L 0 .996 .996 .076 k
F
.64764 .66159 m .65077 .66404 L .65002 .66108 L F
.64845 .66607 m .65077 .66404 L .64764 .66159 L 0 .996 .996 .095 k
F
.64688 .66031 m .64777 .66187 L .64714 .66193 L 0 .996 .996 .852 k
F
.64395 .64192 m .64678 .65671 L .64688 .66031 L F
.64678 .65671 m .64777 .66187 L .64688 .66031 L F
.64458 .64189 m .64675 .65546 L .64397 .64204 L 0 .996 .996 .455 k
F
.64675 .65546 m .64678 .65671 L .64395 .64192 L F
.64406 .6448 m .64452 .64223 L .64368 .64394 L .996 .996 .996 .507 k
F
.6444 .64279 m .64458 .64189 L .64439 .64295 L .5 .5 .5 1 k
F
.64458 .64189 m .64835 .66034 L .64777 .66187 L 0 .996 .996 .455 k
F
.6452 .64168 m .64835 .66034 L .64458 .64189 L 0 .996 .996 .323 k
F
.6444 .64279 m .64515 .64175 L .64458 .64189 L .5 .5 .5 1 k
F
.64515 .64175 m .6452 .64168 L .64458 .64189 L F
.64458 .64189 m .64397 .64204 L .64395 .64192 L 0 .996 .996 .455 k
F
.64675 .65546 m .64777 .66187 L .64678 .65671 L F
.64452 .64223 m .64457 .64197 L .64441 .64231 L .996 .996 .996 .507 k
F
.644 .64225 m .64345 .64247 L .64333 .64187 L 0 .996 .996 .852 k
F
.64457 .64197 m .64458 .64189 L .64455 .64197 L .996 .996 .996 .507 k
F
.64457 .64197 m .64455 .64197 L .64368 .64394 L F
.64395 .64192 m .64333 .64187 L .64331 .64177 L 0 .996 .996 .852 k
F
.6444 .64279 m .64439 .64295 L .64406 .6448 L .5 .5 .5 1 k
F
.64333 .64482 m .64407 .64852 L .64333 .64482 L F
.64407 .64852 m .64407 .64853 L .64333 .64482 L F
.64498 .65313 m .64498 .65314 L .64333 .64482 L F
.64601 .65833 m .64601 .65834 L .64498 .65314 L F
.64498 .65314 m .64498 .65314 L .64333 .64482 L F
.64601 .65833 m .64498 .65314 L .64498 .65314 L F
.64434 .64501 m .64484 .64308 L .64406 .64448 L F
.64483 .64266 m .64484 .64308 L .64434 .64501 L F
.64582 .64134 m .64888 .65765 L .6452 .64168 L 0 .996 .996 .261 k
F
.64512 .6419 m .64571 .64159 L .64516 .6418 L .5 .5 .5 1 k
F
.64343 .64247 m .64346 .64264 L .6429 .64265 L F
.64571 .64159 m .64582 .64134 L .64516 .6418 L F
.64571 .64142 m .64571 .64159 L .64565 .64172 L F
.64346 .64264 m .646 .65786 L .64295 .64291 L F
.646 .65786 m .64601 .65833 L .64295 .64291 L F
.64207 .65584 m .64406 .6448 L .64368 .64394 L .996 .996 .996 .507 k
F
.64406 .64474 m .64406 .6448 L .6436 .64732 L .5 .5 .5 1 k
F
.64406 .64448 m .64412 .64436 L .64406 .64474 L F
.64406 .64448 m .64406 .64474 L .6436 .64732 L F
.64395 .64498 m .64411 .64458 L .64406 .64448 L F
.64356 .64694 m .64406 .64448 L .6436 .64732 L F
.64356 .64694 m .6436 .64732 L .64207 .65584 L F
.64207 .65584 m .64335 .64639 L .64155 .65877 L .996 .996 .996 .507 k
F
.64255 .6519 m .64411 .64458 L .64395 .64498 L .5 .5 .5 1 k
F
.64255 .6519 m .64356 .64694 L .64207 .65584 L F
.64255 .6519 m .64434 .64501 L .64411 .64458 L F
.64483 .64266 m .64434 .64501 L .64432 .64474 L F
.64335 .64639 m .64332 .64637 L .64155 .65877 L .996 .996 .996 .507 k
F
.64346 .64264 m .64295 .64291 L .6429 .64265 L .5 .5 .5 1 k
F
.64331 .64177 m .64343 .64247 L .64274 .64157 L F
.64343 .64247 m .6429 .64265 L .64267 .64149 L F
.64281 .64217 m .64333 .64482 L .6428 .64215 L F
.64333 .64482 m .64333 .64482 L .6428 .64215 L F
.64338 .64213 m .64338 .64213 L .64333 .64187 L F
.64331 .64177 m .64333 .64187 L .64333 .64187 L F
.64235 .64313 m .64303 .64614 L .64301 .64613 L F
.64155 .65877 m .64394 .64198 L .64331 .64177 L 0 .996 .996 .821 k
F
.64394 .64198 m .64395 .64192 L .64331 .64177 L F
.64331 .64177 m .64274 .64157 L .64267 .64149 L .5 .5 .5 1 k
F
.64301 .64747 m .64427 .64414 L .64255 .6519 L F
.64427 .64414 m .64483 .64266 L .64432 .64474 L F
.64427 .64414 m .64432 .64474 L .64255 .6519 L F
.6444 .64279 m .64406 .6448 L .64406 .64474 L F
.64406 .64448 m .64484 .64308 L .6444 .64279 L F
.64484 .64308 m .6452 .64168 L .6444 .64279 L F
.64483 .64266 m .6452 .64168 L .64484 .64308 L F
.6452 .64168 m .64888 .65765 L .64835 .66034 L 0 .996 .996 .323 k
F
.64301 .64747 m .64565 .64172 L .64512 .6419 L .5 .5 .5 1 k
F
.64565 .64156 m .64565 .64172 L .64301 .64747 L F
.64571 .64142 m .64565 .64172 L .64565 .64156 L F
.64573 .6581 m .64926 .67048 L .64845 .66607 L 0 .996 .996 .003 k
F
.646 .65786 m .64645 .66055 L .64601 .65833 L .5 .5 .5 1 k
F
.64564 .64147 m .64623 .64114 L .64571 .64142 L F
.64565 .64172 m .64571 .64159 L .64512 .6419 L F
.64424 .64245 m .64571 .64142 L .64444 .64427 L F
.64368 .64394 m .64388 .64243 L .64366 .64399 L .996 .996 .996 .507 k
F
.64571 .64142 m .64582 .64134 L .64571 .64159 L .5 .5 .5 1 k
F
.64388 .64243 m .64387 .64247 L .64332 .64637 L .996 .996 .996 .507 k
F
.64368 .64394 m .6442 .64276 L .64388 .64243 L F
.64582 .64134 m .64938 .65436 L .64888 .65765 L 0 .996 .996 .261 k
F
.64347 .64298 m .64614 .6412 L .64564 .64147 L .5 .5 .5 1 k
F
.64614 .6412 m .64623 .64114 L .64564 .64147 L F
.64432 .64474 m .64434 .64501 L .64255 .6519 L F
.64407 .64852 m .64498 .65313 L .64407 .64853 L F
.64498 .65313 m .64601 .65833 L .64498 .65314 L F
.64335 .64639 m .64368 .64394 L .64332 .64637 L .996 .996 .996 .507 k
F
.64368 .64394 m .64366 .64399 L .64332 .64637 L F
.64347 .64298 m .64424 .64245 L .64301 .64747 L .5 .5 .5 1 k
F
.64452 .64223 m .64441 .64231 L .64368 .64394 L .996 .996 .996 .507 k
F
.64424 .64245 m .64444 .64427 L .64301 .64747 L .5 .5 .5 1 k
F
.64601 .65833 m .64645 .66055 L .64601 .65834 L F
.64388 .64243 m .64395 .64192 L .64387 .64247 L .996 .996 .996 .507 k
F
.64388 .64243 m .64458 .64189 L .64395 .64192 L F
.6442 .64276 m .64458 .64189 L .64388 .64243 L F
.64394 .63869 m .64633 .64089 L .64347 .64298 L .332 .706 .542 .226 k
F
.64633 .64089 m .64635 .64092 L .64633 .64094 L F
.64516 .6418 m .64582 .64134 L .6452 .64168 L .5 .5 .5 1 k
F
.64633 .64089 m .64633 .64094 L .64347 .64298 L .332 .706 .542 .226 k
F
.64635 .64092 m .64644 .641 L .64636 .64106 L F
.64623 .64114 m .64644 .641 L .64571 .64142 L .5 .5 .5 1 k
F
.64635 .64092 m .64636 .64106 L .64347 .64298 L .332 .706 .542 .226 k
F
.64585 .65381 m .64714 .66193 L .64586 .65519 L 0 .996 .996 .852 k
F
.64273 .64177 m .64281 .64217 L .64272 .64175 L .5 .5 .5 1 k
F
.64281 .64217 m .6428 .64215 L .64272 .64175 L F
.64297 .64509 m .6432 .64285 L .64292 .64492 L 0 .996 .996 .821 k
F
.6432 .64285 m .64331 .64177 L .64318 .64283 L F
.6432 .64285 m .64318 .64283 L .64292 .64492 L F
.64407 .64908 m .64645 .66055 L .64573 .6581 L .5 .5 .5 1 k
F
.64407 .64853 m .64645 .66055 L .64407 .64908 L F
.64497 .65051 m .64714 .66193 L .64497 .65052 L F
.64418 .64697 m .64714 .66193 L .64645 .66055 L F
.64421 .64649 m .64714 .66193 L .64418 .64697 L F
.64267 .64149 m .64273 .64177 L .64272 .64175 L F
.64404 .6508 m .64555 .65732 L .64489 .65472 L F
.64399 .65045 m .64555 .65732 L .64404 .6508 L F
.64256 .64906 m .64297 .64509 L .64247 .64851 L 0 .996 .996 .821 k
F
.64297 .64509 m .64292 .64492 L .64247 .64851 L F
.64206 .64176 m .64238 .64321 L .64235 .64313 L .5 .5 .5 1 k
F
.64555 .65732 m .64573 .6581 L .64489 .65472 L F
.64256 .64906 m .64247 .64851 L .64098 .66032 L 0 .996 .996 .821 k
F
.64107 .6473 m .64206 .64176 L .6415 .64357 L .5 .5 .5 1 k
F
.64206 .64176 m .64206 .64176 L .6415 .64357 L F
.63969 .65936 m .64115 .64848 L .64107 .6473 L F
.64115 .64848 m .64206 .64176 L .64107 .6473 L F
.63169 .7982 m .62643 .64846 L .63121 .79876 L .168 .996 .996 .507 k
F
.62558 .80591 m .62127 .67745 L .62558 .80591 L .123 .996 .996 .507 k
F
.62619 .80523 m .62127 .67745 L .62558 .80591 L F
.62619 .80523 m .62203 .68181 L .62127 .67745 L F
.63899 .65763 m .64094 .64538 L .6383 .6558 L .5 .5 .5 1 k
F
.63899 .65763 m .6415 .64357 L .64094 .64538 L F
.65307 .67369 m .6544 .64759 L .65232 .67107 L F
.63969 .65936 m .6415 .64357 L .63899 .65763 L F
.62905 .65257 m .63116 .64382 L .6283 .64892 L 0 .996 .996 .266 k
F
.62905 .65257 m .63184 .64565 L .63116 .64382 L F
.65374 .67463 m .65499 .64643 L .65307 .67369 L .5 .5 .5 1 k
F
.64036 .66042 m .64206 .64176 L .63969 .65936 L F
.64036 .66042 m .64267 .64149 L .64206 .64176 L F
.63286 .79757 m .62756 .64562 L .63273 .79757 L .12 .996 .996 .507 k
F
.63346 .79689 m .62756 .64562 L .63286 .79757 L F
.63346 .79689 m .6283 .64892 L .62756 .64562 L F
.65433 .67342 m .65557 .64508 L .65374 .67463 L .5 .5 .5 1 k
F
.63662 .68031 m .63958 .67818 L .63913 .68283 L 0 .193 .996 .093 k
F
.64098 .66032 m .64267 .64149 L .64036 .66042 L 0 .996 .996 .759 k
F
.64098 .66032 m .64331 .64177 L .64267 .64149 L F
.62981 .65647 m .63184 .64565 L .62905 .65257 L 0 .996 .996 .294 k
F
.62981 .65647 m .63254 .64757 L .63184 .64565 L F
.62619 .80522 m .62203 .68181 L .62619 .80523 L .124 .996 .996 .507 k
F
.6268 .80454 m .62203 .68181 L .62619 .80522 L F
.6268 .80454 m .62273 .68446 L .62203 .68181 L F
.6335 .79688 m .6283 .64892 L .63346 .79689 L .122 .996 .996 .507 k
F
.63411 .79619 m .6283 .64892 L .6335 .79688 L F
.63411 .79619 m .62905 .65257 L .6283 .64892 L F
.63057 .66021 m .63254 .64757 L .62981 .65647 L 0 .996 .996 .331 k
F
.6268 .80453 m .62273 .68446 L .6268 .80454 L .124 .996 .996 .507 k
F
.62741 .80384 m .62273 .68446 L .6268 .80453 L F
.62741 .80384 m .62336 .68467 L .62273 .68446 L F
.64845 .66607 m .65155 .66758 L .65077 .66404 L 0 .996 .996 .095 k
F
.62863 .80246 m .62435 .67763 L .62389 .68226 L .126 .996 .996 .507 k
F
.63413 .79619 m .62905 .65257 L .63411 .79619 L .122 .996 .996 .507 k
F
.63474 .7955 m .62905 .65257 L .63413 .79619 L F
.63474 .7955 m .62981 .65647 L .62905 .65257 L F
.62741 .80384 m .62336 .68467 L .62741 .80384 L .125 .996 .996 .507 k
F
.62802 .80315 m .62336 .68467 L .62741 .80384 L F
.62802 .80315 m .62389 .68226 L .62336 .68467 L F
.62802 .80315 m .62389 .68226 L .62802 .80315 L .126 .996 .996 .507 k
F
.62863 .80246 m .62389 .68226 L .62802 .80315 L F
.6313 .66312 m .63323 .64942 L .63057 .66021 L 0 .996 .996 .397 k
F
.38642 .64706 m .38922 .64005 L .38601 .64364 L 0 .97 .996 .089 k
F
.38584 .63407 m .3859 .63439 L .38539 .63284 L 0 .996 .996 .318 k
F
.3859 .63439 m .3876 .6429 L .38555 .63357 L F
.3859 .63439 m .38555 .63357 L .38539 .63284 L F
.3876 .6429 m .38757 .64304 L .38539 .63284 L F
.38721 .64509 m .38971 .6385 L .38922 .64005 L 0 .97 .996 .089 k
F
.38723 .64496 m .38971 .6385 L .38721 .64509 L F
.38818 .79305 m .38921 .6403 L .38971 .6385 L 0 .3 .996 .024 k
F
.38921 .6403 m .38922 .64005 L .38971 .6385 L F
.38818 .79305 m .38971 .63879 L .38847 .79265 L F
.38971 .63879 m .38971 .6385 L .38971 .63879 L F
.38971 .63879 m .38971 .63879 L .38847 .79265 L F
.38847 .79265 m .38971 .6385 L .38793 .79224 L F
.38793 .79224 m .39021 .63669 L .38834 .79168 L 0 .763 .996 0 k
F
.39014 .64259 m .39018 .63937 L .39014 .6426 L F
.39018 .63937 m .39018 .63938 L .38825 .79151 L F
.38834 .79168 m .39014 .64259 L .38825 .79151 L F
.39014 .64259 m .39014 .6426 L .38825 .79151 L F
.39018 .63937 m .39021 .63669 L .39018 .63938 L F
.38825 .79151 m .39021 .63707 L .39071 .63547 L .5 .5 .5 1 k
F
.38793 .79224 m .38971 .6385 L .39021 .63669 L 0 .763 .996 0 k
F
.38825 .79151 m .39071 .63547 L .38868 .79091 L .5 .5 .5 1 k
F
.38911 .75799 m .39064 .64045 L .38912 .75739 L F
.39064 .64045 m .39064 .64045 L .38901 .76615 L F
.38901 .76615 m .38901 .76615 L .38869 .7908 L F
.39064 .64045 m .38901 .76615 L .38901 .76615 L F
.39113 .63834 m .39072 .63555 L .39117 .63585 L F
.39064 .64045 m .39071 .63547 L .39113 .63834 L F
.39064 .64045 m .39068 .63761 L .39064 .64045 L F
.39068 .63761 m .39068 .63761 L .39061 .64314 L F
.39061 .64314 m .39061 .64314 L .38869 .7908 L F
.39068 .63761 m .39061 .64314 L .39061 .64314 L F
.38869 .7908 m .39109 .64097 L .38912 .79018 L F
.39207 .6389 m .39164 .63618 L .39211 .6364 L F
.39158 .64109 m .39164 .63618 L .39207 .6389 L F
.39164 .63618 m .39164 .63616 L .39211 .6364 L F
.39109 .64097 m .39117 .63591 L .39111 .64091 L F
.39117 .63591 m .39117 .63591 L .39111 .64091 L F
.38966 .78938 m .39203 .64143 L .3901 .78876 L F
.39203 .64143 m .39211 .6364 L .39205 .64136 L F
.39203 .64143 m .39205 .64136 L .3901 .78876 L F
.38912 .79018 m .39104 .64585 L .38916 .79009 L F
.39107 .64333 m .39111 .64091 L .39108 .64332 L F
.39117 .63591 m .39117 .63591 L .39111 .6409 L F
.39111 .6409 m .39111 .6409 L .38916 .79009 L F
.39117 .63591 m .39111 .6409 L .39111 .6409 L F
.39114 .63831 m .39117 .63595 L .39114 .63831 L F
.39147 .64671 m .39117 .63591 L .39164 .63616 L F
.391 .6489 m .39117 .63591 L .39147 .64671 L F
.39117 .63591 m .39117 .63585 L .39157 .63611 L F
.39117 .63591 m .39157 .63611 L .39164 .63616 L F
.39067 .78798 m .39259 .63663 L .39306 .63687 L F
.39259 .63663 m .39306 .63687 L .39259 .63663 L 0 .996 .996 .766 k
F
.38832 .64655 m .39072 .63905 L .39019 .63955 L .5 .5 .5 1 k
F
.39072 .63905 m .39164 .63616 L .39019 .63955 L F
.39019 .63955 m .39164 .63616 L .3911 .63613 L F
.39068 .63897 m .39147 .63667 L .39068 .63918 L F
.38832 .64655 m .39164 .63616 L .39164 .63616 L F
.38869 .7908 m .39064 .64045 L .39113 .63834 L F
.39072 .63555 m .39071 .63547 L .39117 .63585 L F
.39068 .63761 m .39071 .63547 L .39068 .63761 L F
.38782 .64833 m .39117 .63585 L .39071 .63547 L F
.38883 .64439 m .39068 .63897 L .38882 .645 L F
.38883 .64437 m .38884 .64434 L .38883 .64439 L F
.38884 .64434 m .39068 .63897 L .38883 .64439 L F
.38985 .63986 m .38994 .63975 L .38934 .64211 L 0 .996 .996 .766 k
F
.39068 .63897 m .39068 .63918 L .38882 .645 L .5 .5 .5 1 k
F
.38891 .64433 m .39069 .63767 L .38927 .64292 L F
.38883 .64437 m .39122 .63857 L .39063 .63911 L F
.38916 .79009 m .39164 .63616 L .3896 .78946 L F
.3896 .78946 m .3915 .64656 L .38966 .78938 L F
.3915 .64656 m .39164 .63616 L .39151 .64654 L F
.3915 .64656 m .39151 .64654 L .38966 .78938 L F
.39149 .63793 m .39173 .63733 L .39103 .63846 L F
.39149 .63793 m .39103 .63846 L .39063 .63911 L F
.39122 .63857 m .39149 .63793 L .39063 .63911 L F
.39069 .63933 m .39177 .63711 L .39068 .63989 L .184 .996 .996 .507 k
F
.39147 .63667 m .39145 .63676 L .39068 .63918 L .5 .5 .5 1 k
F
.39111 .64091 m .39114 .63831 L .39111 .6409 L F
.39114 .63831 m .39114 .63831 L .39111 .6409 L F
.39177 .63711 m .39173 .63733 L .39068 .63989 L .184 .996 .996 .507 k
F
.39069 .63767 m .39069 .63766 L .38927 .64292 L .5 .5 .5 1 k
F
.38934 .64211 m .39069 .63933 L .38883 .64437 L .184 .996 .996 .507 k
F
.39069 .63933 m .39068 .63989 L .38883 .64437 L F
.38934 .64211 m .39202 .63759 L .39177 .63711 L F
.38942 .64195 m .39195 .63746 L .38941 .64199 L 0 .996 .996 .766 k
F
.38994 .63975 m .39195 .63746 L .38942 .64195 L F
.38994 .63975 m .39208 .63723 L .39195 .63746 L F
.39063 .63911 m .39173 .63733 L .39147 .63667 L .5 .5 .5 1 k
F
.3901 .78876 m .39211 .6364 L .39016 .78868 L F
.39016 .78868 m .39211 .6364 L .39259 .63663 L F
.39202 .63759 m .39259 .63663 L .39177 .63711 L .184 .996 .996 .507 k
F
.39208 .63723 m .39259 .63663 L .39202 .63759 L 0 .996 .996 .766 k
F
.39208 .63723 m .39202 .63759 L .38934 .64211 L F
.39016 .78868 m .39259 .63663 L .39061 .78805 L .5 .5 .5 1 k
F
.39061 .78805 m .39259 .63663 L .39067 .78798 L F
.38994 .63975 m .39306 .63687 L .39259 .63663 L 0 .996 .996 .766 k
F
.38992 .63979 m .39306 .63687 L .38994 .63975 L F
.39306 .63687 m .39306 .63687 L .39259 .63663 L F
.39147 .63667 m .39164 .63616 L .39145 .63676 L .5 .5 .5 1 k
F
.39173 .63733 m .39211 .6364 L .39147 .63667 L F
.39177 .63711 m .39211 .6364 L .39173 .63733 L .184 .996 .996 .507 k
F
.39036 .63761 m .39239 .63705 L .38985 .63986 L 0 .996 .996 .521 k
F
.39239 .63705 m .39306 .63687 L .39231 .63757 L F
.38985 .63986 m .38992 .63979 L .38994 .63975 L 0 .996 .996 .766 k
F
.39239 .63705 m .39231 .63757 L .38985 .63986 L 0 .996 .996 .521 k
F
.39177 .63711 m .39259 .63663 L .39211 .6364 L .184 .996 .996 .507 k
F
.39117 .63591 m .39117 .63585 L .39117 .63591 L .5 .5 .5 1 k
F
.39147 .63667 m .39211 .6364 L .39164 .63616 L F
.39117 .63591 m .39117 .63585 L .39117 .63591 L F
.3911 .63613 m .39164 .63616 L .39117 .63585 L F
.39259 .63663 m .39259 .63663 L .39211 .6364 L .184 .996 .996 .507 k
F
.39164 .63616 m .39211 .6364 L .39164 .63616 L .5 .5 .5 1 k
F
.39211 .6364 m .39211 .6364 L .39164 .63616 L F
.39164 .63616 m .39164 .63616 L .39117 .63585 L F
.39069 .63767 m .39117 .63585 L .39069 .63766 L F
.39067 .78798 m .39306 .63687 L .39112 .78735 L F
.39112 .78735 m .39306 .63687 L .39118 .78727 L F
.39118 .78727 m .39306 .63687 L .39353 .63711 L F
.39036 .63761 m .39353 .63711 L .39306 .63687 L 0 .996 .996 .521 k
F
.39087 .63525 m .39348 .63707 L .39036 .63761 L .5 .5 .5 1 k
F
.39348 .63707 m .39353 .63711 L .39347 .63712 L F
.39348 .63707 m .39347 .63712 L .39036 .63761 L F
.38994 .63975 m .38941 .64199 L .38934 .64211 L 0 .996 .996 .766 k
F
.38916 .79009 m .391 .6489 L .39147 .64671 L .5 .5 .5 1 k
F
.39111 .64091 m .39111 .6409 L .39108 .64332 L F
.39104 .64585 m .39107 .64333 L .39104 .64583 L F
.39107 .64333 m .39108 .64332 L .39104 .64583 L F
.39104 .64585 m .39104 .64583 L .38916 .79009 L F
.38966 .78938 m .39158 .64109 L .39207 .6389 L F
.39109 .64097 m .39111 .64091 L .38912 .79018 L F
.39087 .63525 m .39401 .63726 L .39353 .63711 L F
.39139 .63266 m .39401 .63726 L .39087 .63525 L F
.39139 .63266 m .39449 .63711 L .39401 .63726 L F
.38953 .65032 m .39295 .63571 L .39249 .63449 L 0 .996 .996 .62 k
F
.39003 .64944 m .39295 .63571 L .38953 .65032 L 0 .996 .996 .703 k
F
.39003 .64944 m .39342 .6366 L .39295 .63571 L F
.39052 .6484 m .39342 .6366 L .39003 .64944 L 0 .996 .996 .671 k
F
.39052 .6484 m .39003 .64944 L .39003 .64944 L F
.39118 .78727 m .39353 .63711 L .39162 .78664 L .5 .5 .5 1 k
F
.39162 .78664 m .39353 .63711 L .39169 .78656 L F
.39169 .78656 m .39353 .63711 L .39401 .63726 L .996 .996 .996 .507 k
F
.39102 .64737 m .39232 .64287 L .39052 .6484 L 0 .996 .996 .585 k
F
.39232 .64287 m .39389 .63743 L .39207 .64336 L F
.39232 .64287 m .39207 .64336 L .39052 .6484 L F
.39169 .78656 m .39401 .63726 L .39213 .78594 L .996 .996 .996 .507 k
F
.39213 .78594 m .39401 .63726 L .39221 .78586 L F
.39221 .78586 m .39401 .63726 L .39449 .63711 L 0 .996 .996 .611 k
F
.39221 .78586 m .39449 .63711 L .39265 .78523 L F
.39265 .78523 m .39449 .63711 L .39274 .78515 L F
.39274 .78515 m .39449 .63711 L .39498 .63641 L 0 .996 .996 .366 k
F
.39274 .78515 m .39498 .63641 L .39318 .78454 L F
.39318 .78454 m .39498 .63641 L .39332 .78445 L F
.39332 .78445 m .39498 .63641 L .39548 .6349 L 0 .996 .996 .225 k
F
.39332 .78445 m .39548 .6349 L .39375 .78385 L F
.39375 .78385 m .39548 .6349 L .39401 .78377 L F
.39401 .78377 m .39548 .6349 L .39599 .63246 L 0 .996 .996 .157 k
F
.39257 .62787 m .39548 .6349 L .39498 .63641 L 0 .996 .892 .331 k
F
.39242 .62735 m .39272 .62808 L .39257 .62787 L F
.39272 .62808 m .39548 .6349 L .39257 .62787 L F
.39288 .62884 m .39548 .6349 L .39242 .62735 L .01 .675 .951 .161 k
F
.39374 .62984 m .39599 .63246 L .39346 .63019 L F
.39288 .62884 m .39374 .62984 L .39346 .63019 L F
.39336 .62997 m .39562 .63211 L .39288 .62884 L 0 .16 .996 .108 k
F
.39562 .63211 m .39526 .63161 L .39288 .62884 L F
.39562 .63211 m .39599 .63246 L .39526 .63161 L F
.39334 .62995 m .39652 .62921 L .39599 .63246 L F
.39381 .63038 m .39652 .62921 L .39334 .62995 L 0 .008 .996 .05 k
F
.39381 .63038 m .39705 .62547 L .39652 .62921 L F
.3943 .62997 m .3965 .62637 L .39381 .63038 L 0 .996 .996 .187 k
F
.3965 .62637 m .39705 .62547 L .39625 .62669 L F
.3965 .62637 m .39625 .62669 L .39381 .63038 L F
.39346 .63019 m .39599 .63246 L .39548 .6349 L .01 .675 .951 .161 k
F
.39334 .62995 m .39336 .62997 L .39288 .62884 L 0 .16 .996 .108 k
F
.39705 .62547 m .39921 .66366 L .39652 .62921 L 0 .352 .996 .058 k
F
.39551 .78276 m .39652 .62921 L .39921 .66366 L 0 .645 .996 .118 k
F
.39551 .78276 m .39921 .66366 L .39741 .78298 L F
.39741 .78298 m .39921 .66366 L .39761 .78273 L 0 .904 .996 .147 k
F
.39761 .78273 m .39921 .66366 L .39764 .78273 L F
.39764 .78273 m .39921 .66366 L .39775 .78251 L .5 .5 .5 1 k
F
.39775 .78251 m .39706 .62849 L .39602 .78171 L 0 .352 .996 .058 k
F
.39706 .62849 m .39705 .62547 L .39703 .6285 L F
.39706 .62849 m .39703 .6285 L .39602 .78171 L F
.3943 .62997 m .39462 .6297 L .39469 .62933 L 0 .996 .996 .187 k
F
.39775 .78251 m .39921 .66366 L .39705 .62547 L 0 .352 .996 .058 k
F
.3975 .62789 m .39705 .62547 L .39751 .62732 L 0 .36 .996 .009 k
F
.39743 .63504 m .39704 .62658 L .3975 .62789 L F
.39697 .63712 m .39704 .62658 L .39743 .63504 L F
.39704 .62658 m .39705 .62547 L .3975 .62789 L F
.39515 .62858 m .39751 .62732 L .39705 .62547 L 0 .996 .996 .187 k
F
.39479 .62877 m .39709 .62754 L .39462 .6297 L 0 .996 .996 .118 k
F
.39709 .62754 m .39721 .62756 L .39462 .6297 L F
.39709 .62754 m .39751 .62732 L .39721 .62756 L F
.39602 .78171 m .39749 .62904 L .39633 .78125 L 0 .36 .996 .009 k
F
.39749 .62904 m .39751 .62732 L .39749 .62905 L F
.39749 .62904 m .39749 .62905 L .39633 .78125 L F
.39842 .63054 m .3989 .6313 L .39842 .63054 L .5 .5 .5 1 k
F
.39745 .63497 m .39748 .63104 L .39743 .6349 L 0 .36 .996 .009 k
F
.39748 .63104 m .3975 .62789 L .39747 .63102 L F
.39748 .63104 m .39747 .63102 L .39743 .6349 L F
.3953 .62696 m .39592 .62749 L .39479 .62877 L 0 .996 .996 .048 k
F
.3975 .62789 m .3975 .62789 L .39743 .6349 L 0 .36 .996 .009 k
F
.39602 .78171 m .39697 .63712 L .39743 .63504 L F
.39743 .6349 m .39743 .6349 L .39601 .78092 L F
.3975 .62789 m .39743 .6349 L .39743 .6349 L F
.39633 .78125 m .39745 .63497 L .39601 .78092 L F
.39745 .63497 m .39743 .6349 L .39601 .78092 L F
.3975 .62789 m .39751 .62732 L .3975 .62789 L F
.39787 .6361 m .39751 .62732 L .39796 .62922 L 0 .996 .996 .004 k
F
.39601 .78092 m .3974 .63834 L .39787 .6361 L F
.3974 .63834 m .39751 .62732 L .39787 .6361 L F
.39479 .62877 m .39659 .62902 L .39616 .62804 L 0 .996 .996 .118 k
F
.39641 .6279 m .39746 .62879 L .39686 .62766 L F
.39592 .62749 m .39796 .62922 L .39659 .62902 L 0 .996 .996 .048 k
F
.39633 .62249 m .39666 .62365 L .39581 .6248 L .5 .5 .5 1 k
F
.39601 .78092 m .39796 .62922 L .3964 .78034 L 0 .996 .996 .004 k
F
.3964 .78034 m .39789 .63601 L .39635 .78018 L F
.39792 .63273 m .39795 .62979 L .39792 .63272 L F
.39795 .62979 m .39796 .62922 L .39795 .62979 L F
.39795 .62979 m .39795 .62979 L .39792 .63272 L F
.39789 .63601 m .39792 .63273 L .39789 .63598 L F
.39792 .63273 m .39792 .63272 L .39789 .63598 L F
.39789 .63601 m .39789 .63598 L .39635 .78018 L F
.39635 .78018 m .39796 .62922 L .39842 .63054 L .5 .5 .5 1 k
F
.39842 .63054 m .39842 .63054 L .398 .62932 L 0 .996 .996 .048 k
F
.39763 .62879 m .39888 .63128 L .39842 .63054 L .5 .5 .5 1 k
F
.39686 .62766 m .39796 .62922 L .39751 .62732 L 0 .996 .996 .118 k
F
.39581 .6248 m .39745 .62826 L .39763 .62879 L .5 .5 .5 1 k
F
.39592 .62749 m .39842 .63054 L .39842 .63053 L 0 .996 .996 .048 k
F
.39753 .62885 m .39842 .63053 L .39796 .62922 L F
.39592 .62749 m .39842 .63053 L .39753 .62885 L F
.39842 .63054 m .398 .62932 L .39796 .62922 L F
.39745 .62826 m .39888 .63128 L .39763 .62879 L .5 .5 .5 1 k
F
.39592 .62749 m .39659 .62902 L .39479 .62877 L 0 .996 .996 .048 k
F
.3956 .62731 m .39842 .63054 L .39573 .62733 L F
.39842 .63054 m .39842 .63054 L .39769 .62971 L .5 .5 .5 1 k
F
.39769 .6297 m .39769 .62971 L .39571 .62743 L F
.39842 .63054 m .39769 .62971 L .39769 .6297 L F
.39666 .62365 m .39732 .62588 L .39599 .62518 L F
.39732 .62588 m .39889 .63128 L .39745 .62825 L F
.39732 .62588 m .39745 .62825 L .39599 .62518 L F
.39666 .62365 m .39599 .62518 L .39581 .6248 L F
.39889 .63128 m .3989 .6313 L .39889 .63129 L F
.39766 .62917 m .39796 .62922 L .39686 .62766 L 0 .996 .996 .118 k
F
.39889 .63128 m .39889 .63129 L .39581 .6248 L .5 .5 .5 1 k
F
.3953 .62696 m .3956 .62731 L .39573 .62733 L 0 .996 .996 .048 k
F
.39571 .62743 m .39571 .62743 L .3953 .62696 L .5 .5 .5 1 k
F
.39842 .63054 m .39571 .62743 L .39571 .62743 L F
.39573 .62733 m .39585 .62747 L .39592 .62749 L 0 .996 .996 .048 k
F
.39585 .62747 m .39842 .63054 L .39592 .62749 L F
.39581 .6248 m .39842 .63054 L .39571 .62743 L .5 .5 .5 1 k
F
.39545 .62631 m .39571 .62743 L .3953 .62696 L F
.39581 .6248 m .39571 .62743 L .39545 .62631 L F
.39888 .63128 m .3989 .6313 L .39842 .63054 L F
.39842 .63054 m .39842 .63054 L .39842 .63054 L F
.39435 .62984 m .39462 .6297 L .3943 .62997 L 0 .996 .996 .118 k
F
.39479 .62877 m .39462 .6297 L .39435 .62984 L F
.39521 .78316 m .39652 .62921 L .39551 .78276 L 0 .645 .996 .118 k
F
.39521 .78316 m .39599 .63246 L .39652 .62921 L F
.39401 .78377 m .39599 .63246 L .39442 .78321 L 0 .996 .996 .157 k
F
.39442 .78321 m .39599 .63246 L .39521 .78316 L F
.39633 .62249 m .39937 .63166 L .3989 .6313 L .5 .5 .5 1 k
F
.39684 .62019 m .39937 .63166 L .39633 .62249 L F
.39684 .62019 m .39986 .63182 L .39937 .63166 L F
.39731 .62101 m .39731 .62102 L .39684 .62019 L F
.39731 .62102 m .39986 .63182 L .39684 .62021 L F
.39731 .62102 m .39684 .62021 L .39684 .62019 L F
.39731 .62101 m .40034 .63197 L .39986 .63182 L F
.39784 .62207 m .40034 .63197 L .39744 .6215 L F
.39778 .62184 m .40082 .63216 L .40034 .63197 L F
.39842 .62328 m .40082 .63216 L .39817 .62317 L F
.39825 .62265 m .40131 .63231 L .40082 .63216 L F
.39873 .62335 m .39912 .6247 L .39829 .62278 L F
.39912 .6247 m .39908 .62528 L .39829 .62278 L F
.39911 .62467 m .40179 .63216 L .40131 .63231 L F
.39873 .62335 m .39916 .62458 L .39911 .62467 L F
.39916 .62458 m .40179 .63216 L .39911 .62467 L F
.39935 .62421 m .40001 .62636 L .39916 .62458 L 0 .996 .996 .487 k
F
.40001 .62636 m .40179 .63216 L .40023 .62767 L F
.40001 .62636 m .40023 .62767 L .39916 .62458 L F
.39935 .62421 m .39916 .62458 L .39873 .62335 L F
.39581 .63832 m .39875 .62571 L .39786 .62778 L .5 .5 .5 1 k
F
.39633 .63555 m .39868 .62589 L .39581 .63832 L F
.39875 .62571 m .39916 .62392 L .39786 .62778 L F
.39868 .62589 m .39916 .62391 L .39874 .62572 L F
.39868 .62589 m .39874 .62572 L .39581 .63832 L F
.39921 .62373 m .39935 .62421 L .39894 .62364 L 0 .996 .996 .487 k
F
.39921 .62373 m .39894 .62364 L .39873 .62335 L F
.39916 .62392 m .39921 .62373 L .39873 .62335 L .5 .5 .5 1 k
F
.39916 .62391 m .39921 .62373 L .39916 .62392 L F
.39916 .62391 m .39916 .62392 L .39581 .63832 L F
.39912 .6247 m .40131 .63231 L .39908 .62528 L F
.39921 .62373 m .40229 .6313 L .40179 .63216 L 0 .996 .996 .487 k
F
.39969 .62351 m .40153 .62903 L .39921 .62373 L 0 .996 .834 .239 k
F
.40153 .62903 m .40229 .6313 L .4018 .63008 L F
.40153 .62903 m .4018 .63008 L .39921 .62373 L F
.398 .62867 m .3996 .62386 L .39921 .62373 L .5 .5 .5 1 k
F
.39581 .63832 m .39817 .6262 L .39531 .63925 L F
.39817 .6262 m .39871 .62342 L .3982 .62582 L F
.39817 .6262 m .3982 .62582 L .39531 .63925 L F
.3996 .62386 m .39969 .62351 L .39921 .62373 L F
.39786 .62778 m .39916 .62392 L .39873 .62335 L F
.39871 .62342 m .39873 .62335 L .39871 .62342 L F
.39871 .62342 m .39871 .62342 L .39531 .63925 L F
.39825 .62265 m .39842 .62328 L .39779 .62188 L F
.39842 .62328 m .39817 .62317 L .39779 .62188 L F
.39531 .63925 m .39871 .62342 L .39825 .62265 L .133 .996 .996 .507 k
F
.39873 .62335 m .39829 .62278 L .39825 .62265 L .5 .5 .5 1 k
F
.39871 .62342 m .39873 .62335 L .39825 .62265 L .133 .996 .996 .507 k
F
.39531 .63925 m .39825 .62266 L .39483 .63903 L F
.39825 .62266 m .39825 .62266 L .39483 .63903 L F
.39825 .62265 m .39779 .62188 L .39778 .62184 L .5 .5 .5 1 k
F
.39483 .63903 m .39825 .62266 L .39778 .62184 L 0 .996 .996 .684 k
F
.39778 .62184 m .39784 .62207 L .39731 .62102 L .5 .5 .5 1 k
F
.39784 .62207 m .39744 .6215 L .39731 .62102 L F
.39778 .62184 m .39731 .62102 L .39731 .62101 L F
.39191 .62979 m .39498 .63641 L .39449 .63711 L 0 .996 .864 .507 k
F
.39242 .62735 m .39498 .63641 L .39191 .62979 L 0 .996 .892 .331 k
F
.39436 .63828 m .39778 .62184 L .39731 .62101 L 0 .996 .996 .996 k
F
.39483 .63903 m .39778 .62184 L .39436 .63828 L 0 .996 .996 .684 k
F
.39748 .62327 m .39992 .6225 L .39689 .63051 L .056 0 .996 0 k
F
.40019 .62241 m .40281 .62929 L .39969 .62351 L 0 .598 .996 .16 k
F
.40011 .62263 m .40019 .62241 L .39995 .62295 L .5 .5 .5 1 k
F
.39992 .6225 m .40019 .62241 L .40001 .62287 L .056 0 .996 0 k
F
.39633 .63555 m .39793 .62984 L .398 .62867 L .5 .5 .5 1 k
F
.39793 .62984 m .3996 .62386 L .398 .62867 L F
.39689 .63051 m .39959 .62378 L .39633 .63555 L F
.39959 .62378 m .39969 .62351 L .3996 .62386 L F
.39969 .62351 m .40281 .62929 L .40229 .6313 L 0 .996 .834 .239 k
F
.39821 .6272 m .39979 .62341 L .39959 .62378 L .5 .5 .5 1 k
F
.39689 .63051 m .39805 .62766 L .39821 .6272 L F
.39959 .62378 m .3996 .62386 L .39633 .63555 L F
.39805 .62766 m .39979 .62341 L .39821 .6272 L F
.39959 .62378 m .40011 .62263 L .39969 .62351 L F
.39979 .62341 m .40011 .62263 L .39959 .62378 L F
.40011 .62263 m .39995 .62295 L .39969 .62351 L F
.39992 .6225 m .40001 .62287 L .39689 .63051 L .056 0 .996 0 k
F
.39825 .62266 m .39825 .62265 L .39825 .62266 L .133 .996 .996 .507 k
F
.39825 .62266 m .39825 .62265 L .39778 .62184 L 0 .996 .996 .684 k
F
.39825 .62265 m .39825 .62265 L .39793 .6221 L F
.39825 .62265 m .39793 .6221 L .39778 .62184 L F
.39152 .64614 m .39483 .63903 L .39436 .63828 L 0 .996 .996 .557 k
F
.39102 .64737 m .39436 .63828 L .39389 .63743 L 0 .996 .996 .585 k
F
.39152 .64614 m .39381 .6398 L .39102 .64737 L 0 .996 .996 .557 k
F
.39381 .6398 m .39436 .63828 L .39394 .63942 L F
.39381 .6398 m .39394 .63942 L .39102 .64737 L F
.39204 .64419 m .39483 .63903 L .39152 .64614 L .996 .996 0 .507 k
F
.39279 .64279 m .39531 .63925 L .39483 .63903 L F
.39204 .64419 m .39261 .64332 L .39279 .64279 L F
.39261 .64332 m .39531 .63925 L .39279 .64279 L F
.39371 .64014 m .39581 .63832 L .39531 .63925 L 0 0 .996 .072 k
F
.39052 .6484 m .39389 .63743 L .39342 .6366 L 0 .996 .996 .671 k
F
.39257 .64078 m .3939 .63977 L .39371 .64014 L 0 0 .996 .072 k
F
.3939 .63977 m .39581 .63832 L .39371 .64014 L F
.39074 .64795 m .39102 .64737 L .39074 .64796 L .19 .996 .996 .507 k
F
.39078 .64493 m .39102 .64736 L .39074 .64795 L F
.39102 .64736 m .39102 .64737 L .39074 .64795 L F
.39079 .64423 m .39152 .64614 L .39102 .64737 L .151 .996 .996 .507 k
F
.39021 .63707 m .39021 .63669 L .3906 .63572 L .5 .5 .5 1 k
F
.39021 .63707 m .3906 .63572 L .39071 .63547 L F
.38733 .64929 m .39071 .63547 L .39021 .63669 L F
.38782 .64833 m .39071 .63547 L .38733 .64929 L F
.38825 .64389 m .39021 .63669 L .38971 .6385 L F
.38686 .64897 m .38827 .64381 L .38825 .64389 L F
.38827 .64381 m .39021 .63669 L .38825 .64389 L F
.38642 .64706 m .38723 .64496 L .38721 .64509 L 0 .97 .996 .089 k
F
.38686 .64897 m .38971 .6385 L .38642 .64706 L .5 .5 .5 1 k
F
.38733 .64929 m .39021 .63669 L .38686 .64897 L F
.38629 .63528 m .38848 .64313 L .38584 .63407 L 0 .996 .973 .242 k
F
.38848 .64313 m .38883 .64437 L .38848 .64315 L F
.38848 .64313 m .38848 .64315 L .38584 .63407 L F
.39021 .63669 m .39021 .63669 L .38971 .6385 L .5 .5 .5 1 k
F
.38629 .63528 m .38934 .64211 L .38926 .64246 L 0 .996 .973 .242 k
F
.38883 .64435 m .38926 .64246 L .38883 .64437 L F
.38629 .63528 m .38926 .64246 L .38883 .64435 L F
.38674 .6365 m .38934 .64211 L .38629 .63528 L .045 .641 .903 .142 k
F
.38674 .6365 m .38985 .63986 L .38934 .64211 L F
.38719 .63771 m .38985 .63986 L .38674 .6365 L .051 .12 .894 .063 k
F
.38868 .63891 m .39036 .63761 L .38985 .63986 L F
.38902 .63793 m .39036 .63761 L .38868 .63891 L F
.38809 .63779 m .39021 .63762 L .38781 .63821 L F
.39021 .63762 m .39036 .63761 L .39021 .63765 L F
.39021 .63762 m .39021 .63765 L .38781 .63821 L F
.38781 .63821 m .38902 .63793 L .38868 .63891 L F
.38758 .6377 m .39036 .63761 L .38737 .63785 L F
.38737 .63785 m .38809 .63779 L .38781 .63821 L F
.38719 .63771 m .38758 .6377 L .38737 .63785 L F
.38765 .63878 m .39036 .63761 L .38719 .63771 L .04 0 .996 0 k
F
.39017 .63769 m .39087 .63525 L .39036 .63761 L F
.38893 .63823 m .39061 .63553 L .39017 .63769 L F
.38942 .63685 m .39061 .63553 L .38893 .63823 L F
.38812 .63944 m .38898 .63813 L .38765 .63878 L 0 .046 .996 .01 k
F
.38898 .63813 m .39083 .63532 L .38941 .63687 L F
.38806 .63861 m .38942 .63685 L .38893 .63823 L .04 0 .996 0 k
F
.38765 .63878 m .38846 .63789 L .38806 .63861 L F
.38846 .63789 m .38942 .63685 L .38806 .63861 L F
.38898 .63813 m .38941 .63687 L .38765 .63878 L 0 .046 .996 .01 k
F
.39083 .63532 m .39077 .63536 L .38765 .63878 L F
.39061 .63553 m .39087 .63525 L .39017 .63769 L .04 0 .996 0 k
F
.39083 .63532 m .39087 .63525 L .39077 .63536 L 0 .046 .996 .01 k
F
.38812 .63944 m .39139 .63266 L .39087 .63525 L F
.39125 .633 m .39118 .6331 L .38812 .63944 L 0 .364 .996 .002 k
F
.39118 .6331 m .39117 .63312 L .39116 .63314 L F
.39118 .6331 m .39116 .63314 L .38812 .63944 L F
.38859 .63928 m .39125 .633 L .38957 .63644 L F
.38859 .63928 m .38957 .63644 L .38812 .63944 L F
.39125 .633 m .39139 .63266 L .39117 .63312 L F
.38859 .63928 m .39191 .62979 L .39139 .63266 L F
.38909 .63789 m .39161 .63065 L .38859 .63928 L 0 .908 .996 .011 k
F
.39161 .63065 m .39162 .63063 L .39161 .63065 L F
.39161 .63065 m .39161 .63065 L .38859 .63928 L F
.38909 .63789 m .39202 .62862 L .39174 .63002 L F
.39161 .63065 m .39174 .63002 L .39162 .63063 L F
.39162 .63063 m .39153 .63087 L .38859 .63928 L F
.38909 .63789 m .39174 .63002 L .39161 .63065 L F
.39162 .63063 m .39191 .62979 L .39153 .63087 L F
.39162 .63063 m .39242 .62735 L .39191 .62979 L F
.39202 .62862 m .39242 .62735 L .39162 .63063 L F
.39224 .62786 m .39229 .62776 L .38909 .63789 L 0 .996 .996 .313 k
F
.38961 .63505 m .39201 .62847 L .38909 .63789 L F
.39201 .62847 m .39203 .62852 L .38909 .63789 L F
.39191 .62979 m .39449 .63711 L .39139 .63266 L 0 .996 .864 .507 k
F
.39201 .62847 m .39224 .62786 L .39203 .62852 L 0 .996 .996 .313 k
F
.39224 .62786 m .39242 .62735 L .39229 .62776 L F
.38961 .63505 m .39288 .62884 L .39242 .62735 L F
.39015 .63084 m .39288 .62884 L .38961 .63505 L 0 .996 .996 .182 k
F
.39081 .63036 m .39334 .62995 L .39288 .62884 L F
.39151 .62701 m .39381 .63038 L .39334 .62995 L .5 .5 .5 1 k
F
.39071 .62573 m .39145 .62684 L .39151 .62701 L F
.39145 .62684 m .39381 .63038 L .39151 .62701 L F
.39015 .63084 m .3906 .63071 L .39081 .63036 L 0 .996 .996 .182 k
F
.3906 .63071 m .39334 .62995 L .39081 .63036 L F
.38629 .63529 m .38674 .6365 L .38629 .63528 L 0 .996 .996 .781 k
F
.38336 .64169 m .38601 .64364 L .38317 .64262 L 0 .797 .996 .04 k
F
.38336 .64169 m .38317 .64262 L .38287 .64252 L F
.38019 .64226 m .38287 .64252 L .37983 .63629 L .213 0 .996 0 k
F
.38054 .64229 m .38336 .64169 L .38287 .64252 L F
.38019 .64226 m .38087 .64214 L .38054 .64229 L F
.38087 .64214 m .38336 .64169 L .38054 .64229 L F
.38353 .64182 m .38642 .64706 L .38601 .64364 L 0 .797 .996 .04 k
F
.38353 .64188 m .38642 .64706 L .38353 .64182 L F
.38345 .64186 m .38642 .64706 L .38347 .64178 L F
.38347 .64178 m .38353 .64188 L .38353 .64182 L F
.38336 .64169 m .38345 .64186 L .38347 .64178 L F
.38389 .64011 m .38351 .64197 L .38336 .64169 L 0 .996 .996 .041 k
F
.38056 .6481 m .38336 .64169 L .38019 .64226 L 0 .962 .996 .043 k
F
.38056 .6481 m .38355 .64077 L .38336 .64169 L F
.38366 .64085 m .38348 .64094 L .38056 .6481 L 0 .996 .996 .123 k
F
.38282 .64442 m .38424 .63827 L .38386 .64002 L F
.38424 .63827 m .38436 .63772 L .38386 .64002 L F
.38386 .64002 m .38389 .64011 L .38373 .64059 L 0 .996 .996 .041 k
F
.38386 .64002 m .38373 .64059 L .38336 .64169 L F
.38389 .64011 m .38642 .64706 L .38351 .64197 L F
.38488 .6351 m .38733 .64929 L .38436 .63772 L 0 .996 .996 .643 k
F
.38429 .63816 m .38488 .6351 L .38436 .63772 L .5 .5 .5 1 k
F
.38389 .64011 m .38686 .64897 L .38642 .64706 L 0 .996 .996 .041 k
F
.38386 .64002 m .38389 .64012 L .38389 .64011 L F
.38389 .64012 m .38686 .64897 L .38389 .64011 L F
.38436 .63772 m .38686 .64897 L .38389 .64012 L .5 .5 .5 1 k
F
.38436 .63772 m .38389 .64012 L .38386 .64002 L F
.38436 .63772 m .38733 .64929 L .38686 .64897 L F
.38253 .64837 m .38484 .63532 L .38268 .64744 L F
.38484 .63532 m .38488 .6351 L .38483 .63535 L F
.38484 .63532 m .38483 .63535 L .38268 .64744 L F
.38385 .64069 m .38464 .63641 L .38429 .63816 L F
.38268 .64744 m .38383 .641 L .38385 .64069 L F
.38383 .641 m .38464 .63641 L .38385 .64069 L F
.38464 .63641 m .38488 .6351 L .38429 .63816 L F
.38137 .65493 m .38253 .64837 L .38268 .64744 L F
.38095 .65235 m .38366 .64085 L .38056 .6481 L 0 .996 .996 .123 k
F
.38095 .65235 m .38252 .64563 L .38282 .64442 L F
.38252 .64563 m .38436 .63772 L .38282 .64442 L F
.38355 .64077 m .38386 .64002 L .38336 .64169 L 0 .962 .996 .043 k
F
.38366 .64085 m .38386 .64002 L .38348 .64094 L 0 .996 .996 .123 k
F
.38488 .6351 m .38782 .64833 L .38733 .64929 L 0 .996 .996 .643 k
F
.38539 .63284 m .38782 .64833 L .38488 .6351 L 0 .996 .996 .442 k
F
.38832 .64655 m .38891 .64433 L .38782 .64833 L .5 .5 .5 1 k
F
.38891 .64433 m .38927 .64292 L .38782 .64833 L F
.38539 .63284 m .38832 .64655 L .38782 .64833 L 0 .996 .996 .442 k
F
.38584 .63407 m .38883 .64437 L .38832 .64655 L 0 .996 .996 .318 k
F
.38322 .65745 m .38674 .63652 L .38629 .63529 L 0 .996 .996 .781 k
F
.38674 .63652 m .38674 .6365 L .38629 .63529 L F
.38369 .65769 m .38454 .65178 L .38322 .65745 L 0 .996 .996 .76 k
F
.38454 .65178 m .38674 .6365 L .38378 .65413 L F
.38454 .65178 m .38378 .65413 L .38322 .65745 L F
.38369 .65769 m .38719 .63771 L .38674 .6365 L F
.3864 .6374 m .38961 .63505 L .38914 .63764 L 0 0 .996 .077 k
F
.38906 .63789 m .38914 .63764 L .38909 .63789 L F
.3864 .6374 m .38914 .63764 L .38906 .63789 L F
.38705 .62688 m .38961 .63505 L .3864 .6374 L 0 .643 .996 .157 k
F
.38833 .63097 m .39015 .63084 L .38961 .63505 L F
.38705 .62688 m .38907 .62945 L .38833 .63097 L F
.38907 .62945 m .39015 .63084 L .38833 .63097 L F
.38745 .63148 m .38894 .63113 L .38705 .62688 L 0 .108 .996 .06 k
F
.38894 .63113 m .39015 .63084 L .38907 .62945 L F
.38894 .63113 m .38907 .62945 L .38705 .62688 L F
.38894 .63113 m .39071 .62573 L .39015 .63084 L F
.39071 .62573 m .39334 .62995 L .39015 .63084 L .5 .5 .5 1 k
F
.38856 .63615 m .39117 .62658 L .39079 .62588 L 0 .996 .996 .736 k
F
.38417 .65741 m .38584 .64651 L .38369 .65769 L 0 .996 .996 .794 k
F
.38584 .64651 m .38719 .63771 L .38548 .64748 L F
.38584 .64651 m .38548 .64748 L .38369 .65769 L F
.38806 .64058 m .38909 .63789 L .38859 .63928 L 0 .964 .996 .12 k
F
.38417 .65741 m .38765 .63878 L .38719 .63771 L 0 .996 .996 .794 k
F
.38467 .65591 m .3867 .64425 L .38417 .65741 L .996 .996 .996 .507 k
F
.3867 .64425 m .38765 .63878 L .38655 .64466 L F
.3867 .64425 m .38655 .64466 L .38417 .65741 L F
.38467 .65591 m .38812 .63944 L .38765 .63878 L F
.3852 .65235 m .38752 .64207 L .38467 .65591 L .5 .5 .5 1 k
F
.38752 .64207 m .38812 .63944 L .3876 .6419 L F
.38752 .64207 m .3876 .6419 L .38467 .65591 L F
.3876 .6429 m .38832 .64655 L .38757 .64304 L 0 .996 .996 .318 k
F
.3852 .65235 m .38859 .63928 L .38812 .63944 L .5 .5 .5 1 k
F
.38701 .64316 m .38793 .6408 L .38763 .64165 L 0 .964 .996 .12 k
F
.38578 .64617 m .38684 .64351 L .38701 .64316 L F
.38684 .64351 m .38793 .6408 L .38701 .64316 L F
.38763 .64165 m .38872 .63883 L .38806 .64058 L F
.38793 .6408 m .38872 .63883 L .38763 .64165 L F
.38872 .63883 m .38909 .63789 L .38806 .64058 L F
.3864 .6374 m .38909 .63789 L .38578 .64617 L 0 0 .996 .077 k
F
.38779 .63973 m .3885 .63694 L .38856 .63615 L 0 .996 .996 .736 k
F
.3885 .63694 m .39117 .62658 L .38856 .63615 L F
.38745 .63148 m .39071 .62573 L .38894 .63113 L 0 .108 .996 .06 k
F
.39059 .6263 m .39079 .62588 L .39071 .62573 L 0 .996 .996 .736 k
F
.38779 .63973 m .39079 .62588 L .39059 .6263 L F
.38779 .63973 m .39071 .62573 L .38745 .63148 L F
.38578 .64617 m .38859 .63928 L .3852 .65235 L 0 .964 .996 .12 k
F
.38817 .64576 m .39117 .62658 L .38779 .63973 L 0 .996 .996 .32 k
F
.38817 .64576 m .3916 .63 L .39117 .62658 L F
.38859 .64542 m .38882 .645 L .38832 .64655 L .5 .5 .5 1 k
F
.38883 .64437 m .38882 .645 L .38859 .64542 L F
.38859 .64923 m .3916 .63 L .38817 .64576 L 0 .996 .996 .397 k
F
.38859 .64923 m .39204 .63266 L .3916 .63 L F
.38905 .6505 m .39204 .63266 L .38859 .64923 L 0 .996 .996 .501 k
F
.38905 .6505 m .39249 .63449 L .39204 .63266 L F
.38953 .65032 m .39249 .63449 L .38905 .6505 L 0 .996 .996 .62 k
F
.38879 .61673 m .39087 .6391 L .39079 .64423 L .151 .996 .996 .507 k
F
.39087 .6391 m .39152 .64614 L .39079 .64423 L F
.38827 .61929 m .39078 .64493 L .39052 .6484 L .19 .996 .996 .507 k
F
.39078 .64493 m .39074 .64796 L .39052 .6484 L F
.38868 .79091 m .38911 .75799 L .38869 .7908 L .5 .5 .5 1 k
F
.38911 .75799 m .38912 .75739 L .38869 .7908 L F
.38322 .65745 m .38629 .63529 L .38275 .65713 L 0 .996 .996 .781 k
F
.38629 .63529 m .38629 .63528 L .38629 .63529 L F
.38629 .63529 m .38629 .63529 L .38275 .65713 L F
.38275 .65713 m .38629 .63529 L .38584 .63407 L 0 .996 .996 .811 k
F
.38629 .63529 m .38629 .63528 L .38584 .63407 L F
.38584 .63407 m .38539 .63284 L .38539 .63284 L 0 .996 .996 .318 k
F
.64926 .67048 m .65155 .66758 L .64845 .66607 L 0 .996 .996 .108 k
F
.64926 .67048 m .65232 .67107 L .65155 .66758 L F
.65003 .67398 m .65232 .67107 L .64926 .67048 L 0 .996 .996 .126 k
F
.65003 .67398 m .65307 .67369 L .65232 .67107 L F
.65074 .67573 m .65307 .67369 L .65003 .67398 L 0 .996 .996 .202 k
F
.64862 .66811 m .65074 .67573 L .65003 .67398 L .5 .5 .5 1 k
F
.64714 .66193 m .64997 .67277 L .64862 .66811 L F
.64997 .67277 m .65074 .67573 L .64862 .66811 L F
.64611 .65938 m .64926 .67048 L .64573 .6581 L 0 .996 .996 .051 k
F
.64645 .66055 m .64692 .66219 L .64611 .65938 L F
.64692 .66219 m .64926 .67048 L .64611 .65938 L F
.37687 .65095 m .37983 .63629 L .37654 .64351 L 0 .996 .996 .175 k
F
.37687 .65095 m .38019 .64226 L .37983 .63629 L F
.66829 .65039 m .67025 .64076 L .66759 .64911 L .5 .5 .5 1 k
F
.66829 .65039 m .67085 .63968 L .67025 .64076 L F
.63475 .79549 m .62981 .65647 L .63474 .7955 L .123 .996 .996 .507 k
F
.63536 .7948 m .62981 .65647 L .63475 .79549 L F
.63536 .7948 m .63057 .66021 L .62981 .65647 L F
.64394 .63869 m .64707 .6408 L .64644 .641 L .332 .706 .542 .226 k
F
.64644 .641 m .64988 .65103 L .64938 .65436 L 0 .996 .996 .23 k
F
.64707 .6408 m .64988 .65103 L .64644 .641 L 0 .996 .996 .215 k
F
.64645 .66055 m .65003 .67398 L .64926 .67048 L 0 .996 .996 .051 k
F
.64714 .66193 m .65003 .67398 L .64645 .66055 L .5 .5 .5 1 k
F
.64241 .64034 m .64441 .63459 L .64394 .63869 L 0 .034 .996 .025 k
F
.64243 .63928 m .64441 .63459 L .64241 .64034 L F
.64205 .63613 m .64441 .63459 L .64162 .6412 L 0 .996 .996 .125 k
F
.64441 .63459 m .64707 .6408 L .64394 .63869 L .5 .5 .5 1 k
F
.64205 .63613 m .64511 .63639 L .64441 .63459 L 0 .996 .996 .125 k
F
.64257 .63305 m .64511 .63639 L .64249 .63616 L 0 .996 .996 .016 k
F
.64254 .63321 m .64249 .63616 L .64205 .63613 L F
.64257 .63305 m .64249 .63616 L .64254 .63321 L F
.64162 .6412 m .64243 .63928 L .64241 .64034 L 0 .034 .996 .025 k
F
.64441 .63459 m .6477 .64092 L .64707 .6408 L .5 .5 .5 1 k
F
.64511 .63639 m .6477 .64092 L .64441 .63459 L F
.65575 .64184 m .65849 .63459 L .65797 .63755 L 0 .21 .996 .004 k
F
.65575 .64184 m .65797 .63755 L .65516 .64307 L F
.65636 .64124 m .65849 .63459 L .65575 .64184 L 0 .996 .996 .745 k
F
.65636 .64124 m .65914 .63472 L .65849 .63459 L F
.6412 .64684 m .64394 .63869 L .64347 .64298 L 0 .093 .996 .014 k
F
.64162 .6412 m .64394 .63869 L .6412 .64684 L 0 .034 .996 .025 k
F
.6546 .64508 m .65747 .64076 L .65698 .64447 L 0 .012 .996 .05 k
F
.65516 .64307 m .65747 .64076 L .6546 .64508 L 0 0 .996 .022 k
F
.64707 .6408 m .6504 .64814 L .64988 .65103 L 0 .996 .996 .215 k
F
.6477 .64092 m .6504 .64814 L .64707 .6408 L 0 .996 .941 .209 k
F
.66198 .66437 m .66479 .65902 L .6643 .66274 L 0 .004 .996 .034 k
F
.66239 .65901 m .66479 .65902 L .66198 .66437 L 0 .025 .996 .06 k
F
.65408 .64801 m .65698 .64447 L .65652 .64885 L 0 .114 .996 .071 k
F
.6546 .64508 m .65698 .64447 L .65408 .64801 L 0 .012 .996 .05 k
F
.66112 .67446 m .66324 .66788 L .6606 .67745 L 0 .996 .996 .107 k
F
.37056 .64962 m .37342 .64154 L .37027 .64112 L 0 .267 .996 .002 k
F
.37101 .64833 m .37396 .63759 L .37342 .64154 L F
.37056 .64962 m .37149 .64633 L .37101 .64833 L F
.37149 .64633 m .37396 .63759 L .37101 .64833 L F
.3709 .65584 m .37396 .63759 L .37056 .64962 L 0 .996 .996 .06 k
F
.36839 .63897 m .3698 .64059 L .36844 .64124 L 0 .505 .996 .046 k
F
.3698 .64059 m .36995 .6412 L .36709 .64189 L F
.36762 .6381 m .36839 .63897 L .36709 .64189 L F
.36839 .63897 m .36844 .64124 L .36709 .64189 L F
.3698 .64059 m .37027 .64112 L .36995 .6412 L F
.36813 .63868 m .37056 .64962 L .37027 .64112 L F
.36762 .6381 m .36801 .6396 L .36813 .63868 L F
.36801 .6396 m .37056 .64962 L .36813 .63868 L F
.36818 .63356 m .37056 .64962 L .36762 .6381 L 0 .953 .996 0 k
F
.36866 .63681 m .36922 .64161 L .36932 .64125 L F
.36863 .63713 m .36986 .64724 L .36866 .63681 L F
.36986 .64724 m .3709 .65584 L .36989 .64723 L F
.36986 .64724 m .36989 .64723 L .36866 .63681 L F
.36932 .64125 m .3709 .65584 L .37056 .64962 L F
.36922 .64161 m .3709 .65584 L .36932 .64125 L F
.36831 .63447 m .36863 .63713 L .36866 .63681 L F
.36826 .63427 m .3709 .65584 L .36831 .63447 L F
.36862 .63432 m .3709 .65584 L .36826 .63427 L .5 .5 .5 1 k
F
.36943 .63986 m .36986 .64361 L .36906 .6376 L 0 .996 .996 .684 k
F
.36986 .64361 m .36988 .64439 L .36902 .63729 L F
.36943 .63986 m .36906 .6376 L .36902 .63729 L F
.37052 .6497 m .37055 .65016 L .36909 .63782 L F
.36913 .63818 m .36909 .63782 L .36909 .63785 L F
.371 .65364 m .36913 .63816 L .36913 .63818 L F
.36913 .63816 m .36909 .63782 L .36913 .63818 L F
.37119 .6541 m .3745 .63357 L .37396 .63759 L 0 .996 .996 .06 k
F
.37119 .65405 m .3745 .63357 L .37119 .6541 L F
.37097 .65541 m .3745 .63357 L .37097 .65543 L F
.37097 .65543 m .37119 .65405 L .37119 .6541 L F
.3709 .65584 m .37097 .65541 L .37097 .65543 L F
.37528 .64062 m .37602 .64231 L .37545 .64214 L 0 .514 .996 .026 k
F
.37602 .64231 m .37619 .64329 L .37342 .64154 L F
.37396 .63759 m .37528 .64062 L .37342 .64154 L F
.37528 .64062 m .37545 .64214 L .37342 .64154 L F
.37602 .64231 m .37654 .64351 L .37619 .64329 L F
.37438 .63855 m .37687 .65095 L .37654 .64351 L F
.37396 .63759 m .37432 .63923 L .37438 .63855 L F
.37432 .63923 m .37687 .65095 L .37438 .63855 L F
.37223 .65929 m .37285 .65521 L .37174 .66018 L 0 .996 .996 .483 k
F
.3745 .63357 m .37687 .65095 L .37396 .63759 L 0 .996 .996 .008 k
F
.37273 .65741 m .37506 .64496 L .37223 .65929 L 0 .996 .996 .462 k
F
.37545 .64051 m .37724 .6561 L .37687 .65095 L 0 .996 .996 .008 k
F
.37542 .64081 m .37724 .6561 L .37545 .64051 L F
.37496 .63736 m .37724 .6561 L .37496 .63698 L F
.37451 .63369 m .37496 .63736 L .37496 .63698 L F
.37491 .63651 m .37547 .6412 L .37453 .63378 L .5 .5 .5 1 k
F
.37547 .6412 m .3754 .641 L .37451 .63365 L F
.37496 .63698 m .37542 .64081 L .37545 .64051 L 0 .996 .996 .008 k
F
.37451 .63365 m .37452 .63375 L .37451 .63369 L F
.37174 .66018 m .37474 .63775 L .3713 .65928 L 0 .996 .996 .474 k
F
.37462 .6346 m .37466 .6349 L .37462 .63458 L 0 .996 .996 .008 k
F
.37466 .6349 m .37724 .6561 L .37466 .63488 L F
.37466 .6349 m .37466 .63488 L .37462 .63458 L F
.37547 .6412 m .37724 .6561 L .3754 .641 L .5 .5 .5 1 k
F
.37724 .6561 m .38019 .64226 L .37687 .65095 L 0 .996 .996 .172 k
F
.37724 .6561 m .38056 .6481 L .38019 .64226 L F
.37767 .65859 m .38056 .6481 L .37724 .6561 L 0 .996 .996 .178 k
F
.37498 .6371 m .37592 .64466 L .3759 .64482 L .5 .5 .5 1 k
F
.37499 .63717 m .37504 .63755 L .37498 .6371 L F
.37504 .63755 m .37642 .64861 L .37503 .63749 L F
.37642 .64861 m .37642 .64862 L .37503 .63749 L F
.37273 .65741 m .37516 .64737 L .37506 .64496 L 0 .996 .996 .462 k
F
.37532 .63912 m .37596 .6444 L .37495 .63681 L .5 .5 .5 1 k
F
.37532 .63912 m .37495 .63681 L .37491 .63651 L F
.37596 .6444 m .37592 .64465 L .37491 .63651 L F
.37767 .65859 m .38095 .65235 L .38056 .6481 L 0 .996 .996 .178 k
F
.37813 .65876 m .38137 .65493 L .38095 .65235 L 0 .996 .996 .183 k
F
.37813 .65876 m .37992 .65469 L .37767 .65859 L F
.37863 .65735 m .38081 .65543 L .37813 .65876 L 0 .996 .996 .176 k
F
.38081 .65543 m .38137 .65493 L .38095 .65544 L F
.38081 .65543 m .38095 .65544 L .37813 .65876 L F
.37972 .65639 m .38182 .65624 L .38052 .65569 L F
.38052 .65569 m .38182 .65624 L .38137 .65493 L F
.37992 .65469 m .3799 .65466 L .37767 .65859 L 0 .996 .996 .183 k
F
.38004 .65441 m .38013 .65391 L .37767 .65859 L F
.37863 .65735 m .37962 .657 L .37972 .65639 L 0 .996 .996 .176 k
F
.37962 .657 m .38182 .65624 L .37972 .65639 L F
.37914 .65511 m .38182 .65624 L .37863 .65735 L 0 .996 .996 .17 k
F
.37976 .65537 m .38072 .65596 L .38056 .65571 L F
.37914 .65511 m .37961 .65536 L .37976 .65537 L F
.37961 .65536 m .38072 .65596 L .37976 .65537 L F
.38056 .65571 m .38228 .65681 L .38182 .65624 L F
.38072 .65596 m .38228 .65681 L .38056 .65571 L F
.37992 .65469 m .38004 .65441 L .3799 .65466 L 0 .996 .996 .183 k
F
.38004 .65441 m .38095 .65235 L .38013 .65391 L F
.37532 .63912 m .37813 .65876 L .37767 .65859 L .5 .5 .5 1 k
F
.37618 .64316 m .37914 .65511 L .37863 .65735 L 0 .996 .996 .346 k
F
.37653 .64513 m .37705 .64656 L .37662 .64488 L 0 .996 .996 .29 k
F
.37577 .64145 m .37813 .65876 L .3754 .63967 L 0 .996 .996 .578 k
F
.37575 .6413 m .37863 .65735 L .37813 .65876 L F
.37324 .65516 m .37585 .64452 L .37273 .65741 L 0 .996 .996 .394 k
F
.37618 .64316 m .37663 .64577 L .37577 .64143 L 0 .996 .996 .346 k
F
.37663 .64577 m .37665 .64634 L .37576 .64139 L F
.37577 .64143 m .37576 .64139 L .37575 .6413 L F
.37663 .64577 m .37576 .64139 L .37577 .64143 L F
.37646 .64536 m .3766 .64494 L .37611 .64345 L 0 .996 .996 .394 k
F
.3766 .64494 m .37662 .64488 L .37652 .6446 L F
.3766 .64494 m .37652 .6446 L .37611 .64345 L F
.37516 .64737 m .37615 .6433 L .37506 .64496 L 0 .996 .996 .462 k
F
.37611 .64345 m .37618 .64316 L .37611 .64346 L 0 .996 .996 .394 k
F
.37611 .64345 m .37652 .6446 L .37618 .64316 L F
.37652 .6446 m .37662 .64488 L .37618 .64316 L F
.37618 .64316 m .37577 .64143 L .37575 .6413 L 0 .996 .996 .346 k
F
.37663 .64577 m .37733 .6498 L .37665 .64634 L F
.37733 .6498 m .37739 .65048 L .37665 .64634 L F
.37585 .64452 m .37586 .64446 L .37273 .65741 L 0 .996 .996 .394 k
F
.37646 .64531 m .3766 .64493 L .37646 .64536 L 0 .996 .996 .29 k
F
.37607 .64361 m .37607 .64362 L .37273 .65741 L 0 .996 .996 .394 k
F
.37596 .6444 m .37767 .65859 L .37592 .64465 L .5 .5 .5 1 k
F
.3759 .64482 m .37767 .65859 L .37724 .6561 L F
.37592 .64466 m .37767 .65859 L .3759 .64482 L F
.37444 .65152 m .37646 .64536 L .37645 .64533 L 0 .996 .996 .394 k
F
.37444 .65152 m .37645 .64533 L .37611 .64345 L F
.37585 .64452 m .37607 .64361 L .37586 .64446 L F
.37607 .64361 m .37611 .64345 L .37607 .64362 L F
.3761 .64348 m .37611 .64346 L .37273 .65741 L F
.37611 .64345 m .37611 .64345 L .3761 .64348 L F
.37611 .64345 m .37611 .64346 L .3761 .64348 L F
.37324 .65516 m .37444 .65152 L .37611 .64345 L F
.37375 .65281 m .37581 .6471 L .37324 .65516 L 0 .996 .996 .29 k
F
.37581 .6471 m .37646 .64531 L .37582 .64728 L F
.37581 .6471 m .37582 .64728 L .37324 .65516 L F
.37646 .64531 m .37646 .64536 L .37324 .65516 L F
.37581 .6471 m .37689 .64688 L .37653 .64513 L F
.37375 .65281 m .37642 .64777 L .37581 .6471 L F
.37642 .64777 m .37689 .64688 L .37581 .6471 L F
.37438 .65016 m .3768 .6469 L .37375 .65281 L 0 .996 .996 .188 k
F
.37427 .65031 m .37438 .65016 L .37375 .65281 L F
.37689 .64688 m .37705 .64656 L .37653 .64513 L 0 .996 .996 .29 k
F
.3768 .6469 m .377 .64663 L .37687 .64688 L 0 .996 .996 .188 k
F
.3768 .6469 m .37687 .64688 L .37641 .64775 L F
.3764 .64768 m .37641 .64775 L .37375 .65281 L F
.3768 .6469 m .37641 .64775 L .3764 .64768 L F
.377 .64663 m .37705 .64656 L .377 .64666 L F
.377 .64663 m .377 .64666 L .37642 .64777 L F
.37641 .64775 m .37642 .64777 L .37375 .65281 L F
.377 .64663 m .37642 .64777 L .37641 .64775 L F
.37577 .6443 m .3758 .64436 L .37577 .64443 L .5 .5 .5 1 k
F
.37662 .64488 m .37663 .64495 L .37618 .64316 L 0 .996 .996 .244 k
F
.37663 .64495 m .37914 .65511 L .37623 .64335 L F
.37663 .64495 m .37623 .64335 L .37618 .64316 L F
.37664 .645 m .37859 .64991 L .37817 .65117 L F
.37668 .64505 m .37965 .65259 L .37664 .645 L F
.37859 .64991 m .37965 .65259 L .37817 .65117 L F
.37662 .64488 m .37668 .64505 L .37664 .645 L F
.37705 .64656 m .37965 .65259 L .37662 .64488 L .002 .638 .968 .164 k
F
.37705 .64656 m .38017 .65005 L .37965 .65259 L F
.37749 .64815 m .38016 .65004 L .37705 .64656 L 0 .093 .972 .094 k
F
.38016 .65004 m .38015 .65002 L .37705 .64656 L F
.38016 .65004 m .38017 .65005 L .38015 .65002 L F
.37879 .64907 m .38069 .64742 L .38017 .65005 L F
.37787 .64842 m .37925 .64775 L .37879 .64907 L F
.37825 .64798 m .37925 .64775 L .37787 .64842 L F
.37925 .64775 m .38069 .64742 L .37879 .64907 L F
.37749 .64815 m .37825 .64798 L .37787 .64842 L F
.37794 .64934 m .38069 .64742 L .37749 .64815 L 0 0 .996 .01 k
F
.37883 .64872 m .38121 .64445 L .38069 .64742 L F
.37794 .64934 m .37939 .64717 L .37883 .64872 L F
.37939 .64717 m .38121 .64445 L .37883 .64872 L F
.38146 .64149 m .38139 .6417 L .38113 .64237 L 0 .155 .996 .007 k
F
.37841 .64953 m .38107 .6447 L .37794 .64934 L 0 .066 .996 .012 k
F
.38107 .6447 m .38093 .64486 L .37794 .64934 L F
.3813 .6419 m .38113 .64237 L .37841 .64953 L 0 .155 .996 .007 k
F
.38146 .64149 m .38113 .64237 L .3813 .6419 L F
.38107 .6447 m .38121 .64445 L .38093 .64486 L 0 .066 .996 .012 k
F
.37891 .648 m .38131 .64188 L .37841 .64953 L 0 .155 .996 .007 k
F
.38131 .64188 m .38146 .64149 L .38125 .64204 L F
.38131 .64188 m .38125 .64204 L .37841 .64953 L F
.38146 .64149 m .38174 .64076 L .38139 .6417 L F
.37817 .65117 m .37965 .65259 L .37914 .65511 L 0 .996 .996 .244 k
F
.37705 .64657 m .37749 .64815 L .37705 .64656 L 0 .996 .996 .188 k
F
.37636 .64749 m .37744 .64812 L .37705 .64657 L F
.37744 .64812 m .37749 .64815 L .37705 .64657 L F
.37642 .64861 m .37767 .65859 L .37642 .64862 L .5 .5 .5 1 k
F
.37438 .65016 m .3771 .64841 L .37636 .64749 L 0 .996 .996 .188 k
F
.3771 .64841 m .37749 .64815 L .37636 .64749 L F
.3758 .64436 m .37841 .64953 L .37583 .64454 L .5 .5 .5 1 k
F
.3758 .64436 m .37583 .64454 L .37577 .64443 L F
.37436 .65025 m .37749 .64815 L .37438 .65016 L 0 .996 .996 .188 k
F
.37427 .65031 m .37436 .65025 L .37438 .65016 L F
.37479 .64733 m .37749 .64815 L .37427 .65031 L 0 .996 .996 .087 k
F
.37507 .64742 m .37794 .64934 L .37749 .64815 L F
.37584 .64458 m .37841 .64953 L .37794 .64934 L .5 .5 .5 1 k
F
.37577 .64443 m .37583 .64454 L .37584 .64458 L F
.37583 .64454 m .37841 .64953 L .37584 .64458 L F
.37615 .6433 m .37613 .64324 L .37506 .64496 L 0 .996 .996 .462 k
F
.37533 .64343 m .37577 .6443 L .37577 .64443 L .5 .5 .5 1 k
F
.37502 .6474 m .37505 .64742 L .37507 .64742 L 0 .996 .996 .087 k
F
.37505 .64742 m .37794 .64934 L .37507 .64742 L F
.37733 .6498 m .37863 .65735 L .37739 .65048 L 0 .996 .996 .346 k
F
.3766 .64493 m .37662 .64488 L .3766 .64494 L 0 .996 .996 .29 k
F
.3766 .64493 m .3766 .64494 L .37646 .64536 L F
.37479 .64733 m .375 .64746 L .37502 .6474 L 0 .996 .996 .087 k
F
.375 .64746 m .37794 .64934 L .37502 .6474 L F
.37575 .6413 m .37577 .64145 L .37535 .6393 L 0 .996 .996 .578 k
F
.37577 .64145 m .3754 .63967 L .37535 .6393 L F
.37575 .6413 m .37535 .6393 L .37532 .63912 L F
.37615 .6433 m .37618 .64316 L .37613 .64324 L 0 .996 .996 .462 k
F
.37223 .65929 m .37571 .64149 L .37532 .63912 L 0 .996 .996 .483 k
F
.37571 .64149 m .37575 .6413 L .37532 .63912 L F
.37504 .63755 m .37503 .63749 L .37498 .6371 L .5 .5 .5 1 k
F
.37491 .63651 m .37499 .63717 L .37498 .6371 L F
.37574 .64136 m .37618 .64316 L .37575 .6413 L 0 .996 .996 .462 k
F
.37506 .64496 m .37608 .64332 L .37574 .64136 L F
.37608 .64332 m .37618 .64316 L .37574 .64136 L F
.37474 .63775 m .37491 .63651 L .37474 .6376 L 0 .996 .996 .474 k
F
.37474 .63775 m .37474 .6376 L .3713 .65928 L F
.37452 .63375 m .37462 .6346 L .37452 .63372 L 0 .996 .996 .008 k
F
.37462 .6346 m .37462 .63458 L .37452 .63372 L F
.37452 .63375 m .37452 .63372 L .37451 .63369 L F
.37474 .63775 m .3753 .63928 L .37491 .63651 L 0 .996 .996 .474 k
F
.37174 .66018 m .37494 .64137 L .37474 .63775 L F
.37494 .64137 m .3753 .63928 L .37474 .63775 L F
.3753 .63928 m .37532 .63912 L .37491 .63651 L F
.37491 .63651 m .37453 .63378 L .37451 .63365 L .5 .5 .5 1 k
F
.37506 .64496 m .37565 .6418 L .37509 .64468 L 0 .996 .996 .462 k
F
.37565 .6418 m .37575 .6413 L .37565 .64179 L F
.37565 .6418 m .37565 .64179 L .37509 .64468 L F
.37506 .64496 m .37509 .64468 L .37223 .65929 L F
.37285 .65521 m .37494 .64162 L .37316 .65183 L 0 .996 .996 .483 k
F
.37494 .64162 m .37532 .63912 L .37494 .64137 L F
.37494 .64162 m .37494 .64137 L .37316 .65183 L F
.37285 .65521 m .37316 .65183 L .37174 .66018 L F
.3745 .63357 m .37451 .63365 L .37451 .63369 L 0 .996 .996 .008 k
F
.3745 .6336 m .37451 .63365 L .3745 .63357 L .5 .5 .5 1 k
F
.37491 .63651 m .37451 .63365 L .3745 .6336 L F
.3713 .65928 m .37449 .63368 L .3709 .65584 L 0 .996 .996 .459 k
F
.37449 .63368 m .37447 .63374 L .3709 .65584 L F
.3713 .65928 m .37491 .63651 L .3745 .63357 L F
.36985 .64212 m .37273 .65741 L .37223 .65929 L 0 .996 .996 .468 k
F
.37018 .64438 m .37027 .6442 L .36982 .64221 L 0 .996 .996 .253 k
F
.37017 .64431 m .37027 .6442 L .37018 .64438 L 0 .996 .996 .149 k
F
.37027 .6442 m .37147 .65065 L .36986 .64219 L 0 .996 .996 .326 k
F
.37147 .65065 m .37174 .65217 L .36986 .64219 L F
.36909 .63785 m .36909 .63782 L .36902 .63729 L 0 .996 .996 .684 k
F
.36932 .64094 m .37055 .65236 L .37071 .65401 L .5 .5 .5 1 k
F
.36881 .6361 m .37055 .65233 L .3688 .63601 L F
.37055 .65233 m .3713 .65928 L .37055 .65236 L F
.37055 .65233 m .37055 .65236 L .3688 .63601 L F
.36932 .64088 m .37055 .65236 L .36932 .64094 L F
.37118 .65174 m .37118 .65204 L .36943 .63986 L 0 .996 .996 .468 k
F
.36902 .63729 m .37174 .66018 L .3713 .65928 L .5 .5 .5 1 k
F
.36943 .63986 m .37223 .65929 L .37174 .66018 L 0 .996 .996 .684 k
F
.36956 .64233 m .36982 .64223 L .36973 .64171 L 0 .996 .996 .348 k
F
.3687 .63504 m .36986 .64591 L .3687 .63502 L .5 .5 .5 1 k
F
.36986 .64591 m .3713 .65928 L .36986 .64592 L F
.36986 .64591 m .36986 .64592 L .3687 .63502 L F
.36888 .63679 m .36932 .64088 L .36932 .64094 L F
.36889 .63683 m .36932 .64088 L .36888 .63679 L F
.36902 .63729 m .36904 .63749 L .36862 .63432 L F
.36962 .64287 m .36982 .64223 L .36956 .64233 L 0 .996 .996 .348 k
F
.36985 .64212 m .37118 .65174 L .36943 .63986 L 0 .996 .996 .468 k
F
.36982 .64221 m .36982 .64223 L .36975 .64247 L 0 .996 .996 .253 k
F
.36904 .63749 m .36984 .64518 L .3687 .63504 L .5 .5 .5 1 k
F
.36984 .64518 m .36986 .64591 L .3687 .63504 L F
.36821 .6476 m .36962 .64287 L .36956 .64233 L 0 .996 .996 .348 k
F
.36592 .65614 m .36937 .64015 L .36882 .63851 L 0 .996 .996 .403 k
F
.36644 .6535 m .3682 .64548 L .36592 .65614 L 0 .996 .996 .348 k
F
.36644 .6535 m .36663 .65286 L .36667 .65266 L F
.36663 .65286 m .36821 .6476 L .36667 .65266 L F
.36667 .65266 m .36821 .6476 L .36956 .64233 L F
.36974 .64245 m .36975 .64247 L .36821 .6476 L 0 .996 .996 .253 k
F
.36982 .64221 m .36975 .64247 L .36974 .64245 L F
.36984 .64518 m .3713 .65928 L .36986 .64591 L .5 .5 .5 1 k
F
.36904 .63749 m .3687 .63504 L .36862 .63432 L F
.3682 .64548 m .36933 .64035 L .36832 .64503 L 0 .996 .996 .348 k
F
.36933 .64035 m .36933 .64036 L .36832 .64503 L F
.3682 .64548 m .36832 .64503 L .36592 .65614 L F
.36644 .6535 m .36967 .64194 L .36933 .64032 L F
.36967 .64194 m .36973 .64171 L .36955 .64108 L F
.36967 .64194 m .36955 .64108 L .36933 .64032 L F
.36793 .64765 m .36962 .64279 L .36821 .6476 L 0 .996 .996 .253 k
F
.36962 .64279 m .36982 .64221 L .36962 .64286 L F
.36962 .64279 m .36962 .64286 L .36821 .6476 L F
.36865 .63456 m .3687 .63504 L .36864 .63453 L .5 .5 .5 1 k
F
.3687 .63504 m .3687 .63502 L .36864 .63453 L F
.36986 .64361 m .371 .65364 L .36988 .64439 L 0 .996 .996 .684 k
F
.36988 .64495 m .37018 .64438 L .36962 .64279 L 0 .996 .996 .253 k
F
.37017 .64431 m .37018 .64438 L .36988 .64495 L 0 .996 .996 .149 k
F
.36745 .64905 m .36793 .64765 L .36677 .65217 L 0 .996 .996 .253 k
F
.36745 .64905 m .36677 .65217 L .36644 .6535 L F
.36696 .65046 m .36745 .64905 L .36644 .6535 L F
.36793 .64765 m .36821 .6476 L .36644 .6535 L F
.36696 .65046 m .36988 .64495 L .36962 .64279 L F
.36987 .64489 m .36988 .64495 L .36696 .65046 L 0 .996 .996 .149 k
F
.37017 .64431 m .36988 .64495 L .36987 .64489 L F
.36933 .64035 m .36943 .63986 L .36933 .64036 L 0 .996 .996 .348 k
F
.36933 .64032 m .36973 .64171 L .36943 .63986 L F
.36985 .64467 m .37017 .64431 L .36987 .64489 L 0 .996 .996 .149 k
F
.36985 .64467 m .37051 .64627 L .37017 .64431 L F
.36749 .64729 m .36985 .64467 L .36696 .65046 L F
.36985 .64467 m .36987 .64489 L .36696 .65046 L F
.36749 .64729 m .37006 .64642 L .36985 .64467 L F
.37006 .64642 m .37051 .64627 L .36985 .64467 L F
.36875 .63557 m .36881 .6361 L .36874 .63546 L .5 .5 .5 1 k
F
.36881 .6361 m .3688 .63601 L .36874 .63546 L F
.36826 .64194 m .36899 .63749 L .3683 .64142 L 0 .996 .996 .403 k
F
.36899 .63749 m .36902 .63729 L .36899 .63748 L F
.36899 .63749 m .36899 .63748 L .3683 .64142 L F
.36874 .63546 m .36889 .63683 L .36888 .63679 L .5 .5 .5 1 k
F
.37071 .65401 m .3713 .65928 L .3709 .65584 L F
.37055 .65236 m .3713 .65928 L .37071 .65401 L F
.36962 .64279 m .37018 .64438 L .36982 .64221 L 0 .996 .996 .253 k
F
.36864 .63453 m .36875 .63557 L .36874 .63546 L .5 .5 .5 1 k
F
.36862 .63432 m .36865 .63456 L .36864 .63453 L F
.36899 .63749 m .36943 .63986 L .36902 .63729 L 0 .996 .996 .403 k
F
.36882 .63851 m .36921 .63938 L .36899 .63749 L F
.36921 .63938 m .36943 .63986 L .36899 .63749 L F
.36937 .64015 m .36943 .63986 L .36882 .63851 L F
.37051 .64627 m .3707 .64621 L .37017 .64431 L 0 .996 .996 .149 k
F
.37031 .64442 m .37324 .65516 L .37273 .65741 L 0 .996 .996 .326 k
F
.37027 .6442 m .37037 .64456 L .37031 .64442 L F
.37037 .64456 m .37324 .65516 L .37031 .64442 L F
.3707 .64621 m .37324 .65516 L .37027 .6442 L 0 .996 .983 .234 k
F
.37223 .6516 m .37375 .65281 L .37324 .65516 L F
.3707 .64621 m .37265 .65042 L .37223 .6516 L F
.37265 .65042 m .37375 .65281 L .37223 .6516 L F
.37112 .64808 m .37372 .65276 L .3707 .64621 L .024 .435 .928 .128 k
F
.37372 .65276 m .37369 .65267 L .3707 .64621 L F
.37372 .65276 m .37375 .65281 L .37369 .65267 L F
.37153 .6488 m .37427 .65031 L .37375 .65281 L F
.37112 .64808 m .37191 .64864 L .37153 .6488 L F
.37191 .64864 m .37427 .65031 L .37153 .6488 L F
.37156 .64948 m .37427 .65031 L .37112 .64808 L 0 .023 .996 .083 k
F
.37246 .64976 m .37479 .64733 L .37427 .65031 L F
.37156 .64948 m .373 .64853 L .37246 .64976 L F
.373 .64853 m .37479 .64733 L .37246 .64976 L F
.37202 .64978 m .37461 .6475 L .37156 .64948 L 0 .005 .996 .036 k
F
.37461 .6475 m .37444 .64757 L .37156 .64948 L F
.37486 .64424 m .37484 .64429 L .37202 .64978 L 0 .081 .996 .024 k
F
.37484 .64429 m .37474 .64457 L .37461 .64483 L F
.37484 .64429 m .37461 .64483 L .37202 .64978 L F
.37461 .6475 m .37479 .64733 L .37444 .64757 L 0 .005 .996 .036 k
F
.37252 .64821 m .37486 .64424 L .37202 .64978 L 0 .081 .996 .024 k
F
.37486 .64424 m .37533 .64343 L .37474 .64457 L F
.36802 .64395 m .37047 .64602 L .36749 .64729 L 0 .996 .996 .033 k
F
.37047 .64602 m .37054 .64624 L .36749 .64729 L F
.37068 .64619 m .37068 .64621 L .36749 .64729 L F
.37047 .64602 m .37068 .64619 L .37054 .64624 L F
.37068 .64619 m .3707 .64621 L .37068 .64621 L F
.36802 .64395 m .37112 .64808 L .3707 .64621 L F
.36856 .64021 m .37112 .64808 L .36802 .64395 L 0 .996 .996 .14 k
F
.3688 .64095 m .37156 .64948 L .37112 .64808 L F
.3688 .64095 m .37156 .64948 L .3688 .64095 L F
.36868 .64057 m .37156 .64948 L .36874 .64077 L F
.36818 .63356 m .36826 .63427 L .36831 .63447 L 0 .953 .996 0 k
F
.36825 .63368 m .36826 .63427 L .36818 .63356 L .5 .5 .5 1 k
F
.36862 .63432 m .36826 .63427 L .36825 .63368 L F
.36496 .65769 m .36862 .63432 L .36825 .63368 L F
.36803 .63464 m .36825 .63368 L .36818 .63356 L F
.36421 .64951 m .36709 .64189 L .36393 .64153 L 0 .236 .996 .003 k
F
.36536 .64646 m .36762 .6381 L .36709 .64189 L F
.36591 .64403 m .36762 .6381 L .36536 .64646 L F
.36519 .64624 m .36762 .6381 L .36472 .64818 L F
.36472 .64818 m .36591 .64403 L .36536 .64646 L F
.36421 .64951 m .36519 .64624 L .36472 .64818 L F
.36456 .65504 m .36762 .6381 L .36421 .64951 L 0 .996 .996 .014 k
F
.36535 .65064 m .36818 .63356 L .36762 .6381 L F
.36141 .6325 m .36393 .64153 L .36081 .63911 L 0 .512 .996 .015 k
F
.36177 .63686 m .36456 .65504 L .36421 .64951 L 0 .861 .996 0 k
F
.36213 .64139 m .36456 .65504 L .36177 .63686 L 0 .996 .996 .098 k
F
.36334 .64934 m .36334 .64936 L .36292 .64746 L 0 .752 .996 .184 k
F
.36295 .64601 m .36496 .65769 L .36456 .65504 L 0 .996 .996 .098 k
F
.36296 .64607 m .36496 .65769 L .36295 .64601 L F
.36293 .64602 m .36496 .65769 L .36284 .64537 L F
.36292 .64746 m .36351 .64992 L .36251 .64491 L 0 .996 .996 .344 k
F
.36251 .64491 m .36496 .65769 L .36213 .64139 L .5 .5 .5 1 k
F
.36456 .65504 m .36481 .65356 L .36482 .65357 L 0 .996 .996 .014 k
F
.36496 .65769 m .36825 .63368 L .36803 .63464 L .5 .5 .5 1 k
F
.36482 .65357 m .36818 .63356 L .36535 .65064 L 0 .996 .996 .014 k
F
.36496 .65769 m .36803 .63464 L .36456 .65504 L .5 .5 .5 1 k
F
.36481 .65356 m .36818 .63356 L .36482 .65357 L 0 .996 .996 .014 k
F
.36803 .63464 m .36791 .63514 L .36456 .65504 L .5 .5 .5 1 k
F
.36542 .65781 m .36862 .63432 L .36496 .65769 L 0 .996 .996 .428 k
F
.36284 .64663 m .36542 .65781 L .36496 .65769 L .5 .5 .5 1 k
F
.36287 .64669 m .36542 .65781 L .36284 .64663 L F
.36298 .64697 m .36542 .65781 L .36279 .64635 L F
.36348 .64973 m .36365 .65017 L .36333 .64866 L 0 .996 .996 .344 k
F
.36351 .64992 m .36365 .65017 L .36348 .64973 L F
.36351 .64992 m .36433 .6533 L .36365 .65017 L F
.36433 .6533 m .36442 .65335 L .36251 .64491 L F
.36251 .64491 m .36298 .64697 L .36279 .64635 L .5 .5 .5 1 k
F
.36351 .64992 m .36333 .64866 L .36251 .64491 L 0 .996 .996 .344 k
F
.36433 .6533 m .36542 .65781 L .36442 .65335 L F
.3657 .65687 m .36606 .65414 L .36542 .65781 L 0 .996 .996 .403 k
F
.36592 .65614 m .36606 .65414 L .3657 .65687 L F
.36542 .65781 m .36902 .63729 L .36862 .63432 L 0 .996 .996 .428 k
F
.36439 .65355 m .36592 .65614 L .36542 .65781 L 0 .996 .996 .344 k
F
.36292 .64746 m .36426 .65135 L .36439 .65355 L F
.36442 .65181 m .36592 .65614 L .36431 .65208 L F
.36592 .65614 m .36826 .64194 L .36606 .65414 L 0 .996 .996 .403 k
F
.36826 .64194 m .3683 .64142 L .36606 .65414 L F
.36426 .65135 m .36442 .65181 L .36431 .65208 L 0 .996 .996 .344 k
F
.36334 .64936 m .36515 .65413 L .36323 .64836 L 0 .752 .996 .184 k
F
.36515 .65413 m .36592 .65614 L .36466 .65249 L F
.36515 .65413 m .36466 .65249 L .36323 .64836 L F
.36441 .65216 m .36644 .6535 L .36592 .65614 L F
.36334 .64934 m .36432 .65066 L .36441 .65216 L F
.36484 .65136 m .36619 .65316 L .36493 .65251 L F
.36619 .65316 m .36644 .6535 L .36616 .65332 L F
.36619 .65316 m .36616 .65332 L .36493 .65251 L F
.36525 .65233 m .36616 .65323 L .36483 .65135 L 0 .161 .996 .113 k
F
.36616 .65323 m .36644 .6535 L .36619 .65316 L F
.36616 .65323 m .36619 .65316 L .36483 .65135 L F
.36432 .65066 m .36484 .65136 L .36441 .65216 L 0 .752 .996 .184 k
F
.36484 .65136 m .36493 .65251 L .36441 .65216 L F
.36376 .65087 m .36525 .65233 L .36334 .64934 L 0 .161 .996 .113 k
F
.36525 .65233 m .36483 .65135 L .36334 .64934 L F
.36372 .63277 m .36365 .63326 L .3633 .631 L 0 .996 .996 .189 k
F
.36545 .64499 m .36547 .64544 L .36444 .63856 L F
.36439 .63812 m .36444 .63856 L .3633 .631 L F
.36545 .64499 m .36444 .63856 L .36439 .63812 L F
.36317 .63016 m .36338 .63271 L .3629 .62834 L 0 .996 .996 .373 k
F
.3633 .631 m .36338 .63271 L .36319 .63032 L F
.3633 .631 m .36319 .63032 L .36317 .63016 L F
.36357 .63239 m .3638 .63226 L .36372 .63277 L .5 .5 .5 1 k
F
.3633 .631 m .36351 .63305 L .36338 .63271 L 0 .996 .996 .373 k
F
.36409 .63861 m .36422 .64038 L .36338 .63271 L F
.36449 .65159 m .36696 .65046 L .36644 .6535 L 0 .161 .996 .113 k
F
.36376 .65087 m .36445 .65078 L .36449 .65159 L F
.36445 .65078 m .36696 .65046 L .36449 .65159 L F
.36332 .6333 m .36393 .64037 L .36349 .6362 L .996 .996 .996 .507 k
F
.36431 .65208 m .36592 .65614 L .36439 .65355 L 0 .996 .996 .344 k
F
.3642 .65225 m .36696 .65046 L .36376 .65087 L 0 0 .996 .033 k
F
.36393 .64037 m .36482 .65075 L .364 .64179 L .996 .996 .996 .507 k
F
.36393 .64037 m .364 .64179 L .36349 .6362 L F
.36503 .65099 m .36749 .64729 L .36507 .65168 L 0 0 .996 .033 k
F
.36507 .65168 m .36749 .64729 L .36696 .65046 L F
.3642 .65225 m .36503 .65099 L .36507 .65168 L F
.36463 .65337 m .36749 .64729 L .3642 .65225 L 0 .155 .996 .005 k
F
.36537 .65092 m .36538 .65105 L .36465 .64442 L 0 .996 .996 .373 k
F
.36296 .62908 m .36332 .6333 L .36317 .6327 L .996 .996 .996 .507 k
F
.3629 .62834 m .36296 .62908 L .36261 .62623 L F
.3629 .62834 m .36261 .62623 L .3625 .62532 L F
.36296 .62908 m .36317 .6327 L .3625 .62532 L F
.35787 .64883 m .36081 .63911 L .35754 .64356 L 0 .18 .996 .008 k
F
.35787 .64883 m .36141 .6325 L .36081 .63911 L F
.35827 .65154 m .36177 .63686 L .36141 .6325 L 0 .996 .996 .261 k
F
.36141 .6325 m .36421 .64951 L .36393 .64153 L 0 .512 .996 .015 k
F
.36177 .63686 m .36421 .64951 L .36141 .6325 L 0 .861 .996 0 k
F
.35872 .65162 m .36213 .64139 L .36177 .63686 L 0 .996 .996 .211 k
F
.35922 .64958 m .36163 .64279 L .35872 .65162 L 0 .996 .996 .173 k
F
.36163 .64279 m .36213 .64139 L .36168 .64275 L F
.36163 .64279 m .36168 .64275 L .35872 .65162 L F
.36163 .64279 m .36251 .64491 L .36213 .64139 L F
.35922 .64958 m .36232 .64517 L .36163 .64279 L F
.36232 .64517 m .36251 .64491 L .36163 .64279 L F
.35872 .65162 m .36102 .64051 L .35827 .65154 L 0 .996 .996 .211 k
F
.35976 .64618 m .36222 .64504 L .35922 .64958 L 0 .996 .996 .098 k
F
.36222 .64504 m .36251 .64491 L .36226 .64527 L F
.36222 .64504 m .36226 .64527 L .35922 .64958 L F
.36183 .64522 m .36292 .64746 L .36251 .64491 L F
.3611 .6401 m .36177 .63686 L .36112 .63958 L 0 .996 .996 .211 k
F
.36334 .64936 m .36323 .64836 L .36292 .64746 L 0 .752 .996 .184 k
F
.36118 .63921 m .36376 .65087 L .36334 .64934 L .5 .5 .5 1 k
F
.36086 .63772 m .36113 .63894 L .36118 .63921 L F
.36113 .63894 m .36376 .65087 L .36118 .63921 L F
.3609 .64565 m .36292 .64746 L .36183 .64522 L 0 .996 .996 .098 k
F
.36102 .64051 m .36101 .64047 L .35827 .65154 L 0 .996 .996 .211 k
F
.3611 .6401 m .36112 .63958 L .35827 .65154 L F
.35976 .64618 m .36086 .64663 L .3609 .64565 L 0 .996 .996 .098 k
F
.36086 .64663 m .36292 .64746 L .3609 .64565 L F
.36031 .64208 m .36292 .64746 L .35976 .64618 L 0 .996 .996 .017 k
F
.36096 .64344 m .36165 .64531 L .36157 .64469 L F
.36031 .64208 m .3609 .6435 L .36096 .64344 L F
.3609 .6435 m .36165 .64531 L .36096 .64344 L F
.36157 .64469 m .36334 .64934 L .36292 .64746 L F
.36165 .64531 m .36334 .64934 L .36157 .64469 L F
.36102 .64051 m .3611 .6401 L .36101 .64047 L 0 .996 .996 .211 k
F
.3625 .62532 m .36463 .65337 L .36197 .62875 L .5 .5 .5 1 k
F
.36487 .65286 m .36574 .6504 L .36577 .65095 L 0 .155 .996 .005 k
F
.36463 .65337 m .36487 .65272 L .36487 .65286 L F
.36487 .65272 m .36802 .64395 L .36487 .65286 L F
.36577 .65095 m .36802 .64395 L .36749 .64729 L F
.36574 .6504 m .36802 .64395 L .36577 .65095 L F
.36509 .65381 m .36802 .64395 L .36463 .65337 L 0 .57 .996 0 k
F
.3642 .64761 m .36509 .65381 L .36463 .65337 L .5 .5 .5 1 k
F
.3625 .62532 m .36432 .64534 L .3642 .64761 L F
.36432 .64534 m .36509 .65381 L .3642 .64761 L F
.36197 .62875 m .3642 .65225 L .36142 .63327 L F
.36405 .65072 m .36463 .65337 L .3642 .65225 L F
.36197 .62875 m .36258 .63435 L .36256 .63499 L F
.35827 .65154 m .36141 .6325 L .35787 .64883 L 0 .996 .996 .261 k
F
.3553 .64689 m .35827 .65154 L .35787 .64883 L 0 .935 .996 .037 k
F
.35519 .6468 m .35531 .64699 L .3553 .64689 L F
.35531 .64699 m .35827 .65154 L .3553 .64689 L F
.35142 .64291 m .35277 .63853 L .35127 .64309 L 0 .976 .996 .132 k
F
.35277 .63853 m .35287 .63811 L .35127 .64309 L F
.35165 .64263 m .35181 .64208 L .35181 .64208 L F
.35165 .64263 m .35181 .64208 L .35142 .64291 L F
.35126 .64325 m .35127 .64309 L .35118 .64336 L F
.35165 .64263 m .35127 .64309 L .35126 .64325 L F
.35404 .63445 m .35402 .63437 L .35127 .64309 L F
.35127 .64309 m .35127 .64309 L .35118 .64336 L F
.35404 .63445 m .35127 .64309 L .35127 .64309 L F
.35053 .6507 m .35074 .64925 L .35 .65378 L 0 .996 .996 .376 k
F
.3523 .63867 m .35291 .63445 L .35271 .63614 L 0 .996 .996 .032 k
F
.35164 .64267 m .35165 .64263 L .35165 .64263 L 0 .996 .996 .028 k
F
.34836 .64707 m .35118 .64336 L .34812 .63868 L 0 .837 .996 .158 k
F
.34836 .64707 m .35134 .64304 L .35118 .64336 L F
.35134 .64304 m .35165 .64263 L .35126 .64325 L F
.35134 .64304 m .35126 .64325 L .35118 .64336 L F
.35164 .64267 m .35165 .64263 L .34836 .64707 L 0 .996 .996 .028 k
F
.34867 .6529 m .35164 .64267 L .34836 .64707 L F
.35117 .6443 m .35117 .64429 L .35165 .64263 L F
.35181 .64208 m .35358 .63602 L .35142 .64291 L 0 .976 .996 .132 k
F
.35358 .63602 m .35404 .63445 L .35357 .63597 L F
.35358 .63602 m .35357 .63597 L .35142 .64291 L F
.35165 .64263 m .3549 .63962 L .35462 .63245 L F
.35217 .64005 m .35439 .6397 L .35165 .64263 L 0 .594 .996 .067 k
F
.35439 .6397 m .35445 .6398 L .35165 .64263 L F
.35458 .63967 m .35459 .63991 L .35165 .64263 L F
.35277 .63853 m .35404 .63445 L .35287 .63811 L 0 .976 .996 .132 k
F
.35439 .6397 m .35458 .63967 L .35445 .6398 L 0 .594 .996 .067 k
F
.35458 .63967 m .3549 .63962 L .35459 .63991 L F
.35217 .64005 m .35519 .6468 L .3549 .63962 L F
.35271 .63614 m .35519 .6468 L .35217 .64005 L 0 .803 .996 0 k
F
.35301 .63742 m .35327 .63893 L .35332 .63877 L F
.35271 .63614 m .35291 .63726 L .35301 .63742 L F
.35291 .63726 m .35416 .64424 L .35301 .63742 L F
.35416 .64424 m .35553 .65192 L .35419 .64424 L F
.35416 .64424 m .35419 .64424 L .35301 .63742 L F
.35053 .6507 m .3518 .64409 L .35162 .64327 L 0 .996 .996 .376 k
F
.35519 .6468 m .35787 .64883 L .3549 .63962 L 0 .935 .996 .037 k
F
.35553 .65192 m .35827 .65154 L .35519 .6468 L .5 .5 .5 1 k
F
.3571 .6517 m .35872 .65162 L .35827 .65154 L F
.35626 .65182 m .35693 .65177 L .35693 .65173 L F
.35626 .65184 m .35678 .6518 L .35626 .65182 L F
.35592 .65485 m .35872 .65162 L .35553 .65192 L 0 0 .996 .016 k
F
.35679 .65178 m .35872 .65162 L .35677 .65178 L .5 .5 .5 1 k
F
.35682 .65179 m .35683 .65179 L .35679 .65178 L F
.35683 .65179 m .35872 .65162 L .35679 .65178 L F
.35719 .65175 m .35872 .65162 L .3571 .6517 L F
.35583 .65189 m .35675 .65181 L .35582 .65188 L F
.35675 .65181 m .35872 .65162 L .35672 .6518 L F
.35675 .65181 m .35672 .6518 L .35582 .65188 L F
.35775 .65485 m .35821 .65228 L .35727 .65561 L 0 .996 .996 .018 k
F
.35826 .65216 m .35922 .64958 L .35872 .65162 L 0 0 .996 .016 k
F
.35847 .65097 m .35922 .64958 L .35826 .65216 L F
.3572 .65306 m .35922 .64958 L .35708 .65351 L F
.35678 .6518 m .35674 .65178 L .35626 .65182 L .5 .5 .5 1 k
F
.3549 .63962 m .35754 .64356 L .35462 .63245 L 0 .601 .996 .03 k
F
.3549 .63962 m .35787 .64883 L .35754 .64356 L F
.35668 .6539 m .35777 .65204 L .35664 .65402 L 0 0 .996 .016 k
F
.35777 .65204 m .35778 .65205 L .35664 .65402 L F
.35864 .65058 m .35863 .6506 L .35664 .65402 L F
.35664 .65402 m .3572 .65306 L .35708 .65351 L F
.35652 .65416 m .35668 .6539 L .35664 .65402 L F
.35708 .65351 m .35847 .65097 L .35826 .65216 L F
.35777 .65204 m .35864 .65058 L .35778 .65205 L F
.35864 .65058 m .35922 .64958 L .35863 .6506 L F
.35675 .65352 m .35922 .64958 L .35652 .65416 L F
.35614 .65459 m .35675 .65352 L .35652 .65416 L F
.35592 .65485 m .35614 .6545 L .35614 .65459 L F
.35614 .6545 m .35675 .65352 L .35614 .65459 L F
.35582 .65188 m .35626 .65184 L .35626 .65182 L .5 .5 .5 1 k
F
.35552 .64705 m .35471 .63839 L .35471 .63836 L F
.35552 .64707 m .35471 .63839 L .35552 .64705 L F
.35609 .65328 m .35471 .63839 L .35609 .65328 L F
.35709 .65437 m .35922 .64958 L .35693 .65325 L 0 .174 .996 .005 k
F
.35709 .65437 m .35693 .65325 L .35592 .65485 L F
.35635 .65603 m .35709 .65437 L .35592 .65485 L F
.35668 .65527 m .35976 .64618 L .35922 .64958 L F
.35667 .6551 m .35976 .64618 L .35668 .65527 L F
.35716 .65488 m .35802 .65201 L .35708 .65428 L 0 .451 .996 0 k
F
.3568 .6561 m .3567 .65517 L .35635 .65603 L F
.35635 .65603 m .35667 .6551 L .35668 .65527 L 0 .174 .996 .005 k
F
.35802 .65201 m .35775 .65196 L .35635 .65603 L 0 .451 .996 0 k
F
.35727 .65561 m .35805 .65215 L .3568 .6561 L 0 .823 .996 0 k
F
.35802 .65201 m .35976 .64618 L .35775 .65196 L 0 .451 .996 0 k
F
.35772 .65302 m .36031 .64208 L .35976 .64618 L F
.3568 .6561 m .35718 .6546 L .3572 .65475 L F
.35717 .65493 m .35714 .65473 L .3568 .6561 L 0 .823 .996 0 k
F
.35805 .65215 m .35714 .65473 L .35717 .65493 L F
.3572 .65475 m .35764 .65275 L .35772 .65302 L 0 .451 .996 0 k
F
.35718 .6546 m .35764 .65275 L .3572 .65475 L F
.35805 .65215 m .3578 .65208 L .35714 .65473 L 0 .823 .996 0 k
F
.35532 .6409 m .35727 .65561 L .3553 .64203 L .5 .5 .5 1 k
F
.35683 .65232 m .35696 .6533 L .35683 .6523 L .157 .996 .996 .507 k
F
.35696 .6533 m .35727 .65561 L .35698 .65345 L F
.35696 .6533 m .35698 .65345 L .35683 .6523 L F
.35455 .63505 m .35532 .6409 L .3553 .64203 L .5 .5 .5 1 k
F
.35493 .63822 m .35508 .63935 L .35455 .63505 L .157 .996 .996 .507 k
F
.35508 .63935 m .35683 .65232 L .35494 .63799 L F
.35508 .63935 m .35494 .63799 L .35455 .63505 L F
.35683 .65232 m .35683 .6523 L .35482 .6371 L F
.35483 .63715 m .35482 .6371 L .35455 .63505 L F
.35683 .65232 m .35482 .6371 L .35483 .63715 L F
.35527 .64112 m .35571 .64376 L .35531 .64123 L 0 .996 .996 .005 k
F
.3553 .64203 m .35727 .65561 L .3568 .6561 L .5 .5 .5 1 k
F
.35404 .63445 m .35462 .63245 L .35402 .63437 L 0 .976 .996 .132 k
F
.35471 .63836 m .35471 .63839 L .35412 .63194 L .5 .5 .5 1 k
F
.35417 .63253 m .35412 .63194 L .35412 .63193 L F
.35812 .65081 m .36031 .64208 L .3582 .65096 L 0 .451 .996 0 k
F
.35727 .65561 m .35766 .65364 L .35769 .65372 L 0 .823 .996 0 k
F
.35812 .65081 m .3582 .65096 L .35772 .65302 L 0 .451 .996 0 k
F
.35805 .65215 m .3593 .64658 L .3578 .65208 L 0 .823 .996 0 k
F
.3593 .64658 m .36031 .64208 L .35893 .64757 L F
.3593 .64658 m .35893 .64757 L .3578 .65208 L F
.35787 .65294 m .36086 .63772 L .36031 .64208 L F
.35769 .65372 m .358 .65218 L .35787 .65294 L F
.358 .65218 m .36086 .63772 L .35787 .65294 L F
.35766 .65364 m .36086 .63772 L .35769 .65372 L F
.35957 .6448 m .36086 .63772 L .35922 .64587 L 0 .996 .996 .018 k
F
.35821 .65228 m .35796 .65219 L .35727 .65561 L F
.35764 .65275 m .35812 .65081 L .35772 .65302 L 0 .451 .996 0 k
F
.35775 .65485 m .35814 .65253 L .35817 .65253 L 0 .996 .996 .018 k
F
.35678 .6518 m .35682 .65179 L .35674 .65178 L .5 .5 .5 1 k
F
.35682 .65179 m .35677 .65178 L .35674 .65178 L F
.35693 .65173 m .35719 .65175 L .3571 .6517 L F
.35693 .65177 m .35719 .65175 L .35693 .65173 L F
.3555 .64243 m .35775 .65485 L .35727 .65561 L .157 .996 .996 .507 k
F
.35493 .63822 m .35579 .6433 L .3555 .64243 L F
.35579 .6433 m .35775 .65485 L .3555 .64243 L F
.35702 .65081 m .35742 .65303 L .3571 .65106 L 0 .996 .996 .592 k
F
.35742 .65303 m .35775 .65485 L .35745 .6531 L F
.35742 .65303 m .35745 .6531 L .3571 .65106 L F
.35585 .64424 m .35657 .64825 L .35599 .64472 L F
.35585 .64424 m .35599 .64472 L .35493 .63822 L F
.35657 .64825 m .35702 .65081 L .3567 .64865 L F
.35702 .65081 m .3571 .65106 L .3567 .64865 L F
.35657 .64825 m .3567 .64865 L .35493 .63822 L F
.35823 .65374 m .35844 .65239 L .35775 .65485 L 0 .996 .996 .053 k
F
.35844 .65239 m .35818 .6523 L .35775 .65485 L F
.35602 .64424 m .35823 .65374 L .35568 .6433 L 0 .996 .996 .592 k
F
.35568 .6433 m .35676 .64771 L .35648 .64776 L F
.35531 .64123 m .35585 .64424 L .35493 .63822 L F
.35531 .64123 m .35602 .64424 L .35568 .6433 L F
.35571 .64376 m .35697 .64873 L .35531 .64123 L 0 .996 .996 .303 k
F
.35697 .64873 m .35713 .64903 L .35531 .64123 L F
.35821 .65228 m .35957 .6448 L .35796 .65219 L 0 .996 .996 .018 k
F
.35957 .6448 m .35922 .64587 L .35796 .65219 L F
.35676 .64771 m .35823 .65374 L .35648 .64776 L 0 .996 .996 .592 k
F
.35697 .64873 m .35792 .6525 L .35713 .64903 L 0 .996 .996 .303 k
F
.35792 .6525 m .35823 .65374 L .35794 .6525 L F
.35792 .6525 m .35794 .6525 L .35713 .64903 L F
.35817 .65253 m .36061 .638 L .35976 .64376 L 0 .996 .996 .018 k
F
.35814 .65253 m .36061 .638 L .35817 .65253 L F
.35873 .65185 m .36024 .64111 L .35843 .6524 L .5 .5 .5 1 k
F
.35844 .65239 m .35991 .64295 L .35818 .6523 L 0 .996 .996 .053 k
F
.35991 .64295 m .35958 .64406 L .35818 .6523 L F
.3598 .64332 m .36046 .63887 L .35958 .64406 L F
.36061 .638 m .36142 .63327 L .35976 .64376 L 0 .996 .996 .018 k
F
.35862 .65119 m .36197 .62875 L .36142 .63327 L 0 .996 .996 .053 k
F
.35823 .65374 m .35861 .65119 L .35862 .65119 L F
.35861 .65119 m .36197 .62875 L .35862 .65119 L F
.35858 .65145 m .35857 .65143 L .35843 .6524 L .5 .5 .5 1 k
F
.36024 .64111 m .35857 .65143 L .35858 .65145 L F
.36024 .64111 m .35995 .64223 L .35857 .65143 L F
.35856 .65247 m .35843 .6524 L .35823 .65374 L F
.35873 .65185 m .35843 .6524 L .35856 .65247 L F
.35571 .64376 m .35873 .65185 L .35823 .65374 L 0 .996 .996 .303 k
F
.35838 .65094 m .35848 .6512 L .35821 .65045 L 0 .585 .996 .16 k
F
.35848 .6512 m .35873 .65185 L .35849 .6512 L F
.35848 .6512 m .35849 .6512 L .35821 .65045 L F
.35614 .64522 m .35838 .65094 L .35571 .64376 L F
.35838 .65094 m .35821 .65045 L .35571 .64376 L F
.3566 .64484 m .35847 .64744 L .35614 .64522 L 0 .257 .996 .102 k
F
.35908 .64932 m .36037 .64032 L .36024 .64111 L .5 .5 .5 1 k
F
.35873 .65185 m .3591 .64925 L .35908 .64932 L F
.3591 .64925 m .36037 .64032 L .35908 .64932 L F
.35926 .64854 m .36056 .63928 L .35873 .65185 L 0 .996 .996 .423 k
F
.36056 .63928 m .36037 .64032 L .35873 .65185 L F
.35847 .64744 m .35925 .64852 L .35826 .64748 L 0 .257 .996 .102 k
F
.35925 .64852 m .35926 .64854 L .35925 .64853 L F
.35925 .64852 m .35925 .64853 L .35826 .64748 L F
.35847 .64744 m .35826 .64748 L .35614 .64522 L F
.35648 .64776 m .35823 .65374 L .35775 .65485 L 0 .996 .996 .592 k
F
.36024 .64111 m .36189 .62935 L .35995 .64223 L .5 .5 .5 1 k
F
.36189 .62935 m .36197 .62875 L .36184 .62963 L F
.36189 .62935 m .36184 .62963 L .35995 .64223 L F
.35535 .64162 m .35614 .64522 L .35571 .64376 L F
.35552 .64712 m .35417 .63252 L .35417 .63253 L F
.35552 .64712 m .35417 .63252 L .35552 .64712 L F
.35332 .63877 m .35553 .65192 L .35519 .6468 L 0 .803 .996 0 k
F
.35327 .63893 m .35553 .65192 L .35332 .63877 L F
.35327 .6315 m .35553 .65192 L .35271 .63614 L .5 .5 .5 1 k
F
.3518 .64409 m .35353 .63513 L .35162 .64327 L 0 .996 .996 .376 k
F
.35327 .6315 m .35396 .63756 L .35393 .63744 L .5 .5 .5 1 k
F
.3538 .62845 m .35445 .63654 L .35327 .6315 L F
.35445 .63654 m .35396 .63756 L .35327 .6315 L F
.35417 .63179 m .35462 .63681 L .35381 .62854 L F
.35417 .63179 m .35381 .62854 L .3538 .62845 L F
.35353 .63513 m .35348 .63492 L .35162 .64327 L 0 .996 .996 .376 k
F
.35417 .63252 m .35412 .63194 L .35417 .63253 L .5 .5 .5 1 k
F
.35455 .63505 m .35457 .63522 L .35418 .63187 L F
.35457 .63522 m .356 .64859 L .35423 .63231 L F
.35457 .63522 m .35423 .63231 L .35418 .63187 L F
.35492 .63822 m .35531 .64123 L .35493 .63822 L 0 .996 .996 .085 k
F
.356 .64859 m .35603 .64897 L .35417 .63179 L .5 .5 .5 1 k
F
.35639 .65224 m .35638 .65222 L .3545 .63482 L F
.35451 .63487 m .3545 .63482 L .35417 .63179 L F
.35639 .65224 m .3545 .63482 L .35451 .63487 L F
.35462 .63681 m .35454 .63648 L .3538 .62845 L F
.35553 .65192 m .35583 .65189 L .35582 .65188 L F
.3538 .62845 m .35635 .65603 L .35592 .65485 L F
.35353 .63513 m .35417 .63179 L .35348 .63492 L 0 .996 .996 .376 k
F
.35353 .63495 m .35407 .63226 L .35353 .63511 L 0 .996 .996 .281 k
F
.35407 .63226 m .35409 .63222 L .35211 .64249 L F
.35183 .64336 m .35353 .63495 L .35211 .64249 L F
.35353 .63495 m .35353 .63511 L .35211 .64249 L F
.35413 .63199 m .35415 .63191 L .35211 .64249 L F
.35107 .6471 m .35183 .64336 L .35053 .6507 L F
.35183 .64336 m .35211 .64249 L .35053 .6507 L F
.35107 .6471 m .35436 .63569 L .3539 .6331 L F
.35417 .63179 m .3568 .6561 L .35635 .65603 L .5 .5 .5 1 k
F
.35436 .63569 m .35454 .63507 L .3539 .6331 L 0 .996 .996 .281 k
F
.35412 .63193 m .35412 .63194 L .3538 .62845 L .5 .5 .5 1 k
F
.35117 .64429 m .35217 .64005 L .35165 .64263 L 0 .996 .996 .028 k
F
.35117 .64429 m .35117 .64429 L .35117 .64429 L F
.35117 .64429 m .35217 .64005 L .35117 .64429 L F
.35148 .64256 m .35217 .64005 L .35117 .64429 L F
.34874 .65265 m .35148 .64256 L .35117 .64429 L F
.34867 .6529 m .34874 .65265 L .35117 .64429 L F
.34867 .6529 m .35117 .64429 L .35117 .6443 L F
.34905 .65568 m .35217 .64005 L .34867 .6529 L 0 .996 .996 .023 k
F
.35103 .64577 m .35271 .63614 L .35217 .64005 L F
.34707 .64597 m .34905 .65568 L .34867 .6529 L 0 .996 .996 .026 k
F
.34619 .64216 m .34716 .64675 L .34707 .64597 L F
.34716 .64675 m .34905 .65568 L .34707 .64597 L F
.34693 .64869 m .34761 .65055 L .34654 .64608 L 0 .996 .803 .229 k
F
.34654 .64608 m .34905 .65568 L .34619 .64216 L .5 .5 .5 1 k
F
.34905 .65568 m .34938 .65395 L .34941 .6539 L 0 .996 .996 .023 k
F
.34941 .6539 m .35171 .64146 L .35103 .64577 L F
.34938 .65395 m .35171 .64146 L .34941 .6539 L F
.35171 .64146 m .35271 .63614 L .35103 .64577 L F
.3495 .65572 m .35271 .63614 L .34905 .65568 L 0 .996 .996 .032 k
F
.34203 .6453 m .34499 .63658 L .34164 .64315 L 0 .158 .996 .01 k
F
.34203 .6453 m .34559 .6305 L .34499 .63658 L F
.34559 .6305 m .34812 .63868 L .34499 .63658 L 0 .485 .996 .021 k
F
.34248 .64494 m .34588 .63684 L .34559 .6305 L 0 .996 .996 .168 k
F
.34248 .64494 m .34457 .63525 L .34203 .6453 L F
.34299 .64235 m .34512 .63828 L .34248 .64494 L 0 .925 .996 .116 k
F
.34512 .63828 m .34588 .63684 L .34511 .63866 L F
.34512 .63828 m .34511 .63866 L .34248 .64494 L F
.34512 .63828 m .34619 .64216 L .34588 .63684 L F
.34371 .64098 m .3457 .64193 L .34512 .63828 L F
.3457 .64193 m .34619 .64216 L .34512 .63828 L F
.34527 .63319 m .3458 .63726 L .34568 .63707 L .5 .5 .5 1 k
F
.34457 .63525 m .34523 .63216 L .3445 .63514 L 0 .996 .996 .168 k
F
.34523 .63216 m .34534 .63154 L .34299 .6413 L F
.34301 .64127 m .34299 .6413 L .34203 .6453 L F
.34523 .63216 m .34299 .6413 L .34301 .64127 L F
.34523 .63216 m .34559 .6305 L .34534 .63154 L F
.34588 .63684 m .34836 .64707 L .34559 .6305 L 0 .673 .996 .002 k
F
.34519 .62644 m .34612 .6368 L .34471 .62792 L .5 .5 .5 1 k
F
.34654 .64608 m .34774 .64999 L .3479 .65127 L F
.34761 .65055 m .34744 .64908 L .34654 .64608 L 0 .996 .803 .229 k
F
.34774 .64999 m .3495 .65572 L .3479 .65127 L .5 .5 .5 1 k
F
.34905 .65449 m .3491 .65441 L .34654 .64608 L 0 .996 .803 .229 k
F
.34588 .63684 m .34867 .6529 L .34836 .64707 L 0 .673 .996 .002 k
F
.34619 .64216 m .34867 .6529 L .34588 .63684 L 0 .996 .996 .026 k
F
.34761 .65055 m .34905 .65449 L .34744 .64908 L 0 .996 .803 .229 k
F
.34905 .65449 m .3495 .65572 L .3491 .65441 L F
.35001 .65265 m .35073 .64782 L .35099 .64666 L 0 .996 .996 .032 k
F
.3495 .65572 m .34997 .65274 L .35001 .65265 L F
.34997 .65274 m .35073 .64782 L .35001 .65265 L F
.34693 .64869 m .3477 .64996 L .34784 .65117 L 0 .996 .803 .229 k
F
.35099 .64666 m .35217 .6388 L .35221 .63888 L 0 .996 .996 .032 k
F
.35217 .6388 m .35327 .6315 L .35221 .63888 L F
.35099 .64666 m .35291 .63445 L .3523 .63867 L F
.35073 .64782 m .35327 .6315 L .35099 .64666 L F
.35 .65378 m .35327 .6315 L .3495 .65572 L .5 .5 .5 1 k
F
.34778 .65069 m .34915 .65237 L .34784 .65117 L 0 .996 .803 .229 k
F
.34794 .65036 m .34915 .65237 L .34778 .65069 L F
.34915 .65237 m .34924 .65286 L .34784 .65117 L F
.3477 .64996 m .34794 .65036 L .34778 .65069 L F
.34915 .65237 m .35 .65378 L .34924 .65286 L F
.34734 .65035 m .34969 .65337 L .34693 .64869 L 0 .223 .996 .124 k
F
.34969 .65337 m .34972 .65331 L .34693 .64869 L F
.34784 .65117 m .35 .65378 L .3495 .65572 L 0 .996 .803 .229 k
F
.35083 .64828 m .35262 .63632 L .35085 .64801 L .5 .5 .5 1 k
F
.35262 .63632 m .35258 .63654 L .35085 .64801 L F
.35074 .64925 m .35274 .63564 L .35083 .64828 L 0 .996 .996 .376 k
F
.35274 .63564 m .35262 .63632 L .35083 .64828 L F
.35085 .64801 m .35174 .64211 L .3517 .64219 L .5 .5 .5 1 k
F
.35174 .64211 m .35258 .63654 L .3517 .64219 L F
.35074 .64925 m .35083 .64828 L .35 .65378 L 0 .996 .996 .376 k
F
.35064 .64945 m .35083 .64828 L .35085 .64801 L .5 .5 .5 1 k
F
.35 .65378 m .35062 .64965 L .35064 .64945 L F
.35062 .64965 m .35083 .64828 L .35064 .64945 L F
.3479 .65127 m .34879 .65374 L .34905 .65568 L F
.34969 .65337 m .35 .65378 L .34972 .65331 L 0 .223 .996 .124 k
F
.3488 .65224 m .35053 .6507 L .35 .65378 L F
.34734 .65035 m .3477 .65039 L .34775 .65089 L F
.34836 .65166 m .34918 .65056 L .3488 .65224 L F
.34775 .65089 m .34822 .65078 L .34836 .65166 L F
.34822 .65078 m .34918 .65056 L .34836 .65166 L F
.34771 .65048 m .34918 .65056 L .34775 .65089 L F
.3477 .65039 m .34775 .6504 L .34771 .65048 L F
.34775 .6504 m .34918 .65056 L .34771 .65048 L F
.34918 .65056 m .35053 .6507 L .3488 .65224 L F
.34809 .65138 m .35053 .6507 L .34798 .65042 L 0 .008 .996 .057 k
F
.34776 .65147 m .34814 .65097 L .3482 .65135 L F
.34776 .65147 m .34765 .65039 L .34734 .65035 L F
.34559 .6305 m .34836 .64707 L .34812 .63868 L 0 .485 .996 .021 k
F
.34519 .62644 m .34776 .65147 L .34734 .65035 L .5 .5 .5 1 k
F
.34675 .64179 m .34724 .64647 L .3469 .64312 L F
.34724 .64647 m .34776 .65147 L .34733 .64722 L F
.34724 .64647 m .34733 .64722 L .3469 .64312 L F
.34681 .64229 m .3469 .64312 L .34688 .64287 L F
.34675 .64179 m .3469 .64312 L .34681 .64229 L F
.34554 .63029 m .34579 .63231 L .34519 .62644 L F
.34675 .64179 m .34688 .64287 L .34519 .62644 L F
.34554 .63029 m .34791 .64985 L .34776 .65147 L F
.3482 .65135 m .34902 .64997 L .3491 .6511 L 0 .008 .996 .057 k
F
.34902 .64997 m .34954 .64912 L .34919 .65067 L F
.34902 .64997 m .34919 .65067 L .3491 .6511 L F
.34814 .65097 m .34954 .64912 L .3482 .65135 L F
.34954 .64912 m .35107 .6471 L .3491 .6511 L F
.3482 .65224 m .35107 .6471 L .34776 .65147 L 0 .056 .996 .013 k
F
.34791 .64985 m .3482 .65224 L .34776 .65147 L .5 .5 .5 1 k
F
.34658 .63946 m .3469 .64149 L .34554 .63029 L F
.34695 .64234 m .34766 .64803 L .34721 .64407 L F
.34766 .64803 m .3482 .65224 L .34775 .64858 L F
.34766 .64803 m .34775 .64858 L .34721 .64407 L F
.34936 .65017 m .35126 .64433 L .34948 .64994 L 0 .056 .996 .013 k
F
.35126 .64433 m .35162 .64324 L .34948 .64994 L F
.34948 .64994 m .35162 .64324 L .35107 .6471 L F
.34863 .65146 m .34974 .64842 L .34936 .65017 L F
.34974 .64842 m .35162 .64324 L .34936 .65017 L F
.3482 .65224 m .34858 .65124 L .34863 .65146 L F
.34858 .65124 m .34913 .64979 L .34863 .65146 L F
.34913 .64979 m .35162 .64324 L .34917 .64998 L F
.34913 .64979 m .34917 .64998 L .34863 .65146 L F
.34864 .65258 m .35131 .6442 L .3482 .65224 L 0 .36 .996 .001 k
F
.35131 .6442 m .35113 .64451 L .3482 .65224 L F
.34658 .63946 m .34695 .64234 L .3469 .64149 L .5 .5 .5 1 k
F
.34695 .64234 m .34721 .64407 L .3469 .64149 L F
.3459 .63403 m .34658 .63946 L .34554 .63029 L F
.34622 .6366 m .34864 .65258 L .3482 .65224 L F
.3465 .6381 m .34864 .65258 L .34622 .6366 L F
.34626 .63742 m .34688 .64137 L .34627 .63654 L F
.34688 .64137 m .34815 .64944 L .34715 .6426 L F
.34688 .64137 m .34715 .6426 L .34627 .63654 L F
.34815 .64944 m .34822 .64975 L .34627 .63654 L F
.34815 .64944 m .34864 .65258 L .34822 .64975 L F
.35131 .6442 m .35162 .64324 L .35113 .64451 L 0 .36 .996 .001 k
F
.34938 .65025 m .35183 .64042 L .35149 .64364 L F
.34864 .65258 m .34903 .6511 L .34907 .65123 L F
.34907 .65123 m .34933 .64995 L .34938 .65025 L F
.34903 .6511 m .34933 .64995 L .34907 .65123 L F
.3491 .6511 m .35107 .6471 L .35053 .6507 L 0 .008 .996 .057 k
F
.34911 .65203 m .35111 .64359 L .34864 .65258 L 0 .678 .996 0 k
F
.34933 .64995 m .35183 .64042 L .34938 .65025 L 0 .36 .996 .001 k
F
.35111 .64359 m .35086 .64413 L .34864 .65258 L 0 .678 .996 0 k
F
.34626 .63742 m .34911 .65203 L .34864 .65258 L .5 .5 .5 1 k
F
.34875 .65029 m .34911 .65203 L .34874 .65016 L 0 .996 .996 .318 k
F
.34871 .65005 m .34874 .65016 L .34847 .64875 L F
.34875 .65029 m .34874 .65016 L .34871 .65005 L F
.34796 .64399 m .34885 .64714 L .34817 .64503 L 0 .685 .996 .159 k
F
.35183 .64042 m .35217 .63912 L .35149 .64364 L 0 .36 .996 .001 k
F
.35111 .64359 m .35217 .63912 L .35086 .64413 L 0 .678 .996 0 k
F
.34954 .65021 m .35273 .63458 L .35217 .63912 L F
.34911 .65203 m .34952 .65006 L .34954 .65021 L F
.34952 .65006 m .35273 .63458 L .34954 .65021 L F
.34885 .64714 m .34934 .64888 L .34891 .64751 L 0 .685 .996 .159 k
F
.34961 .64987 m .35209 .63771 L .34952 .65005 L 0 .768 .996 0 k
F
.34961 .64987 m .34952 .65005 L .34911 .65203 L F
.35209 .63771 m .35202 .63801 L .34911 .65203 L F
.35236 .63638 m .35234 .63649 L .34911 .65203 L F
.35244 .63601 m .35232 .63655 L .34911 .65203 L F
.34934 .64888 m .34961 .64987 L .34935 .64899 L 0 .685 .996 .159 k
F
.34934 .64888 m .34935 .64899 L .34891 .64751 L F
.34885 .64714 m .34891 .64751 L .34817 .64503 L F
.34693 .64131 m .3474 .64326 L .34626 .63742 L 0 .996 .996 .318 k
F
.34708 .64086 m .34796 .64399 L .34665 .63994 L 0 .685 .996 .159 k
F
.34796 .64399 m .34817 .64503 L .34665 .63994 L F
.3459 .63403 m .3465 .6381 L .34622 .6366 L .5 .5 .5 1 k
F
.34693 .64131 m .34875 .65029 L .3474 .64326 L 0 .996 .996 .318 k
F
.34875 .65029 m .34847 .64875 L .3474 .64326 L F
.34665 .63994 m .34693 .64131 L .34626 .63742 L F
.35209 .63771 m .35236 .63638 L .35202 .63801 L 0 .768 .996 0 k
F
.35236 .63638 m .35244 .63601 L .35234 .63649 L F
.35244 .63601 m .35273 .63458 L .35232 .63655 L F
.35149 .64364 m .35217 .63912 L .35162 .64324 L 0 .36 .996 .001 k
F
.35018 .64534 m .35262 .63294 L .34961 .64987 L 0 .688 .996 0 k
F
.35262 .63294 m .3533 .62945 L .35254 .63368 L F
.35262 .63294 m .35254 .63368 L .34961 .64987 L F
.34602 .63519 m .34627 .63654 L .3459 .63403 L .5 .5 .5 1 k
F
.34626 .63742 m .34627 .63654 L .34602 .63519 L F
.34612 .6368 m .34734 .65035 L .3458 .63726 L F
.34612 .6368 m .3458 .63726 L .34471 .62792 L F
.34471 .62792 m .34483 .629 L .34483 .62905 L F
.33887 .64388 m .34177 .64519 L .34164 .64315 L 0 .996 .996 .094 k
F
.34177 .64519 m .34203 .6453 L .34188 .64449 L F
.34177 .64519 m .34188 .64449 L .34164 .64315 L F
.34457 .63525 m .3445 .63514 L .34203 .6453 L 0 .996 .996 .168 k
F
.33914 .6506 m .34203 .6453 L .33887 .64388 L .5 .5 .5 1 k
F
.34179 .64574 m .34248 .64494 L .34203 .6453 L F
.33914 .6506 m .34171 .64625 L .34179 .64574 L F
.34171 .64625 m .34248 .64494 L .34179 .64574 L F
.33948 .6543 m .34248 .64494 L .33914 .6506 L 0 .943 .996 .012 k
F
.34135 .64848 m .34299 .64235 L .34248 .64494 L F
.33787 .6437 m .33948 .6543 L .33914 .6506 L 0 .996 .996 .01 k
F
.33785 .64375 m .33948 .6543 L .33787 .6437 L F
.33767 .64324 m .33948 .6543 L .33771 .64286 L F
.33706 .64181 m .33948 .6543 L .33673 .63752 L .5 .5 .5 1 k
F
.33948 .6543 m .3398 .65322 L .33983 .65321 L 0 .943 .996 .012 k
F
.33983 .65321 m .34154 .6473 L .34135 .64848 L F
.3398 .65322 m .34154 .6473 L .33983 .65321 L F
.34154 .6473 m .34244 .64423 L .34135 .64848 L F
.34244 .64423 m .34299 .64235 L .34241 .64452 L F
.34244 .64423 m .34241 .64452 L .34135 .64848 L F
.33991 .65516 m .3421 .64607 L .33948 .6543 L 0 .776 .996 0 k
F
.3421 .64607 m .34299 .64235 L .34244 .64423 L F
.3421 .64607 m .34244 .64423 L .33948 .6543 L F
.34101 .65059 m .34355 .63822 L .34299 .64235 L F
.34139 .64827 m .34355 .63822 L .34101 .65059 L F
.34046 .65286 m .34139 .64827 L .34101 .65059 L F
.33991 .65516 m .3404 .65286 L .34046 .65286 L F
.3404 .65286 m .34139 .64827 L .34046 .65286 L F
.33605 .62997 m .33867 .63482 L .33542 .63719 L 0 .474 .996 .039 k
F
.33644 .63211 m .33914 .6506 L .33887 .64388 L 0 .632 .996 .002 k
F
.33673 .63752 m .33914 .6506 L .33644 .63211 L 0 .996 .996 .01 k
F
.34039 .65387 m .34355 .63822 L .34026 .6535 L 0 .825 .996 0 k
F
.33906 .65211 m .33991 .65516 L .33948 .6543 L .5 .5 .5 1 k
F
.33745 .64379 m .33868 .6495 L .33906 .65211 L F
.33868 .6495 m .33991 .65516 L .33906 .65211 L F
.33605 .62997 m .33887 .64388 L .33867 .63482 L 0 .474 .996 .039 k
F
.33245 .64479 m .33542 .63719 L .33208 .64222 L 0 .138 .996 .02 k
F
.33245 .64479 m .33605 .62997 L .33542 .63719 L F
.33546 .63272 m .33644 .63211 L .33605 .62997 L 0 .996 .996 .395 k
F
.3329 .64463 m .33577 .63448 L .33546 .63272 L F
.33577 .63448 m .33644 .63211 L .33546 .63272 L F
.33765 .64458 m .33771 .64485 L .33745 .64379 L .5 .5 .5 1 k
F
.33771 .64485 m .33991 .65516 L .33761 .64456 L F
.33771 .64485 m .33761 .64456 L .33745 .64379 L F
.33761 .64571 m .33947 .65336 L .33756 .64421 L 0 .996 .996 .432 k
F
.33746 .64509 m .33761 .64571 L .33756 .64421 L F
.33947 .65336 m .33991 .65516 L .33952 .65334 L F
.33947 .65336 m .33952 .65334 L .33706 .64181 L F
.33761 .64571 m .33928 .65061 L .33991 .65516 L F
.33779 .64603 m .33848 .64814 L .33761 .64571 L F
.33848 .64814 m .34039 .65387 L .33845 .64818 L F
.33848 .64814 m .33845 .64818 L .33761 .64571 L F
.33742 .64493 m .33779 .64603 L .33761 .64571 L F
.33781 .64714 m .33944 .65139 L .33744 .64498 L 0 .76 .996 .186 k
F
.33944 .65139 m .33895 .64955 L .33744 .64498 L F
.33928 .65061 m .34039 .65387 L .33998 .65495 L 0 .996 .996 .432 k
F
.33928 .65061 m .33998 .65495 L .33991 .65516 L F
.33944 .65139 m .34001 .65289 L .33895 .64955 L 0 .76 .996 .186 k
F
.34001 .65289 m .34039 .65387 L .34006 .65288 L F
.34001 .65289 m .34006 .65288 L .33895 .64955 L F
.34039 .65387 m .34102 .65037 L .34086 .65156 L 0 .825 .996 0 k
F
.34102 .65037 m .34129 .64888 L .34106 .65033 L F
.34102 .65037 m .34106 .65033 L .34086 .65156 L F
.34129 .64888 m .34412 .63323 L .34086 .65156 L F
.3409 .65129 m .34412 .63323 L .34061 .65264 L 0 .945 .996 .002 k
F
.33881 .64849 m .33966 .64963 L .33921 .6508 L 0 .76 .996 .186 k
F
.33966 .64963 m .3409 .65129 L .33936 .65084 L F
.33966 .64963 m .33936 .65084 L .33921 .6508 L F
.3394 .64988 m .34055 .65096 L .33903 .64878 L 0 .16 .996 .108 k
F
.34055 .65096 m .3406 .65089 L .33903 .64878 L F
.33834 .64853 m .33881 .64849 L .33921 .6508 L 0 .76 .996 .186 k
F
.33781 .64714 m .33822 .6477 L .33834 .64853 L F
.33822 .6477 m .33881 .64849 L .33834 .64853 L F
.33821 .64876 m .3394 .64988 L .33809 .64762 L 0 .16 .996 .108 k
F
.3394 .64988 m .33903 .64878 L .33781 .64714 L F
.33706 .64181 m .33765 .64458 L .33745 .64379 L .5 .5 .5 1 k
F
.33673 .63752 m .33767 .64324 L .33771 .64286 L 0 .996 .996 .01 k
F
.33746 .64509 m .33756 .64421 L .33706 .64181 L 0 .996 .996 .432 k
F
.33644 .63211 m .33887 .64388 L .33605 .62997 L 0 .632 .996 .002 k
F
.3329 .64463 m .33546 .63272 L .33245 .64479 L 0 .996 .996 .395 k
F
.33546 .63272 m .33605 .62997 L .33542 .63257 L F
.33546 .63272 m .33542 .63257 L .33245 .64479 L F
.33341 .64203 m .33563 .63476 L .3329 .64463 L 0 .996 .996 .151 k
F
.33563 .63476 m .33644 .63211 L .3356 .63507 L F
.33563 .63476 m .3356 .63507 L .3329 .64463 L F
.33341 .64203 m .33673 .63752 L .33644 .63211 L F
.33397 .6377 m .3349 .63764 L .33341 .64203 L 0 .751 .996 .068 k
F
.3349 .63764 m .33639 .63754 L .33476 .6402 L F
.33639 .63754 m .3365 .63783 L .33476 .6402 L F
.33639 .63754 m .33673 .63752 L .3365 .63783 L F
.3349 .63764 m .33476 .6402 L .33341 .64203 L F
.33397 .6377 m .33706 .64181 L .33673 .63752 L F
.33456 .6324 m .33706 .64181 L .33397 .6377 L 0 .996 .996 .003 k
F
.33481 .63335 m .33742 .64493 L .33706 .64181 L F
.33456 .6324 m .33472 .63311 L .33481 .63335 L F
.3356 .62515 m .33541 .62862 L .33516 .62671 L .5 .5 .5 1 k
F
.32931 .64266 m .33245 .64479 L .33208 .64222 L 0 .996 .996 .082 k
F
.32956 .64934 m .33245 .64479 L .32931 .64266 L .5 .5 .5 1 k
F
.33235 .64495 m .33232 .64545 L .33245 .64479 L F
.33178 .64584 m .33216 .64567 L .33235 .64495 L F
.32956 .64934 m .33179 .6462 L .33178 .64584 L F
.33179 .6462 m .33216 .64567 L .33178 .64584 L F
.33216 .64567 m .33232 .64545 L .33235 .64495 L F
.33232 .64545 m .3329 .64463 L .33252 .64477 L F
.33232 .64545 m .33252 .64477 L .33245 .64479 L F
.3299 .65288 m .3329 .64463 L .32956 .64934 L 0 .725 .996 .004 k
F
.33103 .64978 m .33341 .64203 L .3329 .64463 L F
.32818 .643 m .3299 .65288 L .32956 .64934 L 0 .996 .996 .003 k
F
.32712 .63811 m .32815 .64358 L .32818 .643 L F
.32815 .64358 m .3299 .65288 L .32818 .643 L F
.32778 .64544 m .328 .64613 L .32743 .64247 L 0 .996 .763 .29 k
F
.32743 .64247 m .3299 .65288 L .32712 .63811 L .5 .5 .5 1 k
F
.3299 .65288 m .33028 .65169 L .33034 .65167 L 0 .725 .996 .004 k
F
.33034 .65167 m .33148 .648 L .33103 .64978 L F
.33028 .65169 m .33148 .648 L .33034 .65167 L F
.33148 .648 m .33192 .64663 L .33103 .64978 L F
.33192 .64663 m .33341 .64203 L .33184 .64715 L F
.33192 .64663 m .33184 .64715 L .33103 .64978 L F
.33032 .65347 m .33117 .65034 L .3299 .65288 L 0 .534 .996 0 k
F
.33117 .65034 m .33341 .64203 L .33192 .64663 L F
.33117 .65034 m .33192 .64663 L .3299 .65288 L F
.33137 .64865 m .33282 .64127 L .33157 .64791 L 0 .698 .996 0 k
F
.33282 .64127 m .33456 .6324 L .33263 .64241 L F
.33282 .64127 m .33263 .64241 L .33157 .64791 L F
.32869 .64778 m .33032 .65347 L .3299 .65288 L .5 .5 .5 1 k
F
.32743 .64247 m .32842 .64626 L .32869 .64778 L F
.32842 .64626 m .33032 .65347 L .32869 .64778 L F
.32842 .64626 m .33032 .65347 L .32842 .64626 L F
.328 .64613 m .32982 .6519 L .32807 .64498 L 0 .996 .763 .29 k
F
.32842 .64626 m .32842 .64626 L .32842 .64626 L .5 .5 .5 1 k
F
.32982 .6519 m .3299 .65186 L .32743 .64247 L 0 .996 .763 .29 k
F
.32656 .62728 m .32914 .63354 L .32589 .63527 L 0 .463 .996 .032 k
F
.32685 .63235 m .32956 .64934 L .32931 .64266 L 0 .586 .996 .006 k
F
.32712 .63811 m .32956 .64934 L .32685 .63235 L 0 .996 .996 .003 k
F
.32982 .6519 m .33032 .65347 L .3299 .65186 L 0 .996 .763 .29 k
F
.33101 .65094 m .33397 .6377 L .33341 .64203 L 0 .534 .996 0 k
F
.33032 .65347 m .3309 .65096 L .33101 .65094 L F
.3309 .65096 m .33397 .6377 L .33101 .65094 L F
.33104 .65082 m .33179 .64745 L .33032 .65347 L 0 .581 .996 0 k
F
.33081 .65184 m .33104 .65082 L .33032 .65347 L F
.33179 .64745 m .33179 .64713 L .33032 .65347 L F
.32974 .65164 m .33081 .65184 L .33032 .65347 L 0 .996 .763 .29 k
F
.32841 .64744 m .32921 .64891 L .32974 .65164 L F
.32921 .64891 m .33081 .65184 L .32974 .65164 L F
.32291 .6425 m .32589 .63527 L .32251 .64139 L 0 .143 .996 .026 k
F
.32291 .6425 m .32656 .62728 L .32589 .63527 L F
.32589 .63016 m .32656 .62728 L .32589 .63007 L 0 .996 .996 .187 k
F
.32622 .62875 m .32685 .63235 L .32656 .62728 L F
.32339 .64093 m .32659 .63298 L .32622 .62875 L F
.32659 .63298 m .32685 .63235 L .32622 .62875 L F
.32426 .6372 m .32589 .63016 L .32393 .63829 L F
.32589 .63016 m .32589 .63007 L .32291 .6425 L F
.32339 .64093 m .32426 .6372 L .32291 .6425 L F
.32426 .6372 m .32393 .63829 L .32291 .6425 L F
.32394 .63715 m .32648 .63297 L .32339 .64093 L 0 .833 .996 .106 k
F
.32648 .63297 m .32685 .63235 L .32659 .63298 L F
.32648 .63297 m .32659 .63298 L .32603 .63438 L F
.32602 .63413 m .32603 .63438 L .32339 .64093 L F
.32648 .63297 m .32603 .63438 L .32602 .63413 L F
.32394 .63715 m .32712 .63811 L .32685 .63235 L F
.32453 .63196 m .32712 .63811 L .32394 .63715 L 0 .689 .996 .01 k
F
.32703 .6379 m .3274 .64204 L .32712 .63811 L F
.32453 .63196 m .32643 .63865 L .32703 .6379 L F
.32643 .63865 m .3274 .64204 L .32713 .63908 L F
.32643 .63865 m .32713 .63908 L .32703 .6379 L F
.32453 .63196 m .32475 .63274 L .32475 .63275 L F
.32563 .62431 m .32627 .63057 L .32514 .6261 L .5 .5 .5 1 k
F
.32475 .63275 m .32743 .64247 L .3274 .64204 L 0 .689 .996 .01 k
F
.32475 .63274 m .32743 .64247 L .32475 .63275 L F
.32514 .6261 m .32743 .64247 L .32453 .63196 L 0 .996 .996 .098 k
F
.32537 .62778 m .32591 .63174 L .32591 .6316 L F
.32514 .6261 m .32535 .62767 L .32537 .62778 L F
.32535 .62767 m .32591 .63174 L .32537 .62778 L F
.31968 .64318 m .32251 .64139 L .31951 .6346 L 0 .996 .996 .176 k
F
.32076 .65059 m .32187 .64589 L .3203 .65128 L 0 .521 .996 0 k
F
.32198 .64172 m .32258 .64257 L .32251 .64139 L 0 .996 .996 .176 k
F
.32196 .6427 m .32258 .64257 L .32198 .64172 L F
.32258 .64257 m .32291 .6425 L .32272 .64199 L F
.31994 .64892 m .32291 .6425 L .31968 .64318 L 0 .953 .996 .042 k
F
.32123 .64613 m .32235 .64343 L .32232 .64377 L F
.32165 .64495 m .32284 .6422 L .32123 .64613 L F
.32284 .6422 m .32339 .64093 L .32286 .6422 L F
.32284 .6422 m .32286 .6422 L .32123 .64613 L F
.32232 .64377 m .32339 .64093 L .32291 .6425 L F
.32235 .64343 m .32339 .64093 L .32232 .64377 L F
.32258 .64257 m .32272 .64199 L .32251 .64139 L 0 .996 .996 .176 k
F
.31994 .64892 m .32165 .64495 L .32123 .64613 L 0 .953 .996 .042 k
F
.3203 .65128 m .32339 .64093 L .31994 .64892 L 0 .546 .996 0 k
F
.32094 .64915 m .32394 .63715 L .32339 .64093 L F
.3203 .65128 m .32082 .64926 L .32094 .64915 L F
.32082 .64926 m .32394 .63715 L .32094 .64915 L F
.31854 .64529 m .3203 .65128 L .31994 .64892 L 0 .996 .996 .006 k
F
.31736 .64224 m .31859 .64601 L .31854 .64529 L F
.31859 .64601 m .3203 .65128 L .31854 .64529 L F
.31805 .64805 m .31877 .64872 L .31768 .64609 L 0 .151 .996 .113 k
F
.31768 .64609 m .3203 .65128 L .31736 .64224 L 0 .996 .4 .427 k
F
.32187 .64589 m .32189 .6451 L .3203 .65128 L 0 .521 .996 0 k
F
.31871 .64785 m .32076 .65059 L .31864 .64799 L 0 .996 .4 .427 k
F
.31815 .64677 m .31907 .64813 L .31826 .64724 L F
.31907 .64813 m .32076 .65059 L .31918 .64847 L F
.31907 .64813 m .31918 .64847 L .31826 .64724 L F
.31343 .63774 m .31643 .63089 L .31294 .63976 L 0 .663 .996 .006 k
F
.31343 .63774 m .31629 .63036 L .31643 .63089 L F
.31629 .63036 m .31692 .62874 L .31644 .63085 L F
.31629 .63036 m .31644 .63085 L .31643 .63089 L F
.31369 .63577 m .31656 .62954 L .31343 .63774 L 0 .703 .996 .096 k
F
.31656 .62954 m .31658 .62963 L .31343 .63774 L F
.31406 .63341 m .31655 .62934 L .31369 .63577 L F
.31655 .62934 m .31692 .62874 L .31663 .62937 L F
.31655 .62934 m .31663 .62937 L .31369 .63577 L F
.31656 .62954 m .31692 .62874 L .31658 .62963 L F
.31692 .62874 m .31951 .6346 L .31643 .63089 L 0 .473 .996 .033 k
F
.314 .63351 m .31712 .63632 L .31692 .62874 L 0 .703 .996 .096 k
F
.31461 .62787 m .31712 .63632 L .314 .63351 L 0 .591 .996 .009 k
F
.31003 .64362 m .31294 .63976 L .30982 .63697 L 0 .034 .996 .013 k
F
.3125 .63356 m .31298 .63257 L .31188 .63937 L 0 .996 .996 .133 k
F
.31487 .62877 m .31584 .63397 L .31652 .6343 L 0 .591 .996 .009 k
F
.31477 .62874 m .31736 .64224 L .31487 .62877 L F
.31584 .63397 m .31736 .64224 L .31652 .6343 L F
.31541 .6246 m .31736 .64224 L .31477 .62874 L 0 .996 .996 .068 k
F
.31393 .63116 m .3152 .62272 L .31461 .62787 L 0 .78 .996 0 k
F
.31106 .64225 m .31236 .63959 L .31215 .6408 L 0 .034 .996 .013 k
F
.31003 .64362 m .31155 .64098 L .31106 .64225 L F
.31155 .64098 m .31236 .63959 L .31106 .64225 L F
.31215 .6408 m .31326 .63804 L .31294 .63976 L F
.31236 .63959 m .31326 .63804 L .31215 .6408 L F
.31326 .63804 m .31343 .63774 L .31329 .63832 L F
.31034 .64703 m .31343 .63774 L .31003 .64362 L 0 .281 .996 .002 k
F
.31034 .64703 m .31339 .63574 L .3131 .63873 L F
.31077 .64701 m .31326 .6366 L .31034 .64703 L 0 .424 .996 0 k
F
.31339 .63574 m .31377 .63435 L .3131 .63873 L 0 .281 .996 .002 k
F
.31326 .6366 m .314 .63351 L .31294 .63742 L 0 .424 .996 0 k
F
.31326 .6366 m .31294 .63742 L .31034 .64703 L F
.31129 .64414 m .31305 .6355 L .31077 .64701 L 0 .78 .996 0 k
F
.31305 .6355 m .31461 .62787 L .31292 .63628 L F
.31305 .6355 m .31292 .63628 L .31077 .64701 L F
.31326 .63804 m .31329 .63832 L .31294 .63976 L 0 .034 .996 .013 k
F
.31188 .63937 m .31288 .63436 L .31129 .64414 L 0 .996 .996 .226 k
F
.31288 .63436 m .31415 .62799 L .31293 .63487 L F
.31288 .63436 m .31293 .63487 L .31129 .64414 L F
.3131 .63873 m .31377 .63435 L .31343 .63774 L 0 .281 .996 .002 k
F
.31415 .62799 m .3152 .62272 L .31405 .62905 L 0 .996 .996 .226 k
F
.31415 .62799 m .31405 .62905 L .31129 .64414 L F
.31129 .64414 m .31405 .62905 L .31393 .63116 L 0 .78 .996 0 k
F
.31405 .62905 m .3152 .62272 L .31393 .63116 L F
.31377 .63435 m .314 .63351 L .31369 .63577 L 0 .281 .996 .002 k
F
.31377 .63435 m .31369 .63577 L .31343 .63774 L F
.31461 .62787 m .31477 .62874 L .31487 .62877 L 0 .591 .996 .009 k
F
.3152 .62272 m .31541 .6246 L .31461 .62787 L 0 .996 .996 .068 k
F
.31541 .6246 m .31477 .62874 L .31461 .62787 L F
.31077 .64701 m .31461 .62787 L .314 .63351 L 0 .424 .996 0 k
F
.31188 .63937 m .31548 .6274 L .3152 .62272 L 0 .996 .996 .226 k
F
.31298 .63257 m .31423 .62998 L .3138 .63298 L 0 .996 .996 .133 k
F
.31423 .62998 m .31532 .62773 L .31429 .6313 L F
.31423 .62998 m .31429 .6313 L .3138 .63298 L F
.31532 .62773 m .31535 .62785 L .3138 .63298 L F
.31532 .62773 m .31548 .6274 L .31535 .62785 L F
.31298 .63257 m .3138 .63298 L .31188 .63937 L F
.3125 .63356 m .31577 .6318 L .31548 .6274 L F
.31313 .62727 m .31577 .6318 L .3125 .63356 L 0 .694 .996 .018 k
F
.31313 .62727 m .31607 .63584 L .31577 .6318 L F
.31377 .62078 m .31607 .63584 L .31313 .62727 L 0 .996 .996 .023 k
F
.31428 .62413 m .31639 .6395 L .31607 .63584 L F
.3139 .62161 m .31422 .62394 L .31428 .62413 L F
.31422 .62394 m .31639 .6395 L .31428 .62413 L F
.30713 .6341 m .31003 .64362 L .30982 .63697 L 0 .543 .996 .044 k
F
.30989 .64087 m .31377 .62078 L .31313 .62727 L 0 .321 .996 .001 k
F
.31281 .61718 m .31301 .61859 L .31233 .61868 L .5 .5 .5 1 k
F
.31186 .62996 m .31361 .62152 L .31171 .63142 L F
.31361 .62152 m .31362 .62152 L .31267 .62647 L F
.31267 .62641 m .31267 .62647 L .30989 .64087 L F
.31361 .62152 m .31267 .62647 L .31267 .62641 L F
.31046 .63669 m .31186 .62996 L .30989 .64087 L F
.31186 .62996 m .31171 .63142 L .30989 .64087 L F
.31269 .62595 m .31375 .62317 L .31361 .62152 L F
.31046 .63669 m .31298 .62634 L .31269 .62595 L F
.31298 .62634 m .31375 .62317 L .31269 .62595 L F
.31387 .6215 m .31639 .6395 L .3139 .62161 L 0 .996 .996 .023 k
F
.31418 .62142 m .31639 .6395 L .31387 .6215 L 0 .996 .996 .107 k
F
.31375 .62317 m .31418 .62142 L .31361 .62152 L .5 .5 .5 1 k
F
.31105 .63167 m .31202 .63013 L .31046 .63669 L 0 .996 .996 .163 k
F
.31381 .62263 m .31418 .62142 L .31385 .62276 L F
.31381 .62263 m .31385 .62276 L .31046 .63669 L F
.30729 .64193 m .31003 .64362 L .30713 .6341 L 0 .787 .996 .045 k
F
.30729 .64193 m .31034 .64703 L .31003 .64362 L F
.30935 .64439 m .31313 .62727 L .3125 .63356 L 0 .203 .996 .005 k
F
.30989 .64087 m .31313 .62727 L .30935 .64439 L 0 .321 .996 .001 k
F
.31105 .63167 m .31445 .62626 L .31418 .62142 L 0 .996 .996 .163 k
F
.31168 .62564 m .31445 .62626 L .31105 .63167 L 0 .73 .996 .059 k
F
.31338 .62602 m .31475 .63047 L .31445 .62626 L F
.31168 .62564 m .31415 .62953 L .31338 .62602 L F
.31415 .62953 m .31475 .63047 L .31338 .62602 L F
.31475 .63047 m .31648 .64096 L .31445 .62626 L .5 .5 .5 1 k
F
.31536 .6311 m .31673 .64262 L .31639 .6395 L 0 .996 .996 .107 k
F
.31454 .6244 m .31546 .63206 L .31536 .6311 L F
.31546 .63206 m .31673 .64262 L .31536 .6311 L F
.31445 .62626 m .31673 .64262 L .31418 .62142 L .5 .5 .5 1 k
F
.31477 .62631 m .31623 .63846 L .31454 .6244 L 0 .996 .996 .107 k
F
.31623 .63846 m .31673 .64262 L .31624 .63852 L F
.31623 .63846 m .31624 .63852 L .31454 .6244 L F
.31418 .62142 m .31477 .62631 L .31454 .6244 L F
.31527 .62395 m .31538 .62441 L .3152 .62272 L .5 .5 .5 1 k
F
.3152 .62272 m .31585 .62888 L .3159 .62904 L 0 .996 .996 .068 k
F
.31674 .61965 m .31735 .61565 L .3173 .61818 L 0 .182 .996 .005 k
F
.31439 .62579 m .31665 .61807 L .31674 .61965 L F
.31665 .61807 m .31735 .61565 L .31674 .61965 L F
.31438 .62572 m .31766 .6146 L .31439 .62579 L F
.31766 .6146 m .31787 .61388 L .31766 .6146 L F
.31766 .6146 m .31766 .6146 L .31439 .62579 L F
.31662 .62593 m .32015 .61639 L .31937 .62768 L 0 .259 .996 .074 k
F
.3173 .61818 m .32015 .61639 L .31662 .62593 L 0 .771 .996 .083 k
F
.31423 .62716 m .31466 .62866 L .31438 .62827 L .5 .5 .5 1 k
F
.31301 .61859 m .31435 .62672 L .31423 .62716 L F
.31435 .62672 m .31466 .62866 L .31423 .62716 L F
.31233 .61868 m .31475 .63047 L .31168 .62564 L 0 .996 .996 .03 k
F
.31281 .62101 m .31416 .62827 L .31407 .62716 L F
.31336 .62057 m .31511 .63135 L .31324 .61999 L .5 .5 .5 1 k
F
.31511 .63135 m .31511 .63138 L .31301 .61859 L F
.31445 .62626 m .31539 .63281 L .31513 .63115 L F
.31652 .6343 m .31736 .64224 L .31712 .63632 L 0 .591 .996 .009 k
F
.31548 .6274 m .31768 .64609 L .31538 .62441 L .5 .5 .5 1 k
F
.3159 .62904 m .31768 .64609 L .31736 .64224 L 0 .996 .996 .068 k
F
.31585 .62888 m .31768 .64609 L .3159 .62904 L F
.31768 .64609 m .31815 .64677 L .31826 .64724 L 0 .996 .4 .427 k
F
.31826 .64724 m .31871 .64785 L .31864 .64799 L F
.31877 .64872 m .3187 .64773 L .31768 .64609 L 0 .151 .996 .113 k
F
.32011 .64998 m .32025 .64984 L .31768 .64609 L F
.31573 .62953 m .31805 .64805 L .31768 .64609 L .5 .5 .5 1 k
F
.31578 .62989 m .31805 .64805 L .31573 .62953 L F
.31572 .62936 m .31805 .64805 L .31561 .62855 L F
.31561 .62855 m .31578 .62989 L .31573 .62953 L F
.31577 .6318 m .3175 .64415 L .31548 .6274 L F
.3175 .64415 m .31805 .64805 L .31763 .64466 L F
.31548 .6274 m .31572 .62936 L .31561 .62855 L F
.3175 .64415 m .31763 .64466 L .31548 .6274 L F
.31736 .64224 m .31994 .64892 L .31712 .63632 L 0 .996 .996 .006 k
F
.31838 .64836 m .31871 .64797 L .31897 .64891 L 0 .151 .996 .113 k
F
.31805 .64805 m .31866 .64798 L .31838 .64836 L F
.31866 .64798 m .31871 .64797 L .31838 .64836 L F
.31864 .64799 m .32076 .65059 L .3203 .65128 L 0 .996 .4 .427 k
F
.31877 .64872 m .32011 .64998 L .3187 .64773 L 0 .151 .996 .113 k
F
.31712 .63632 m .31994 .64892 L .31968 .64318 L 0 .578 .996 .015 k
F
.31871 .64797 m .32128 .64768 L .31897 .64891 L 0 .151 .996 .113 k
F
.31847 .64861 m .32128 .64768 L .31805 .64805 L 0 .051 .996 .057 k
F
.31963 .64823 m .32185 .64343 L .32128 .64768 L F
.31847 .64861 m .31924 .64743 L .31963 .64823 L F
.31924 .64744 m .32185 .64343 L .31963 .64823 L F
.31925 .64741 m .32185 .64343 L .31924 .64744 L F
.31891 .64828 m .32131 .64431 L .31847 .64861 L 0 .064 .996 .024 k
F
.31924 .64743 m .31925 .64741 L .31924 .64744 L 0 .051 .996 .057 k
F
.32131 .64431 m .32091 .64487 L .31847 .64861 L 0 .064 .996 .024 k
F
.32131 .64431 m .32185 .64343 L .32091 .64487 L F
.31968 .64318 m .32196 .6427 L .32198 .64172 L 0 .996 .996 .176 k
F
.31891 .64828 m .32243 .63849 L .32185 .64343 L 0 .064 .996 .024 k
F
.31938 .64729 m .32024 .64479 L .31891 .64828 L 0 .17 .996 .007 k
F
.32024 .64479 m .31996 .64535 L .31891 .64828 L F
.32024 .64479 m .32243 .63849 L .31996 .64535 L F
.31989 .64582 m .32303 .63316 L .32243 .63849 L F
.31938 .64729 m .32038 .64341 L .31989 .64582 L F
.32038 .64341 m .32303 .63316 L .31989 .64582 L F
.31986 .64559 m .32254 .6351 L .31938 .64729 L 0 .353 .996 0 k
F
.32254 .6351 m .3223 .63599 L .31938 .64729 L F
.32039 .6428 m .32348 .62826 L .31986 .64559 L 0 .536 .996 0 k
F
.32348 .62826 m .32363 .62752 L .32333 .62896 L F
.32348 .62826 m .32333 .62896 L .31986 .64559 L F
.32254 .6351 m .32303 .63316 L .3223 .63599 L 0 .353 .996 0 k
F
.31622 .63458 m .31847 .64861 L .31607 .6339 L .5 .5 .5 1 k
F
.31758 .64316 m .3179 .64513 L .31761 .64328 L F
.3179 .64513 m .31847 .64861 L .31792 .64521 L F
.3179 .64513 m .31792 .64521 L .31761 .64328 L F
.31607 .6339 m .31715 .64056 L .31676 .63882 L F
.31712 .64143 m .31847 .64861 L .31805 .64805 L F
.31723 .64203 m .31791 .64563 L .31758 .64316 L F
.31791 .64563 m .31847 .64861 L .31758 .64316 L F
.31607 .63584 m .31681 .63905 L .31577 .6318 L F
.31577 .6318 m .31622 .63458 L .31607 .6339 L F
.31723 .64203 m .31761 .64328 L .31577 .6318 L F
.31607 .63584 m .31833 .64572 L .31847 .64861 L F
.31833 .64572 m .31891 .64828 L .31847 .64861 L F
.31798 .64503 m .31891 .64828 L .31828 .64551 L 0 .996 .996 .484 k
F
.31795 .64486 m .31828 .64551 L .31764 .64272 L F
.31798 .64503 m .31828 .64551 L .31795 .64486 L F
.32011 .64998 m .32076 .65059 L .32025 .64984 L 0 .151 .996 .113 k
F
.31897 .64891 m .32128 .64768 L .32076 .65059 L F
.31639 .6395 m .31798 .64503 L .31607 .63584 L 0 .996 .996 .484 k
F
.31798 .64503 m .31764 .64272 L .31607 .63584 L F
.31888 .64819 m .31938 .64729 L .31891 .64828 L F
.31639 .6395 m .31905 .64643 L .31888 .64819 L F
.31905 .64643 m .31938 .64729 L .31888 .64819 L F
.31673 .64262 m .31882 .64631 L .31639 .6395 L .148 .6 .77 .089 k
F
.31882 .64631 m .31857 .64518 L .31639 .6395 L F
.31692 .62874 m .31968 .64318 L .31951 .6346 L 0 .473 .996 .033 k
F
.31712 .63632 m .31968 .64318 L .31692 .62874 L 0 .578 .996 .015 k
F
.31882 .64631 m .31938 .64729 L .31857 .64518 L .148 .6 .77 .089 k
F
.31513 .63115 m .31645 .64025 L .31647 .64077 L .5 .5 .5 1 k
F
.31732 .64367 m .31986 .64559 L .31938 .64729 L .148 .6 .77 .089 k
F
.31673 .64262 m .31716 .64303 L .31732 .64367 L F
.31716 .64303 m .31986 .64559 L .31732 .64367 L F
.3171 .64471 m .31986 .64559 L .31673 .64262 L 0 .01 .996 .086 k
F
.3166 .64168 m .3171 .64471 L .31673 .64262 L .5 .5 .5 1 k
F
.31648 .64096 m .3171 .64471 L .31645 .64018 L F
.31634 .63974 m .31645 .64018 L .31612 .6379 L F
.31648 .64096 m .31645 .64018 L .31634 .63974 L F
.31775 .64492 m .32039 .6428 L .31986 .64559 L 0 .01 .996 .086 k
F
.3171 .64471 m .31761 .64441 L .31775 .64492 L F
.31761 .64441 m .32039 .6428 L .31775 .64492 L F
.31648 .64096 m .31612 .6379 L .31598 .63689 L .5 .5 .5 1 k
F
.31539 .63281 m .31617 .63825 L .31513 .63115 L F
.31617 .63825 m .3171 .64471 L .31618 .6384 L F
.31617 .63825 m .31618 .6384 L .31513 .63115 L F
.31648 .64096 m .31598 .63689 L .31445 .62626 L F
.31752 .64499 m .32039 .6428 L .3171 .64471 L 0 .034 .996 .043 k
F
.31475 .63047 m .31752 .64499 L .3171 .64471 L .5 .5 .5 1 k
F
.31509 .63328 m .31607 .63798 L .31475 .63047 L 0 .996 .996 .284 k
F
.31607 .63798 m .31593 .63666 L .31475 .63047 L F
.31551 .63381 m .31595 .63533 L .31509 .63328 L 0 .554 .996 .138 k
F
.31595 .63533 m .31803 .64255 L .31601 .63618 L F
.31595 .63533 m .31601 .63618 L .31509 .63328 L F
.31659 .64048 m .31683 .64166 L .31625 .63834 L 0 .996 .996 .284 k
F
.31683 .64166 m .31752 .64499 L .317 .64227 L F
.31683 .64166 m .317 .64227 L .31625 .63834 L F
.31803 .64255 m .31962 .6403 L .31752 .64499 L 0 .11 .996 .036 k
F
.31962 .6403 m .32096 .63841 L .31954 .64112 L F
.31962 .6403 m .31954 .64112 L .31752 .64499 L F
.31466 .62866 m .31551 .63381 L .31438 .62827 L .5 .5 .5 1 k
F
.31407 .62716 m .31509 .63328 L .31475 .63047 L 0 .996 .996 .03 k
F
.31416 .62827 m .31509 .63328 L .31407 .62716 L F
.31277 .62098 m .31509 .63328 L .31281 .62101 L F
.31301 .61859 m .31509 .63328 L .31277 .62098 L .5 .5 .5 1 k
F
.31302 .61845 m .31336 .62057 L .31301 .61859 L F
.31336 .62057 m .31324 .61999 L .31301 .61859 L F
.31511 .63135 m .31551 .63381 L .31511 .63138 L F
.31438 .62827 m .31551 .63381 L .31509 .63328 L F
.31281 .61718 m .31302 .61845 L .31301 .61859 L F
.31233 .61868 m .31277 .62098 L .31281 .62101 L 0 .996 .996 .03 k
F
.31301 .61859 m .31277 .62098 L .31233 .61868 L .5 .5 .5 1 k
F
.31307 .62255 m .31551 .63381 L .31281 .61718 L 0 .996 .996 .276 k
F
.31498 .63136 m .31602 .63137 L .31551 .63381 L F
.31354 .62471 m .31521 .62897 L .31498 .63136 L F
.31386 .62493 m .31521 .62897 L .31354 .62471 L F
.31307 .62255 m .31386 .62493 L .31354 .62471 L F
.31521 .62897 m .31602 .63137 L .31498 .63136 L F
.31338 .62635 m .31532 .63004 L .31307 .62255 L 0 .328 .996 .113 k
F
.31532 .63004 m .31491 .62805 L .31307 .62255 L F
.31548 .6274 m .31538 .62441 L .31527 .62395 L .5 .5 .5 1 k
F
.31532 .63004 m .31602 .63137 L .31491 .62805 L 0 .328 .996 .113 k
F
.31338 .62635 m .31662 .62593 L .31602 .63137 L F
.31377 .62765 m .31533 .62671 L .31462 .62658 L 0 .164 .996 .055 k
F
.31377 .62765 m .31462 .62658 L .31338 .62635 L F
.30713 .6341 m .30982 .63697 L .30702 .62455 L 0 .543 .996 .044 k
F
.3079 .64207 m .31168 .62564 L .31105 .63167 L 0 .198 .996 .005 k
F
.30407 .62938 m .30612 .62602 L .30343 .63563 L 0 .629 .996 .089 k
F
.30612 .62602 m .30629 .62643 L .30343 .63563 L F
.30671 .62506 m .30682 .62518 L .30343 .63563 L F
.30612 .62602 m .30671 .62506 L .30629 .62643 L F
.30671 .62506 m .30702 .62455 L .30682 .62518 L F
.30407 .62938 m .30713 .6341 L .30702 .62455 L F
.30473 .62233 m .30713 .6341 L .30407 .62938 L 0 .534 .996 .007 k
F
.30496 .62816 m .30729 .64193 L .3048 .62284 L 0 .943 .996 0 k
F
.30475 .62271 m .3048 .62284 L .30473 .62233 L F
.30496 .62816 m .3048 .62284 L .30475 .62271 L F
.30485 .6229 m .30729 .64193 L .30713 .6341 L 0 .534 .996 .007 k
F
.30473 .62233 m .3048 .62284 L .30485 .6229 L F
.3048 .62284 m .30729 .64193 L .30485 .6229 L F
.30496 .62816 m .30755 .64703 L .30729 .64193 L 0 .943 .996 0 k
F
.30755 .64703 m .31034 .64703 L .30729 .64193 L .5 .5 .5 1 k
F
.30521 .63325 m .30755 .64703 L .30496 .62816 L 0 .996 .996 .126 k
F
.30586 .63709 m .3079 .64923 L .30755 .64703 L F
.3059 .63734 m .3079 .64923 L .30586 .63709 L F
.30584 .63699 m .3079 .64923 L .30566 .63593 L F
.3055 .6373 m .3079 .64923 L .30521 .63325 L .5 .5 .5 1 k
F
.30978 .64703 m .31077 .64701 L .31034 .64703 L F
.30956 .64703 m .3096 .64701 L .30978 .64703 L F
.30891 .64703 m .30944 .64701 L .30956 .64703 L F
.30755 .64703 m .30906 .64702 L .30891 .64703 L F
.30906 .64702 m .30944 .64701 L .30891 .64703 L F
.30944 .64701 m .3096 .64701 L .30956 .64703 L F
.3096 .64701 m .31077 .64701 L .30978 .64703 L F
.3079 .64923 m .31077 .64701 L .30906 .64702 L 0 0 .996 .001 k
F
.3079 .64923 m .30906 .64702 L .30755 .64703 L F
.30876 .64856 m .31129 .64414 L .31077 .64701 L F
.3079 .64923 m .30856 .64824 L .30876 .64856 L F
.30856 .64824 m .31129 .64414 L .30876 .64856 L F
.30833 .64904 m .30958 .64698 L .3079 .64923 L 0 .058 .996 .023 k
F
.30958 .64698 m .30939 .64699 L .3079 .64923 L F
.30668 .64315 m .30833 .64904 L .3079 .64923 L .5 .5 .5 1 k
F
.30576 .63858 m .30685 .643 L .30668 .64315 L F
.30685 .643 m .30833 .64904 L .30668 .64315 L F
.30717 .64501 m .30772 .64691 L .30674 .64246 L 0 .996 .848 .284 k
F
.30772 .64691 m .30788 .64717 L .30674 .64246 L F
.30596 .63919 m .30833 .64904 L .30576 .63858 L .5 .5 .5 1 k
F
.30772 .64691 m .30833 .64904 L .30788 .64717 L 0 .996 .848 .284 k
F
.30582 .64036 m .30649 .6419 L .3055 .6373 L F
.3055 .6373 m .30596 .63919 L .30576 .63858 L .5 .5 .5 1 k
F
.30717 .64501 m .30674 .64246 L .3055 .6373 L 0 .996 .848 .284 k
F
.30044 .64122 m .30343 .63563 L .30011 .6386 L 0 .106 .996 .027 k
F
.30134 .63954 m .30407 .62938 L .30343 .63563 L F
.30044 .64122 m .30201 .6361 L .30134 .63954 L F
.30201 .6361 m .30407 .62938 L .30134 .63954 L F
.30089 .64064 m .30407 .62938 L .30044 .64122 L 0 .189 .996 .008 k
F
.30143 .63725 m .3038 .62657 L .30089 .64064 L 0 .996 .996 .181 k
F
.3038 .62657 m .30416 .62493 L .3038 .62664 L F
.3038 .62657 m .3038 .62664 L .30089 .64064 L F
.30416 .62493 m .30417 .62497 L .30089 .64064 L F
.30433 .62416 m .30426 .62459 L .30089 .64064 L F
.30445 .62361 m .30435 .62412 L .30433 .62416 L F
.30435 .62412 m .30426 .62459 L .30433 .62416 L F
.30089 .64064 m .30437 .62407 L .30407 .62938 L 0 .189 .996 .008 k
F
.30437 .62407 m .30473 .62233 L .30456 .62415 L F
.30437 .62407 m .30456 .62415 L .30407 .62938 L F
.30416 .62493 m .30445 .62361 L .30417 .62497 L 0 .996 .996 .181 k
F
.30445 .62361 m .30473 .62233 L .30426 .62459 L F
.30143 .63725 m .30496 .62816 L .30473 .62233 L F
.30203 .63191 m .30496 .62816 L .30143 .63725 L 0 .846 .996 .102 k
F
.30203 .63191 m .30521 .63325 L .30496 .62816 L F
.30268 .62552 m .30521 .63325 L .30203 .63191 L 0 .785 .996 .003 k
F
.30323 .62721 m .3055 .6373 L .30521 .63325 L F
.30268 .62552 m .30314 .62746 L .30323 .62721 L F
.30314 .62746 m .3055 .6373 L .30323 .62721 L F
.30333 .61875 m .3055 .6373 L .30268 .62552 L 0 .996 .996 .113 k
F
.30387 .62337 m .30582 .64036 L .3055 .6373 L F
.30385 .62326 m .30582 .64036 L .30387 .62337 L F
.30582 .64036 m .30653 .64198 L .30721 .64517 L 0 .996 .848 .284 k
F
.30679 .64371 m .30698 .64405 L .30582 .64036 L 0 .363 .986 .141 k
F
.30617 .64264 m .30679 .64371 L .30582 .64036 L F
.30698 .64405 m .30672 .64242 L .30582 .64036 L F
.30359 .6237 m .30373 .62475 L .30333 .61875 L .5 .5 .5 1 k
F
.30373 .62475 m .30582 .64036 L .30358 .62087 L F
.30373 .62475 m .30358 .62087 L .30333 .61875 L F
.30408 .62736 m .30617 .64264 L .30582 .64036 L F
.30423 .62846 m .30617 .64264 L .30408 .62736 L F
.30386 .62573 m .30617 .64264 L .30373 .62475 L F
.30359 .6237 m .30617 .64264 L .30359 .6237 L F
.3041 .63355 m .30477 .63649 L .3039 .62917 L F
.30653 .64198 m .30796 .64526 L .30721 .64517 L 0 .996 .848 .284 k
F
.30796 .64526 m .30882 .64722 L .30783 .64596 L F
.30796 .64526 m .30783 .64596 L .30721 .64517 L F
.30698 .64405 m .30823 .6462 L .30672 .64242 L 0 .363 .986 .141 k
F
.3069 .64304 m .30699 .64309 L .30754 .64501 L F
.30823 .6462 m .30782 .64493 L .30672 .64242 L F
.30699 .64309 m .30935 .64439 L .30754 .64501 L F
.30617 .64264 m .3069 .64304 L .30707 .64355 L F
.30689 .64389 m .30707 .64355 L .30754 .64501 L F
.30617 .64264 m .30707 .64355 L .30689 .64389 L F
.30654 .64425 m .30935 .64439 L .30617 .64264 L 0 .033 .996 .071 k
F
.30654 .64425 m .30989 .64087 L .30935 .64439 L F
.30695 .64504 m .30989 .64087 L .30654 .64425 L 0 .023 .996 .024 k
F
.3079 .64369 m .31046 .63669 L .30989 .64087 L F
.30695 .64504 m .3076 .64349 L .3079 .64369 L F
.3076 .64349 m .31046 .63669 L .3079 .64369 L F
.30432 .63166 m .30617 .64264 L .3053 .63622 L .5 .5 .5 1 k
F
.30485 .63479 m .30654 .64425 L .30617 .64264 L F
.30384 .6288 m .30511 .63609 L .30485 .63479 L F
.30511 .63609 m .30654 .64425 L .30485 .63479 L F
.30477 .63649 m .30627 .64305 L .30557 .63894 L F
.30384 .6288 m .30432 .63166 L .30359 .6237 L F
.30373 .62475 m .30423 .62846 L .30408 .62736 L F
.30359 .6237 m .30386 .62573 L .30373 .62475 L F
.30359 .6237 m .30359 .6237 L .30359 .6237 L F
.30432 .63166 m .3053 .63622 L .30359 .6237 L F
.30627 .64305 m .30603 .6413 L .3039 .62917 L F
.30627 .64305 m .30654 .64425 L .30603 .6413 L F
.30474 .63635 m .30695 .64504 L .30654 .64425 L F
.3041 .63355 m .30511 .63763 L .30474 .63635 L F
.30511 .63763 m .30695 .64504 L .30474 .63635 L F
.30439 .63749 m .30634 .64326 L .30504 .63761 L 0 .996 .996 .774 k
F
.30439 .63749 m .30504 .63761 L .3041 .63355 L F
.30477 .63649 m .30557 .63894 L .3039 .62917 L .5 .5 .5 1 k
F
.30634 .64326 m .30612 .64173 L .3041 .63355 L 0 .996 .996 .774 k
F
.30739 .64455 m .30866 .64129 L .30695 .64504 L 0 .141 .996 .009 k
F
.30634 .64326 m .30695 .64504 L .30612 .64173 L 0 .996 .996 .774 k
F
.30866 .64129 m .30843 .64151 L .30695 .64504 L 0 .141 .996 .009 k
F
.30512 .63966 m .30739 .64455 L .30695 .64504 L 0 .996 .996 .774 k
F
.30439 .63749 m .3049 .63869 L .30512 .63966 L F
.29728 .63944 m .30011 .6386 L .29718 .63038 L 0 .996 .996 .089 k
F
.29728 .63944 m .30044 .64122 L .30011 .6386 L F
.2994 .63922 m .30333 .61875 L .30268 .62552 L 0 .29 .996 .002 k
F
.30002 .63358 m .30022 .63265 L .2994 .63922 L 0 .996 .996 .201 k
F
.30022 .63265 m .3028 .62114 L .29968 .63774 L F
.3028 .62114 m .30281 .62117 L .29968 .63774 L F
.30293 .62056 m .30294 .62058 L .29968 .63774 L F
.30302 .62014 m .30305 .62023 L .29968 .63774 L F
.30191 .61571 m .30197 .61624 L .3013 .62098 L 0 .996 .996 .036 k
F
.3028 .62114 m .30293 .62056 L .30281 .62117 L 0 .996 .996 .201 k
F
.30293 .62056 m .30302 .62014 L .30294 .62058 L F
.30302 .62014 m .30333 .61875 L .30305 .62023 L F
.29748 .64556 m .30044 .64122 L .29728 .63944 L .5 .5 .5 1 k
F
.29921 .64303 m .30016 .64169 L .30044 .64122 L F
.29748 .64556 m .29939 .6428 L .29921 .64303 L F
.29939 .6428 m .30016 .64169 L .29921 .64303 L F
.30016 .64169 m .30069 .64093 L .3005 .64116 L F
.30016 .64169 m .3005 .64116 L .30044 .64122 L F
.30069 .64093 m .30089 .64064 L .3008 .64075 L F
.30069 .64093 m .3008 .64075 L .30044 .64122 L F
.29782 .64807 m .30089 .64064 L .29748 .64556 L 0 .225 .996 .003 k
F
.29782 .64807 m .30143 .63725 L .30089 .64064 L F
.29866 .64603 m .29986 .64221 L .29782 .64807 L 0 .209 .996 .004 k
F
.29827 .64728 m .29866 .64603 L .29782 .64807 L F
.29986 .64221 m .30143 .63725 L .29971 .64241 L F
.29986 .64221 m .29971 .64241 L .29782 .64807 L F
.2988 .64402 m .29888 .64372 L .29827 .64728 L 0 .241 .996 .003 k
F
.29888 .64372 m .30203 .63191 L .2993 .64306 L F
.29888 .64372 m .2993 .64306 L .29827 .64728 L F
.29964 .63818 m .30268 .62552 L .29904 .64289 L 0 .29 .996 .002 k
F
.30214 .62808 m .30268 .62552 L .30241 .6282 L 0 .241 .996 .003 k
F
.30214 .62808 m .30241 .6282 L .30203 .63191 L F
.2988 .64402 m .30214 .62808 L .30203 .63191 L F
.30324 .61915 m .30359 .6237 L .30333 .61875 L 0 .996 .996 .201 k
F
.30022 .63265 m .30353 .62386 L .30324 .61915 L F
.30353 .62386 m .30359 .6237 L .30324 .61915 L F
.30034 .63268 m .30359 .6237 L .30022 .63265 L F
.30002 .63358 m .30034 .63268 L .30022 .63265 L F
.30022 .63265 m .29968 .63774 L .2994 .63922 L F
.30065 .62745 m .30349 .62382 L .30002 .63358 L 0 .847 .996 .101 k
F
.30349 .62382 m .30359 .6237 L .30353 .62386 L F
.30349 .62382 m .30353 .62386 L .30002 .63358 L F
.30065 .62745 m .30384 .6288 L .30359 .6237 L F
.3013 .62098 m .30384 .6288 L .30065 .62745 L 0 .683 .996 .005 k
F
.30135 .62118 m .30296 .62843 L .30318 .62852 L F
.30296 .62843 m .3041 .63355 L .30318 .62852 L F
.30318 .62852 m .3041 .63355 L .304 .63184 L F
.3013 .62098 m .30134 .62118 L .30135 .62118 L F
.29927 .62273 m .29931 .6227 L .2986 .62981 L 0 .83 .996 .088 k
F
.30134 .62118 m .30311 .62909 L .30135 .62118 L 0 .683 .996 .005 k
F
.30311 .62909 m .30311 .62909 L .30135 .62118 L F
.3013 .62098 m .304 .63184 L .30382 .62875 L F
.30197 .61624 m .30221 .61818 L .30141 .62149 L 0 .996 .996 .036 k
F
.30311 .62909 m .3041 .63355 L .30311 .62909 L 0 .683 .996 .005 k
F
.30221 .61818 m .3041 .63355 L .30165 .62255 L 0 .996 .996 .036 k
F
.30221 .61818 m .30165 .62255 L .30141 .62149 L F
.30197 .61624 m .30141 .62149 L .3013 .62098 L F
.29799 .63526 m .30178 .61632 L .3013 .62098 L 0 .549 .996 0 k
F
.30178 .61632 m .30191 .61571 L .30186 .61609 L F
.30178 .61632 m .30186 .61609 L .3013 .62098 L F
.2986 .62981 m .30191 .61571 L .29799 .63526 L 0 .996 .996 .192 k
F
.29742 .63922 m .3013 .62098 L .30065 .62745 L 0 .224 .996 .004 k
F
.29799 .63526 m .30057 .62411 L .29742 .63922 L 0 .549 .996 0 k
F
.30057 .62411 m .3013 .62098 L .30058 .62439 L F
.30057 .62411 m .30058 .62439 L .29742 .63922 L F
.30043 .62199 m .30215 .62078 L .30191 .61571 L 0 .996 .996 .192 k
F
.2986 .62981 m .30102 .62365 L .30043 .62199 L F
.30102 .62365 m .30215 .62078 L .30043 .62199 L F
.29931 .6227 m .30071 .62176 L .30057 .62482 L 0 .83 .996 .088 k
F
.30071 .62176 m .30215 .62078 L .30102 .62365 L F
.30071 .62176 m .30102 .62365 L .30057 .62482 L F
.29973 .62242 m .30243 .62517 L .30215 .62078 L F
.29955 .62294 m .30243 .62517 L .29973 .62242 L F
.29927 .62273 m .29955 .62294 L .29973 .62242 L F
.29931 .6227 m .30057 .62482 L .2986 .62981 L F
.29999 .61439 m .30243 .62517 L .29927 .62273 L 0 .996 .996 .015 k
F
.30032 .61705 m .30222 .62559 L .30046 .61672 L .5 .5 .5 1 k
F
.30222 .62559 m .30275 .62799 L .30226 .62554 L F
.30222 .62559 m .30226 .62554 L .30046 .61672 L F
.30055 .61685 m .30275 .62799 L .30243 .62517 L 0 .996 .996 .015 k
F
.30046 .61672 m .30275 .62799 L .30055 .61685 L F
.30275 .62799 m .3033 .63066 L .30325 .63032 L 0 .996 .996 .213 k
F
.30275 .62799 m .30325 .63032 L .30243 .62517 L F
.30222 .62559 m .30227 .62575 L .30275 .62799 L .5 .5 .5 1 k
F
.30326 .62674 m .30439 .63749 L .3041 .63355 L 0 .996 .996 .036 k
F
.30197 .61624 m .30321 .62713 L .30326 .62674 L F
.30321 .62713 m .30439 .63749 L .30326 .62674 L F
.30196 .61621 m .30439 .63749 L .30197 .61624 L F
.30243 .62517 m .30381 .63396 L .30215 .62078 L .5 .5 .5 1 k
F
.3049 .63869 m .30579 .64078 L .30512 .63966 L 0 .996 .996 .774 k
F
.30579 .64078 m .30739 .64455 L .30595 .64145 L F
.30579 .64078 m .30595 .64145 L .30512 .63966 L F
.30628 .64259 m .30661 .64282 L .30439 .63749 L .031 .429 .919 .124 k
F
.30661 .64282 m .30652 .64251 L .30439 .63749 L F
.30474 .63986 m .30628 .64259 L .30439 .63749 L F
.30215 .62078 m .30439 .63749 L .30191 .61571 L .5 .5 .5 1 k
F
.30285 .62599 m .3037 .63223 L .30377 .63283 L F
.30304 .62733 m .30428 .63652 L .30285 .62599 L F
.30428 .63652 m .30474 .63986 L .30431 .63671 L F
.30428 .63652 m .30431 .63671 L .30285 .62599 L F
.30368 .6258 m .30639 .62894 L .30326 .62838 L 0 .276 .996 .082 k
F
.30322 .62809 m .30326 .62838 L .30317 .62837 L F
.30368 .6258 m .30326 .62838 L .30322 .62809 L F
.3037 .63223 m .30474 .63986 L .30377 .63283 L .5 .5 .5 1 k
F
.30381 .63396 m .30412 .63531 L .30368 .63204 L F
.30215 .62078 m .30304 .62733 L .30285 .62599 L F
.30346 .63121 m .30368 .63204 L .30215 .62078 L F
.30381 .63396 m .30368 .63204 L .30346 .63121 L F
.30377 .63283 m .30474 .63986 L .30439 .63749 L F
.30381 .63396 m .30474 .63986 L .30412 .63531 L F
.30243 .62517 m .30459 .63661 L .30474 .63986 L F
.30459 .63661 m .30517 .63968 L .30479 .63983 L F
.30459 .63661 m .30479 .63983 L .30474 .63986 L F
.303 .62875 m .30304 .62843 L .30243 .62517 L 0 .996 .996 .213 k
F
.3023 .62494 m .30317 .62837 L .30227 .62575 L .5 .5 .5 1 k
F
.30223 .62552 m .30227 .62575 L .30222 .62559 L F
.3023 .62494 m .30227 .62575 L .30223 .62552 L F
.30227 .62575 m .30317 .62837 L .30275 .62799 L F
.3018 .62369 m .3023 .62494 L .30222 .62559 L F
.30055 .61809 m .30191 .62343 L .3018 .62369 L F
.30191 .62343 m .3023 .62494 L .3018 .62369 L F
.30333 .61875 m .30385 .62326 L .30387 .62337 L 0 .996 .996 .113 k
F
.30496 .61339 m .30774 .61424 L .30429 .62052 L 0 .521 .996 .059 k
F
.30715 .61887 m .30997 .61851 L .30639 .62894 L .117 0 .996 0 k
F
.30715 .61887 m .31045 .61712 L .30997 .61851 L F
.30774 .61424 m .31045 .61712 L .30715 .61887 L 0 .498 .996 .048 k
F
.30553 .6198 m .30774 .61424 L .30715 .61887 L 0 .059 .996 .05 k
F
.30429 .62052 m .30549 .61833 L .30553 .6198 L F
.30549 .61833 m .30774 .61424 L .30553 .6198 L F
.30496 .61339 m .3054 .61493 L .30541 .61353 L 0 .521 .996 .059 k
F
.30368 .6258 m .30715 .61887 L .30639 .62894 L 0 .276 .996 .082 k
F
.30429 .62052 m .30715 .61887 L .30368 .6258 L 0 .059 .996 .05 k
F
.30578 .61365 m .30786 .6235 L .30774 .61424 L 0 .521 .996 .059 k
F
.30543 .61197 m .30786 .6235 L .3054 .61493 L 0 .58 .996 .005 k
F
.30532 .6123 m .3054 .61493 L .30496 .61339 L F
.30543 .61197 m .3054 .61493 L .30532 .6123 L F
.30055 .61796 m .30169 .6225 L .30055 .61809 L .5 .5 .5 1 k
F
.30169 .6225 m .30317 .62837 L .30167 .62247 L F
.30169 .6225 m .30167 .62247 L .30055 .61809 L F
.30032 .61705 m .30055 .61796 L .30055 .61809 L F
.30053 .62315 m .30317 .62837 L .30032 .61705 L .015 .501 .942 .14 k
F
.30053 .62315 m .30368 .6258 L .30317 .62837 L F
.30082 .62693 m .30368 .6258 L .30053 .62315 L 0 .104 .996 .057 k
F
.30082 .62693 m .30364 .62172 L .30368 .6258 L F
.30166 .6266 m .30283 .62388 L .30082 .62693 L 0 .13 .996 .023 k
F
.30122 .6276 m .30166 .6266 L .30082 .62693 L F
.30364 .62172 m .30429 .62052 L .30382 .62457 L 0 .104 .996 .057 k
F
.30364 .62172 m .30382 .62457 L .30368 .6258 L F
.30283 .62388 m .30429 .62052 L .30261 .62362 L 0 .13 .996 .023 k
F
.30283 .62388 m .30261 .62362 L .30082 .62693 L F
.30122 .6276 m .30496 .61339 L .30429 .62052 L F
.30268 .62172 m .30473 .61424 L .30261 .62233 L .5 .5 .5 1 k
F
.30473 .61424 m .30496 .61339 L .30473 .61425 L F
.30473 .61424 m .30473 .61425 L .30261 .62233 L F
.30268 .62172 m .30505 .61334 L .30496 .61339 L F
.30505 .61334 m .30543 .61197 L .30511 .61293 L F
.30505 .61334 m .30511 .61293 L .30496 .61339 L F
.30274 .62159 m .30526 .6126 L .30268 .62172 L F
.30526 .6126 m .30543 .61197 L .30527 .61256 L F
.30526 .6126 m .30527 .61256 L .30268 .62172 L F
.30233 .62039 m .30499 .61318 L .30173 .62519 L 0 .996 .996 .134 k
F
.30499 .61318 m .30501 .61326 L .30173 .62519 L F
.30173 .62519 m .30268 .62172 L .30156 .62631 L .5 .5 .5 1 k
F
.30173 .62519 m .30274 .62159 L .30268 .62172 L F
.30517 .61269 m .30526 .6126 L .30173 .62519 L 0 .996 .996 .134 k
F
.30499 .61318 m .30517 .61269 L .30501 .61326 L F
.30517 .61269 m .30543 .61197 L .30526 .6126 L F
.30499 .61318 m .30566 .61779 L .30543 .61197 L F
.30233 .62039 m .30548 .61794 L .30499 .61318 L F
.30548 .61794 m .30566 .61779 L .30499 .61318 L F
.30465 .61409 m .30439 .6148 L .30297 .61414 L 0 .996 .996 .025 k
F
.30363 .60729 m .30465 .61409 L .30297 .61414 L F
.30297 .61414 m .30566 .61779 L .30233 .62039 L 0 .629 .996 .03 k
F
.30329 .61458 m .30409 .61734 L .3044 .61608 L F
.30297 .61414 m .30316 .61471 L .30329 .61458 L F
.30316 .61471 m .30409 .61734 L .30329 .61458 L F
.30478 .61498 m .30409 .61734 L .30297 .61414 L 0 .996 .996 .025 k
F
.30397 .60955 m .30473 .61531 L .30478 .61498 L F
.30363 .60729 m .30391 .60935 L .30397 .60955 L F
.30391 .60935 m .30473 .61531 L .30397 .60955 L F
.3044 .61608 m .30593 .6226 L .30566 .61779 L 0 .629 .996 .03 k
F
.30409 .61734 m .30593 .6226 L .3044 .61608 L F
.30465 .61409 m .30478 .61498 L .30439 .6148 L 0 .996 .996 .025 k
F
.30478 .61498 m .30593 .6226 L .30409 .61734 L F
.30396 .60998 m .30441 .61321 L .30363 .60729 L 0 .996 .996 .122 k
F
.30441 .61321 m .30623 .62623 L .30447 .61338 L F
.30441 .61321 m .30447 .61338 L .30363 .60729 L F
.30478 .61498 m .30623 .62623 L .30593 .6226 L 0 .996 .996 .025 k
F
.30473 .61531 m .30623 .62623 L .30478 .61498 L F
.30317 .62837 m .30332 .62883 L .30275 .62799 L 0 .443 .996 .119 k
F
.30382 .62875 m .304 .63184 L .30384 .6288 L 0 .683 .996 .005 k
F
.304 .63184 m .3039 .62917 L .30384 .6288 L .5 .5 .5 1 k
F
.3041 .63355 m .3039 .62917 L .304 .63184 L F
.30332 .62883 m .30572 .63612 L .30343 .62986 L 0 .443 .996 .119 k
F
.30332 .62883 m .30343 .62986 L .30275 .62799 L F
.30325 .63032 m .30378 .63256 L .30304 .62843 L 0 .996 .996 .213 k
F
.30378 .63256 m .304 .63348 L .30365 .63164 L F
.30378 .63256 m .30365 .63164 L .30304 .62843 L F
.30325 .63032 m .30304 .62843 L .303 .62875 L F
.3033 .63066 m .30345 .63123 L .30325 .63032 L F
.30345 .63123 m .304 .63348 L .30325 .63032 L F
.30268 .62172 m .30261 .62233 L .30156 .62631 L .5 .5 .5 1 k
F
.30148 .6264 m .30156 .62631 L .30122 .6276 L F
.30173 .62519 m .30156 .62631 L .30148 .6264 L F
.2994 .63922 m .29964 .63818 L .29886 .64376 L 0 .29 .996 .002 k
F
.29964 .63818 m .29904 .64289 L .29886 .64376 L F
.29883 .6438 m .29886 .64376 L .2988 .64402 L F
.2994 .63922 m .29886 .64376 L .29883 .6438 L F
.30022 .61626 m .30046 .61672 L .29999 .61439 L .5 .5 .5 1 k
F
.30032 .61705 m .30046 .61672 L .30022 .61626 L F
.29999 .61439 m .30046 .61672 L .30055 .61685 L 0 .996 .996 .015 k
F
.30191 .61571 m .30196 .61621 L .30197 .61624 L 0 .996 .996 .036 k
F
.3033 .63066 m .30517 .63968 L .304 .63348 L 0 .996 .996 .213 k
F
.30661 .64282 m .30667 .64286 L .30652 .64251 L .031 .429 .919 .124 k
F
.30628 .64259 m .30739 .64455 L .30667 .64286 L F
.3079 .64207 m .30969 .63616 L .30739 .64455 L 0 .198 .996 .005 k
F
.30969 .63616 m .31105 .63167 L .30952 .63705 L F
.30969 .63616 m .30952 .63705 L .30739 .64455 L F
.30823 .6462 m .30882 .64722 L .30782 .64493 L 0 .363 .986 .141 k
F
.30754 .64501 m .30935 .64439 L .30882 .64722 L F
.30721 .64517 m .30882 .64722 L .30833 .64904 L 0 .996 .848 .284 k
F
.30866 .64129 m .31046 .63669 L .30843 .64151 L 0 .141 .996 .009 k
F
.30958 .64698 m .31129 .64414 L .30939 .64699 L 0 .058 .996 .023 k
F
.30882 .64722 m .30893 .64695 L .30833 .64904 L 0 .131 .996 .013 k
F
.30893 .64695 m .31188 .63937 L .30909 .64697 L F
.30893 .64695 m .30909 .64697 L .30833 .64904 L F
.30935 .64439 m .3125 .63356 L .3089 .64695 L 0 .203 .996 .005 k
F
.30887 .64695 m .3089 .64695 L .30882 .64722 L F
.30935 .64439 m .3089 .64695 L .30887 .64695 L F
.30566 .63593 m .3059 .63734 L .30586 .63709 L 0 .996 .996 .126 k
F
.30521 .63325 m .30584 .63699 L .30566 .63593 L F
.30739 .64455 m .31105 .63167 L .31046 .63669 L 0 .141 .996 .009 k
F
.31147 .62637 m .31233 .61868 L .31168 .62564 L 0 .197 .996 .007 k
F
.3085 .63692 m .31119 .62412 L .31147 .62637 L F
.31119 .62412 m .31233 .61868 L .31147 .62637 L F
.3092 .62888 m .31233 .61868 L .3085 .63692 L .5 .5 .5 1 k
F
.311 .62302 m .31281 .61718 L .31233 .61868 L F
.3092 .62888 m .31126 .6222 L .311 .62302 L F
.31126 .6222 m .31281 .61718 L .311 .62302 L F
.30997 .61851 m .31281 .61718 L .3092 .62888 L 0 .709 .996 .077 k
F
.30997 .61851 m .31307 .62255 L .31281 .61718 L F
.31045 .61712 m .31191 .62016 L .31059 .61932 L 0 .75 .996 .01 k
F
.31191 .62016 m .31307 .62255 L .31171 .62079 L F
.31191 .62016 m .31171 .62079 L .31059 .61932 L F
.31035 .61741 m .31059 .61932 L .30997 .61851 L F
.31045 .61712 m .31059 .61932 L .31035 .61741 L F
.3085 .63692 m .31168 .62564 L .3079 .64207 L 0 .197 .996 .007 k
F
.31081 .63231 m .31377 .62765 L .31058 .62599 L 0 .593 .996 .02 k
F
.31081 .63231 m .31257 .62917 L .31257 .62916 L F
.31221 .63006 m .31257 .62916 L .3135 .62799 L F
.31081 .63231 m .31257 .62916 L .31221 .63006 L F
.31081 .63231 m .3135 .62799 L .31351 .62806 L F
.31533 .62671 m .31556 .62633 L .31338 .62635 L 0 .164 .996 .055 k
F
.31596 .62633 m .31557 .62606 L .31338 .62635 L F
.31058 .62599 m .31377 .62765 L .31338 .62635 L 0 .996 .996 .094 k
F
.31257 .62917 m .31425 .62616 L .31377 .62765 L 0 .593 .996 .02 k
F
.31351 .62806 m .3135 .62799 L .31377 .62765 L F
.31115 .63512 m .31425 .62616 L .31081 .63231 L 0 .313 .996 .001 k
F
.31115 .63512 m .31481 .62224 L .31425 .62616 L F
.3116 .63447 m .31378 .62617 L .31115 .63512 L 0 .345 .996 .001 k
F
.31378 .62617 m .31481 .62224 L .31349 .62689 L F
.31378 .62617 m .31349 .62689 L .31115 .63512 L F
.31058 .62599 m .31338 .62635 L .31045 .61712 L 0 .996 .996 .094 k
F
.31215 .63108 m .31324 .62628 L .3116 .63447 L 0 .402 .996 0 k
F
.31045 .61712 m .31338 .62635 L .31307 .62255 L 0 .75 .996 .01 k
F
.31324 .62628 m .31542 .61668 L .31329 .62661 L 0 .402 .996 0 k
F
.31324 .62628 m .31329 .62661 L .3116 .63447 L F
.31235 .6316 m .31542 .61668 L .31481 .62224 L 0 .345 .996 .001 k
F
.3116 .63447 m .31214 .63195 L .31235 .6316 L F
.31214 .63195 m .31542 .61668 L .31235 .6316 L F
.31533 .62671 m .31596 .62633 L .31556 .62633 L 0 .164 .996 .055 k
F
.31596 .62633 m .31662 .62593 L .31557 .62606 L F
.31661 .61732 m .31663 .61778 L .31616 .61944 L 0 .919 .996 .123 k
F
.31623 .61875 m .31616 .61944 L .31425 .62616 L F
.31661 .61732 m .31616 .61944 L .31623 .61875 L F
.31481 .62224 m .31512 .62139 L .31425 .62616 L F
.31512 .62139 m .31661 .61732 L .31512 .62291 L F
.31512 .62139 m .31512 .62291 L .31425 .62616 L F
.31425 .62616 m .31513 .62387 L .31377 .62765 L 0 .182 .996 .005 k
F
.31661 .61732 m .31729 .61547 L .31663 .61778 L 0 .919 .996 .123 k
F
.31513 .62387 m .31674 .61965 L .31498 .62441 L 0 .182 .996 .005 k
F
.31674 .61965 m .3173 .61818 L .31673 .61972 L F
.31674 .61965 m .31673 .61972 L .31498 .62441 L F
.31729 .61547 m .31732 .61555 L .31425 .62616 L 0 .919 .996 .123 k
F
.31755 .61475 m .31766 .6146 L .31735 .61564 L F
.31732 .61555 m .31735 .61564 L .31425 .62616 L F
.31755 .61475 m .31735 .61564 L .31732 .61555 L F
.31729 .61547 m .31755 .61475 L .31732 .61555 L F
.31755 .61475 m .31787 .61388 L .31766 .6146 L F
.31735 .61565 m .31787 .61388 L .31755 .6163 L 0 .182 .996 .005 k
F
.31735 .61565 m .31755 .6163 L .3173 .61818 L F
.32015 .61639 m .32295 .61569 L .31937 .62768 L 0 .585 .996 .068 k
F
.3173 .61818 m .31998 .62082 L .32015 .61639 L 0 .771 .996 .083 k
F
.31998 .62082 m .32043 .62126 L .32016 .61665 L F
.31998 .62082 m .32016 .61665 L .32015 .61639 L F
.31937 .62768 m .3217 .61988 L .32227 .62377 L 0 .15 .996 .043 k
F
.3217 .61988 m .32295 .61569 L .32251 .62101 L F
.3217 .61988 m .32251 .62101 L .32227 .62377 L F
.31787 .61388 m .32043 .62126 L .3173 .61818 L 0 .472 .996 .026 k
F
.31809 .62077 m .31971 .6268 L .31799 .61471 L 0 .615 .996 .006 k
F
.31789 .61457 m .31799 .61471 L .31787 .61388 L F
.31809 .62077 m .31799 .61471 L .31789 .61457 L F
.31865 .63675 m .32227 .62377 L .32159 .63204 L 0 .149 .996 .039 k
F
.31937 .62768 m .32227 .62377 L .31865 .63675 L 0 .15 .996 .043 k
F
.31971 .6268 m .3206 .63009 L .31978 .62524 L 0 .615 .996 .006 k
F
.31971 .6268 m .31978 .62524 L .31787 .61388 L F
.31377 .62765 m .3173 .61818 L .31662 .62593 L 0 .164 .996 .055 k
F
.31481 .62224 m .31809 .62077 L .31787 .61388 L 0 .919 .996 .123 k
F
.31542 .61668 m .31809 .62077 L .31481 .62224 L 0 .582 .996 .031 k
F
.31577 .61722 m .31835 .62639 L .31809 .62077 L F
.31561 .61697 m .3157 .6173 L .31577 .61722 L F
.3157 .6173 m .31835 .62639 L .31577 .61722 L F
.31542 .61668 m .31553 .61705 L .31561 .61697 L F
.31553 .61705 m .31835 .62639 L .31561 .61697 L F
.31605 .61035 m .31835 .62639 L .31542 .61668 L 0 .996 .996 .021 k
F
.31628 .61212 m .31638 .61285 L .31633 .61226 L F
.31602 .63137 m .31937 .62768 L .31865 .63675 L 0 .331 .996 .096 k
F
.31662 .62593 m .31937 .62768 L .31602 .63137 L 0 .259 .996 .074 k
F
.31638 .61285 m .31866 .63034 L .31642 .61296 L 0 .996 .996 .021 k
F
.31638 .61285 m .31642 .61296 L .31633 .61226 L F
.31633 .61226 m .31642 .61296 L .31643 .61301 L F
.31643 .61217 m .31711 .61774 L .31638 .61285 L .5 .5 .5 1 k
F
.31643 .61301 m .31866 .63034 L .31835 .62639 L 0 .996 .996 .021 k
F
.31642 .61296 m .31866 .63034 L .31643 .61301 L F
.31711 .61774 m .31866 .63034 L .31706 .61803 L .5 .5 .5 1 k
F
.31711 .61774 m .31706 .61803 L .31638 .61285 L F
.31513 .62387 m .31498 .62441 L .31377 .62765 L 0 .182 .996 .005 k
F
.31634 .61214 m .31638 .61285 L .31628 .61212 L .5 .5 .5 1 k
F
.31643 .61217 m .31638 .61285 L .31634 .61214 L F
.31605 .61035 m .31628 .61212 L .31633 .61226 L 0 .996 .996 .021 k
F
.31623 .6112 m .31628 .61212 L .31605 .61035 L .5 .5 .5 1 k
F
.31643 .61217 m .31628 .61212 L .31623 .6112 L F
.31425 .62616 m .31438 .62572 L .31439 .62579 L 0 .182 .996 .005 k
F
.31607 .63798 m .31659 .64048 L .31593 .63666 L 0 .996 .996 .284 k
F
.31659 .64048 m .31625 .63834 L .31593 .63666 L F
.31361 .62152 m .31377 .62078 L .31362 .62152 L .5 .5 .5 1 k
F
.31377 .62078 m .31387 .6215 L .3139 .62161 L 0 .996 .996 .023 k
F
.31384 .6209 m .31387 .6215 L .31377 .62078 L 0 .996 .996 .107 k
F
.31418 .62142 m .31387 .6215 L .31384 .6209 L F
.31361 .62152 m .31418 .62142 L .31377 .62078 L .5 .5 .5 1 k
F
.314 .63351 m .31406 .63341 L .31369 .63577 L 0 .703 .996 .096 k
F
.32185 .64343 m .32209 .64214 L .32128 .64768 L .5 .5 .5 1 k
F
.32473 .62018 m .32484 .6213 L .32425 .62159 L F
.32327 .63595 m .32514 .6261 L .3231 .6375 L F
.323 .63935 m .32514 .6261 L .32453 .63196 L 0 .584 .996 0 k
F
.32128 .64768 m .3231 .6375 L .323 .63935 L F
.3231 .6375 m .32514 .6261 L .323 .63935 L F
.32209 .64214 m .32327 .63595 L .32227 .64215 L .5 .5 .5 1 k
F
.32327 .63595 m .3231 .6375 L .32227 .64215 L F
.32627 .63057 m .32591 .63174 L .32514 .6261 L F
.32327 .63595 m .32535 .62567 L .32514 .6261 L F
.32535 .62567 m .3256 .62444 L .32536 .6253 L F
.32535 .62567 m .32536 .6253 L .32514 .6261 L F
.32185 .64343 m .32346 .63526 L .32327 .63595 L F
.32346 .63526 m .32563 .62431 L .32327 .63595 L F
.32489 .62758 m .32513 .6265 L .32491 .62768 L 0 .996 .996 .209 k
F
.32513 .6265 m .32516 .62666 L .32185 .64343 L F
.32243 .63849 m .32489 .62758 L .32185 .64343 L F
.32489 .62758 m .32491 .62768 L .32185 .64343 L F
.3256 .62444 m .32563 .62431 L .32562 .62435 L .5 .5 .5 1 k
F
.3225 .6418 m .32453 .63196 L .32246 .64216 L 0 .584 .996 0 k
F
.32513 .6265 m .32563 .62431 L .32516 .62666 L 0 .996 .996 .209 k
F
.32187 .64589 m .32294 .64137 L .32189 .6451 L 0 .521 .996 0 k
F
.32294 .64137 m .32394 .63715 L .32263 .64223 L F
.32294 .64137 m .32263 .64223 L .32189 .6451 L F
.32076 .65059 m .32453 .63196 L .32394 .63715 L F
.32243 .63849 m .32593 .62878 L .32563 .62431 L 0 .996 .996 .209 k
F
.32304 .63376 m .32569 .62914 L .32312 .63659 L 0 .996 .996 .115 k
F
.32314 .63299 m .32569 .62914 L .32304 .63376 L F
.32569 .62914 m .32573 .62934 L .32312 .63659 L F
.32569 .62914 m .32593 .62878 L .32573 .62934 L F
.32591 .6316 m .32778 .64544 L .32743 .64247 L 0 .996 .996 .098 k
F
.32591 .63174 m .32778 .64544 L .32591 .6316 L F
.328 .64613 m .32807 .64498 L .32743 .64247 L 0 .996 .763 .29 k
F
.32627 .63057 m .32778 .64544 L .32591 .63174 L .5 .5 .5 1 k
F
.32453 .6309 m .32624 .63311 L .32593 .62878 L 0 .996 .996 .115 k
F
.32415 .63315 m .32624 .63311 L .32453 .6309 L F
.32303 .63316 m .32415 .63315 L .32453 .6309 L F
.32363 .62752 m .32624 .63311 L .32303 .63316 L 0 .72 .996 .011 k
F
.32363 .62752 m .32656 .63716 L .32624 .63311 L F
.32425 .62159 m .32656 .63716 L .32363 .62752 L 0 .996 .996 .05 k
F
.32466 .62439 m .32527 .62887 L .32528 .62852 L F
.32425 .62159 m .3246 .6241 L .32466 .62439 L F
.3246 .6241 m .32527 .62887 L .32466 .62439 L F
.32039 .6428 m .32425 .62159 L .32363 .62752 L 0 .536 .996 0 k
F
.32096 .63841 m .32408 .62244 L .32039 .6428 L .5 .5 .5 1 k
F
.32408 .62244 m .32425 .62159 L .32409 .62247 L F
.32408 .62244 m .32409 .62247 L .32039 .6428 L F
.32484 .6213 m .32457 .62387 L .32425 .62159 L F
.32408 .62244 m .32473 .62018 L .32425 .62159 L F
.32528 .62852 m .3269 .64054 L .32656 .63716 L 0 .996 .996 .05 k
F
.32527 .62887 m .3269 .64054 L .32528 .62852 L F
.32555 .62788 m .3269 .64054 L .32527 .62887 L .5 .5 .5 1 k
F
.32555 .62788 m .32527 .62887 L .32457 .62387 L F
.32267 .62966 m .3242 .62273 L .32408 .62244 L F
.32096 .63841 m .32286 .62919 L .32267 .62966 L F
.32286 .62919 m .3242 .62273 L .32267 .62966 L F
.3242 .62273 m .32473 .62018 L .32408 .62244 L F
.32418 .62223 m .32473 .62018 L .32424 .62251 L 0 .996 .996 .19 k
F
.32152 .63269 m .32418 .62223 L .32096 .63841 L F
.32159 .63204 m .32161 .63195 L .32152 .63269 L F
.32161 .63195 m .32418 .62223 L .32152 .63269 L F
.32295 .61569 m .32332 .61754 L .32227 .62377 L .5 .5 .5 1 k
F
.32418 .62223 m .32424 .62251 L .32096 .63841 L 0 .996 .996 .19 k
F
.3256 .62444 m .32562 .62435 L .32514 .6261 L .5 .5 .5 1 k
F
.32484 .6213 m .32555 .62788 L .32457 .62387 L F
.31986 .64559 m .32363 .62752 L .32303 .63316 L 0 .353 .996 0 k
F
.32159 .63204 m .32503 .6245 L .32473 .62018 L 0 .996 .996 .19 k
F
.32227 .62377 m .32503 .6245 L .32159 .63204 L 0 .835 .996 .057 k
F
.32227 .62377 m .32537 .62788 L .32503 .6245 L F
.32332 .61754 m .32537 .62788 L .32254 .62412 L .5 .5 .5 1 k
F
.32332 .61754 m .32254 .62412 L .32227 .62377 L F
.32778 .64544 m .32826 .64645 L .32841 .64744 L 0 .996 .763 .29 k
F
.32826 .64645 m .32904 .64809 L .32841 .64744 L F
.32904 .64809 m .33081 .65184 L .32892 .64838 L F
.32904 .64809 m .32892 .64838 L .32841 .64744 L F
.32817 .64733 m .32898 .64872 L .32778 .64544 L 0 .341 .996 .141 k
F
.32898 .64872 m .33036 .65107 L .32903 .64817 L F
.32898 .64872 m .32903 .64817 L .32778 .64544 L F
.33036 .65107 m .33044 .65106 L .32778 .64544 L F
.33036 .65107 m .33081 .65184 L .33044 .65106 L F
.32894 .64866 m .33134 .64883 L .33081 .65184 L F
.32833 .64761 m .32872 .64759 L .32894 .64866 L F
.32872 .64759 m .33134 .64883 L .32894 .64866 L F
.32817 .64733 m .3285 .64749 L .32833 .64761 L F
.3285 .64749 m .32872 .64759 L .32833 .64761 L F
.32857 .6485 m .33134 .64883 L .32817 .64733 L 0 .062 .996 .073 k
F
.32857 .6485 m .32916 .6479 L .32939 .6486 L F
.32916 .6479 m .33189 .64509 L .32939 .6486 L F
.32899 .64914 m .33164 .64544 L .32857 .6485 L 0 .024 .996 .024 k
F
.33164 .64544 m .33189 .64509 L .33139 .6456 L F
.33164 .64544 m .33139 .6456 L .32857 .6485 L F
.3258 .62604 m .32717 .6384 L .32694 .63718 L .5 .5 .5 1 k
F
.32717 .6384 m .32817 .64733 L .32694 .63718 L F
.32694 .63718 m .32817 .64733 L .32778 .64544 L F
.32583 .62625 m .32817 .64733 L .3258 .62604 L F
.32575 .62543 m .32817 .64733 L .32576 .62556 L F
.32716 .63894 m .32742 .64114 L .32739 .64029 L F
.32576 .62556 m .32583 .62625 L .3258 .62604 L F
.32593 .62878 m .32716 .63894 L .32563 .62431 L F
.32563 .62431 m .32575 .62543 L .32576 .62556 L F
.32716 .63894 m .32739 .64029 L .32563 .62431 L F
.32742 .64114 m .32817 .64733 L .32763 .64246 L F
.32742 .64114 m .32763 .64246 L .32739 .64029 L F
.3263 .63186 m .32857 .6485 L .32817 .64733 L F
.32593 .62878 m .3265 .63299 L .3263 .63186 L F
.3265 .63299 m .32857 .6485 L .3263 .63186 L F
.32657 .63529 m .32768 .64259 L .32732 .63915 L F
.32768 .64259 m .32857 .6485 L .32797 .64398 L F
.32768 .64259 m .32797 .64398 L .32732 .63915 L F
.32624 .63311 m .32657 .63529 L .32593 .62878 L F
.32657 .63529 m .32732 .63915 L .32593 .62878 L F
.32705 .63841 m .32899 .64914 L .32857 .6485 L F
.32624 .63311 m .32734 .63953 L .32705 .63841 L F
.32734 .63953 m .32899 .64914 L .32705 .63841 L F
.32831 .64534 m .32833 .64538 L .32831 .64533 L F
.32833 .64538 m .32837 .64552 L .32831 .64533 L F
.32831 .64533 m .32837 .64552 L .32823 .64468 L F
.32656 .63716 m .32848 .64659 L .32624 .63311 L F
.32848 .64659 m .32823 .64468 L .32624 .63311 L F
.32848 .64659 m .32899 .64914 L .32837 .64552 L F
.32848 .64659 m .32837 .64552 L .32831 .64534 L F
.32939 .6486 m .32991 .64786 L .32963 .64862 L 0 .062 .996 .073 k
F
.32991 .64786 m .33042 .64715 L .32963 .64862 L F
.32963 .64862 m .33042 .64715 L .33012 .64868 L F
.32944 .64915 m .33004 .64749 L .32931 .64864 L 0 .185 .996 .005 k
F
.32931 .64266 m .33208 .64222 L .32914 .63354 L 0 .996 .996 .082 k
F
.32899 .64914 m .33244 .64093 L .33189 .64509 L 0 .024 .996 .024 k
F
.33004 .64749 m .32977 .64729 L .32899 .64914 L 0 .185 .996 .005 k
F
.32503 .6245 m .3253 .6266 L .32473 .62018 L .5 .5 .5 1 k
F
.32656 .63716 m .32748 .64097 L .32789 .64369 L F
.32748 .64097 m .32905 .64754 L .32789 .64369 L F
.32905 .64754 m .32944 .64915 L .32917 .6482 L F
.32905 .64754 m .32917 .6482 L .32789 .64369 L F
.3269 .64054 m .32901 .64771 L .32656 .63716 L 0 .996 .996 .444 k
F
.32789 .64369 m .32944 .64915 L .32899 .64914 L .5 .5 .5 1 k
F
.32901 .64771 m .32881 .64656 L .32656 .63716 L 0 .996 .996 .444 k
F
.3269 .64054 m .32738 .64172 L .32753 .64267 L F
.32901 .64771 m .32944 .64915 L .32881 .64656 L F
.33004 .64749 m .33244 .64093 L .32977 .64729 L 0 .185 .996 .005 k
F
.32944 .64915 m .33301 .63636 L .33244 .64093 L F
.32991 .64809 m .33161 .64166 L .32944 .64915 L 0 .392 .996 0 k
F
.33161 .64166 m .33135 .64232 L .32944 .64915 L F
.32791 .64397 m .32991 .64809 L .32944 .64915 L 0 .996 .996 .444 k
F
.32753 .64267 m .32812 .64402 L .32791 .64397 L F
.32812 .64402 m .32991 .64809 L .32791 .64397 L F
.32738 .64172 m .32991 .64809 L .32753 .64267 L F
.32728 .64255 m .32929 .64678 L .32712 .6411 L 0 .502 .996 .16 k
F
.32929 .64678 m .32908 .64601 L .3269 .64054 L F
.32773 .64231 m .3296 .64435 L .32728 .64255 L 0 .222 .996 .096 k
F
.3296 .64435 m .33043 .64527 L .32929 .64429 L F
.3296 .64435 m .32929 .64429 L .32728 .64255 L F
.32562 .62857 m .32682 .63866 L .3269 .64054 L .5 .5 .5 1 k
F
.32507 .62342 m .32571 .62894 L .32562 .62857 L F
.32571 .62894 m .32625 .6336 L .32562 .62857 L F
.32625 .6336 m .32728 .64255 L .32625 .63381 L F
.32625 .6336 m .32625 .63381 L .32562 .62857 L F
.32526 .62481 m .32548 .62676 L .32507 .62342 L F
.32548 .62676 m .32547 .62682 L .32507 .62342 L F
.32708 .64076 m .32708 .64079 L .32703 .64034 L F
.32703 .64031 m .32703 .64034 L .32507 .62342 L F
.32708 .64076 m .32703 .64034 L .32703 .64031 L F
.32548 .62676 m .32708 .64076 L .32547 .62682 L F
.32473 .62018 m .32526 .62481 L .32507 .62342 L F
.3253 .6266 m .32596 .631 L .32473 .62018 L F
.32503 .6245 m .32543 .62712 L .32537 .62719 L F
.32543 .62712 m .32704 .63777 L .32537 .62719 L F
.32704 .63777 m .32704 .63788 L .32537 .62719 L F
.32708 .64076 m .32728 .64255 L .32708 .64079 L F
.32612 .63321 m .32655 .63666 L .32596 .631 L F
.32572 .62998 m .32612 .63321 L .326 .63156 L F
.32682 .63866 m .32728 .64255 L .32693 .64066 L F
.32655 .63666 m .32728 .64255 L .32675 .63791 L F
.32655 .63666 m .32675 .63791 L .32596 .631 L F
.32572 .62998 m .32773 .64231 L .32728 .64255 L F
.3253 .6266 m .32572 .62998 L .32596 .631 L F
.32537 .62719 m .32606 .6316 L .32572 .62998 L F
.32572 .62998 m .326 .63156 L .32596 .631 L F
.32606 .6316 m .32773 .64231 L .32572 .62998 L F
.32537 .62788 m .32536 .62666 L .3251 .62521 L 0 .996 .996 .261 k
F
.32498 .62588 m .32576 .6295 L .32537 .62788 L .5 .5 .5 1 k
F
.32449 .62345 m .3248 .6249 L .32498 .62588 L F
.3248 .6249 m .32576 .6295 L .32498 .62588 L F
.32642 .63366 m .32641 .63356 L .32536 .62666 L 0 .996 .996 .261 k
F
.32537 .62788 m .32604 .63199 L .32536 .62666 L F
.32604 .63199 m .32651 .63482 L .32622 .6328 L F
.32604 .63199 m .32622 .6328 L .32536 .62666 L F
.32651 .63482 m .32675 .63583 L .32643 .63376 L F
.32622 .6328 m .32643 .63376 L .32536 .62666 L F
.32651 .63482 m .32643 .63376 L .32622 .6328 L F
.32375 .61971 m .32455 .62359 L .32449 .62345 L .5 .5 .5 1 k
F
.32455 .62359 m .32469 .62427 L .32449 .62345 L F
.32469 .62427 m .32576 .6295 L .32459 .62392 L F
.32469 .62427 m .32459 .62392 L .32449 .62345 L F
.32316 .62346 m .32442 .62639 L .32295 .61569 L 0 .996 .523 .442 k
F
.32704 .63777 m .32773 .64231 L .32704 .63788 L .5 .5 .5 1 k
F
.32651 .63482 m .32767 .64193 L .32675 .63583 L 0 .996 .996 .261 k
F
.32767 .64193 m .32768 .64199 L .32641 .63356 L F
.32767 .64193 m .32641 .63356 L .32642 .63366 L F
.32767 .64193 m .32773 .64231 L .32768 .64199 L F
.32537 .62788 m .32827 .63901 L .32773 .64231 L F
.32442 .62639 m .32576 .6295 L .32473 .62442 L 0 .996 .523 .442 k
F
.32363 .61909 m .32375 .61966 L .32375 .61971 L .5 .5 .5 1 k
F
.32375 .61966 m .32576 .6295 L .32375 .61971 L F
.32295 .61569 m .32358 .61877 L .32363 .61909 L F
.32358 .61877 m .32576 .6295 L .32363 .61909 L F
.32442 .62639 m .32473 .62442 L .32295 .61569 L 0 .996 .523 .442 k
F
.32477 .62623 m .32622 .62873 L .32492 .6269 L F
.32576 .6295 m .32653 .63241 L .32617 .63102 L 0 .556 .996 .135 k
F
.32576 .6295 m .32617 .63102 L .32537 .62788 L F
.32521 .62822 m .32545 .62834 L .32576 .6295 L 0 .996 .523 .442 k
F
.32545 .62834 m .32622 .62873 L .32576 .6295 L F
.32492 .6269 m .32514 .62722 L .32521 .62822 L F
.32514 .62722 m .32622 .62873 L .32545 .62834 L F
.32514 .62722 m .32545 .62834 L .32521 .62822 L F
.32617 .63102 m .32633 .63155 L .32537 .62788 L 0 .556 .996 .135 k
F
.32653 .63241 m .32639 .63181 L .32617 .63102 L F
.32639 .63181 m .32633 .63155 L .32617 .63102 L F
.32437 .62554 m .32477 .62623 L .32422 .62592 L 0 .996 .523 .442 k
F
.32477 .62623 m .32492 .6269 L .32422 .62592 L F
.32422 .62592 m .32492 .6269 L .32521 .62822 L F
.32316 .62346 m .32437 .62554 L .32422 .62592 L F
.32341 .6296 m .32622 .62873 L .32316 .62346 L 0 0 .996 .055 k
F
.32513 .62907 m .32617 .62621 L .32622 .62873 L F
.32341 .6296 m .32484 .62784 L .32513 .62907 L F
.32484 .62784 m .32617 .62621 L .32513 .62907 L F
.32617 .62621 m .32676 .62548 L .32628 .62838 L F
.32617 .62621 m .32628 .62838 L .32622 .62873 L F
.32375 .63296 m .32676 .62548 L .32465 .62807 L 0 .132 .996 .011 k
F
.32375 .63296 m .32465 .62807 L .32341 .6296 L F
.32375 .63296 m .32613 .62455 L .32625 .62674 L F
.32418 .63312 m .32557 .62747 L .32375 .63296 L 0 .31 .996 .001 k
F
.32613 .62455 m .32735 .62023 L .32625 .62674 L 0 .132 .996 .011 k
F
.32557 .62747 m .32735 .62023 L .32544 .62699 L 0 .31 .996 .001 k
F
.32557 .62747 m .32544 .62699 L .32375 .63296 L F
.3247 .63046 m .32618 .62297 L .32418 .63312 L 0 .996 .996 .445 k
F
.32618 .62297 m .32773 .61513 L .32613 .62324 L F
.32773 .61513 m .32798 .61387 L .32773 .61514 L F
.32773 .61513 m .32773 .61514 L .32613 .62324 L F
.32622 .62485 m .32798 .61387 L .32735 .62023 L 0 .31 .996 .001 k
F
.32613 .62324 m .32798 .61387 L .32622 .62485 L F
.32961 .62301 m .33241 .62211 L .3289 .63237 L .069 0 .996 0 k
F
.32961 .62301 m .3329 .62039 L .33241 .62211 L F
.33024 .61668 m .3329 .62039 L .32961 .62301 L 0 .496 .996 .043 k
F
.32676 .62548 m .33024 .61668 L .32961 .62301 L 0 .122 .996 .047 k
F
.32858 .61872 m .32989 .6171 L .32875 .62015 L 0 .624 .996 .084 k
F
.32989 .6171 m .33001 .61726 L .32676 .62548 L F
.32735 .62023 m .32858 .61872 L .32676 .62548 L F
.32858 .61872 m .32875 .62015 L .32676 .62548 L F
.32989 .6171 m .33024 .61668 L .33001 .61726 L F
.32656 .62728 m .32931 .64266 L .32914 .63354 L 0 .463 .996 .032 k
F
.32685 .63235 m .32931 .64266 L .32656 .62728 L 0 .586 .996 .006 k
F
.32622 .62873 m .32961 .62301 L .3289 .63237 L 0 .284 .996 .086 k
F
.32676 .62548 m .32916 .6234 L .32622 .62873 L 0 .122 .996 .047 k
F
.32916 .6234 m .32961 .62301 L .32919 .62372 L F
.32916 .6234 m .32919 .62372 L .32622 .62873 L F
.32858 .61872 m .33042 .6255 L .33024 .61668 L 0 .624 .996 .084 k
F
.32735 .62023 m .32931 .62358 L .32858 .61872 L F
.32931 .62358 m .33042 .6255 L .32858 .61872 L F
.32798 .61387 m .33042 .6255 L .32735 .62023 L 0 .604 .996 .004 k
F
.32618 .62297 m .32613 .62324 L .32418 .63312 L 0 .996 .996 .445 k
F
.32418 .63312 m .32613 .62324 L .32622 .62485 L 0 .31 .996 .001 k
F
.3289 .63237 m .33241 .62211 L .33169 .63215 L 0 .217 .996 .065 k
F
.3289 .63237 m .33169 .63215 L .32827 .63901 L F
.33043 .64527 m .33302 .63381 L .32991 .64809 L 0 .482 .996 0 k
F
.33302 .63381 m .33288 .63453 L .32991 .64809 L F
.33322 .62997 m .33482 .61923 L .3342 .6255 L 0 .44 .996 0 k
F
.33102 .64004 m .33318 .6282 L .33322 .62997 L F
.33318 .6282 m .33482 .61923 L .33322 .62997 L F
.3329 .62039 m .333 .62062 L .33241 .62211 L 0 .996 .996 .005 k
F
.33189 .64509 m .33516 .62671 L .33137 .64867 L .5 .5 .5 1 k
F
.33134 .64883 m .33516 .62671 L .33456 .6324 L 0 .698 .996 0 k
F
.33516 .62671 m .33532 .62792 L .33532 .62799 L .5 .5 .5 1 k
F
.33472 .63311 m .33579 .6378 L .33481 .63335 L 0 .996 .996 .003 k
F
.33579 .6378 m .33742 .64493 L .33583 .63786 L F
.33579 .6378 m .33583 .63786 L .33481 .63335 L F
.33516 .62671 m .33742 .64493 L .33456 .6324 L .5 .5 .5 1 k
F
.33619 .63503 m .33645 .6367 L .33634 .63626 L F
.33532 .62799 m .33612 .63412 L .33619 .63503 L F
.33612 .63412 m .33645 .6367 L .33619 .63503 L F
.33445 .63069 m .33562 .62515 L .33516 .62671 L F
.33189 .64509 m .33465 .63033 L .33445 .63069 L F
.33465 .63033 m .33562 .62515 L .33445 .63069 L F
.33244 .64093 m .33519 .62727 L .33189 .64509 L 0 .996 .996 .236 k
F
.33519 .62727 m .33528 .6268 L .33519 .62728 L F
.33519 .62727 m .33519 .62728 L .33189 .64509 L F
.33528 .6268 m .33529 .62692 L .33189 .64509 L F
.33528 .6268 m .33565 .62497 L .33529 .62692 L F
.33532 .62792 m .33645 .6367 L .33532 .62799 L .5 .5 .5 1 k
F
.33565 .62497 m .33781 .64714 L .33541 .62862 L F
.33565 .62497 m .33541 .62862 L .3356 .62515 L F
.33179 .64745 m .33304 .64185 L .33179 .64713 L 0 .581 .996 0 k
F
.33304 .64185 m .33397 .6377 L .33269 .64324 L F
.33304 .64185 m .33269 .64324 L .33179 .64713 L F
.33081 .65184 m .33456 .6324 L .33397 .6377 L F
.33244 .64093 m .33598 .6292 L .33565 .62497 L 0 .996 .996 .236 k
F
.33374 .63461 m .33559 .63012 L .33415 .63525 L 0 .996 .996 .148 k
F
.33559 .63012 m .33576 .62973 L .33562 .6302 L F
.33559 .63012 m .33562 .6302 L .33415 .63525 L F
.33576 .62973 m .33598 .6292 L .33577 .62989 L F
.33576 .62973 m .33577 .62989 L .33415 .63525 L F
.33559 .63012 m .33631 .63329 L .33598 .6292 L F
.3344 .63301 m .33609 .63326 L .33559 .63012 L F
.33609 .63326 m .33631 .63329 L .33559 .63012 L F
.33403 .63542 m .33631 .63329 L .3344 .63301 L F
.33301 .63636 m .33374 .63461 L .33244 .64093 L F
.33374 .63461 m .33415 .63525 L .33244 .64093 L F
.33301 .63636 m .33403 .63542 L .3344 .63301 L F
.3336 .63125 m .33631 .63329 L .33301 .63636 L 0 .754 .996 .04 k
F
.33634 .63626 m .33729 .64315 L .33698 .6414 L .5 .5 .5 1 k
F
.33645 .6367 m .33729 .64315 L .33634 .63626 L F
.3336 .63125 m .33665 .63696 L .33631 .63329 L 0 .754 .996 .04 k
F
.3342 .6255 m .33665 .63696 L .3336 .63125 L 0 .996 .996 .04 k
F
.33446 .62673 m .33703 .63966 L .33665 .63696 L F
.3342 .6255 m .33444 .62672 L .33446 .62673 L F
.33444 .62672 m .33703 .63966 L .33446 .62673 L F
.33639 .6326 m .33821 .64876 L .33781 .64714 L .5 .5 .5 1 k
F
.3361 .62956 m .33651 .63332 L .33639 .6326 L F
.33651 .63332 m .33821 .64876 L .33639 .6326 L F
.33611 .62935 m .33821 .64876 L .3361 .62956 L F
.33577 .62613 m .33605 .62868 L .33571 .62557 L F
.33605 .62868 m .33821 .64876 L .33602 .62846 L F
.33605 .62868 m .33602 .62846 L .33571 .62557 L F
.33681 .63655 m .33748 .64236 L .33713 .63873 L F
.33748 .64236 m .33821 .64876 L .33766 .64367 L F
.33748 .64236 m .33766 .64367 L .33713 .63873 L F
.33598 .6292 m .33681 .63655 L .33565 .62497 L F
.33571 .62557 m .33611 .62935 L .3361 .62956 L F
.33565 .62497 m .33577 .62613 L .33571 .62557 L F
.33681 .63655 m .33713 .63873 L .33565 .62497 L F
.33821 .64876 m .33865 .64867 L .33876 .64928 L 0 .16 .996 .108 k
F
.34055 .65096 m .3409 .65129 L .3406 .65089 L F
.33876 .64928 m .3408 .64834 L .33913 .64963 L F
.34165 .64669 m .34424 .63078 L .34179 .6463 L 0 .945 .996 .002 k
F
.3438 .63347 m .34357 .6349 L .34137 .64846 L .5 .5 .5 1 k
F
.34446 .62942 m .34424 .63078 L .3409 .65129 L F
.3408 .64834 m .34144 .64804 L .33913 .64963 L 0 .16 .996 .108 k
F
.3409 .65129 m .34165 .64669 L .34179 .6463 L 0 .945 .996 .002 k
F
.3413 .64887 m .34137 .64846 L .3409 .65129 L .5 .5 .5 1 k
F
.34144 .64804 m .34137 .64846 L .3413 .64887 L F
.33913 .64963 m .34144 .64804 L .3409 .65129 L 0 .16 .996 .108 k
F
.33865 .64867 m .34144 .64804 L .33876 .64928 L F
.33862 .64998 m .34107 .64829 L .33821 .64876 L 0 0 .996 .042 k
F
.34107 .64829 m .34144 .64804 L .34114 .64811 L F
.34107 .64829 m .34114 .64811 L .33821 .64876 L F
.34179 .6463 m .34424 .63078 L .34412 .63323 L 0 .945 .996 .002 k
F
.33598 .6292 m .33862 .64998 L .33821 .64876 L .5 .5 .5 1 k
F
.33707 .63878 m .33789 .64471 L .33735 .63999 L F
.33676 .63657 m .33707 .63878 L .33735 .63999 L F
.33789 .64471 m .33845 .64874 L .33805 .64552 L F
.33789 .64471 m .33805 .64552 L .33735 .63999 L F
.33845 .64874 m .33827 .64718 L .33735 .63999 L F
.33631 .63329 m .33676 .63657 L .33664 .63439 L F
.33676 .63657 m .33735 .63999 L .33664 .63439 L F
.33771 .64286 m .33785 .64375 L .33787 .6437 L 0 .996 .996 .01 k
F
.33845 .64874 m .33862 .64998 L .33827 .64718 L .5 .5 .5 1 k
F
.33862 .64998 m .34182 .64469 L .34144 .64804 L 0 0 .996 .042 k
F
.34182 .64469 m .34198 .64443 L .3416 .64699 L F
.34182 .64469 m .3416 .64699 L .34144 .64804 L F
.33905 .65067 m .34198 .64443 L .33862 .64998 L 0 .112 .996 .009 k
F
.34174 .64493 m .34253 .64044 L .34198 .64443 L F
.33905 .65067 m .33949 .64937 L .33957 .64957 L F
.33991 .64884 m .34206 .64183 L .34174 .64493 L F
.33957 .64957 m .33986 .64866 L .33991 .64884 L F
.33986 .64866 m .34206 .64183 L .33991 .64884 L F
.33951 .65038 m .34129 .64453 L .33937 .64979 L 0 .326 .996 .001 k
F
.33631 .63329 m .33775 .64242 L .33749 .64184 L .5 .5 .5 1 k
F
.33775 .64242 m .33905 .65067 L .33749 .64184 L F
.33665 .63696 m .33867 .64852 L .33631 .63329 L F
.33867 .64852 m .33848 .64706 L .33631 .63329 L F
.33665 .63696 m .33774 .64207 L .33738 .64111 L F
.33887 .64388 m .34164 .64315 L .33867 .63482 L 0 .996 .996 .094 k
F
.33949 .64937 m .34206 .64183 L .33957 .64957 L 0 .112 .996 .009 k
F
.34129 .64453 m .34103 .64486 L .33905 .65067 L 0 .326 .996 .001 k
F
.33774 .64207 m .33951 .65038 L .33738 .64111 L .5 .5 .5 1 k
F
.33703 .63966 m .33881 .64736 L .33665 .63696 L 0 .996 .996 .31 k
F
.33881 .64736 m .33862 .64621 L .33665 .63696 L F
.33745 .64057 m .33896 .64518 L .33703 .63966 L 0 .583 .996 .149 k
F
.33896 .64518 m .33897 .64521 L .33895 .64517 L F
.33896 .64518 m .33895 .64517 L .33703 .63966 L F
.33749 .64184 m .33905 .65067 L .33862 .64998 L .5 .5 .5 1 k
F
.33867 .64852 m .33905 .65067 L .33848 .64706 L F
.33738 .64111 m .33883 .64743 L .33905 .65067 L F
.33883 .64743 m .33951 .65038 L .33905 .65067 L F
.34206 .64183 m .34253 .64044 L .34174 .64493 L 0 .112 .996 .009 k
F
.34129 .64453 m .34253 .64044 L .34103 .64486 L 0 .326 .996 .001 k
F
.34 .64875 m .3431 .63587 L .34253 .64044 L F
.33951 .65038 m .33996 .64857 L .34 .64875 L F
.33996 .64857 m .3431 .63587 L .34 .64875 L F
.33897 .64521 m .33964 .64725 L .33911 .64576 L 0 .583 .996 .149 k
F
.33964 .64725 m .34001 .64839 L .33968 .64742 L F
.33964 .64725 m .33968 .64742 L .33911 .64576 L F
.34001 .64839 m .34228 .63918 L .33951 .65038 L 0 .437 .996 0 k
F
.33897 .64521 m .33911 .64576 L .33703 .63966 L 0 .583 .996 .149 k
F
.33881 .64736 m .33896 .64804 L .33862 .64621 L 0 .996 .996 .31 k
F
.33896 .64804 m .33951 .65038 L .33906 .64828 L F
.33896 .64804 m .33906 .64828 L .33862 .64621 L F
.34057 .64394 m .34284 .63414 L .34016 .64762 L 0 .384 .996 0 k
F
.34284 .63414 m .34285 .6341 L .34284 .63416 L F
.34284 .63414 m .34284 .63416 L .34016 .64762 L F
.34008 .64785 m .34016 .64762 L .34001 .64839 L F
.34057 .64394 m .34016 .64762 L .34008 .64785 L F
.34285 .6341 m .34368 .63052 L .34277 .63496 L F
.34285 .6341 m .34277 .63496 L .34001 .64839 L F
.33631 .63329 m .33664 .63439 L .33616 .63145 L .5 .5 .5 1 k
F
.33731 .62136 m .33855 .61284 L .33797 .61779 L 0 .99 .996 .005 k
F
.33579 .62825 m .3368 .63573 L .33675 .6371 L .5 .5 .5 1 k
F
.33616 .63145 m .33664 .63439 L .33598 .6292 L F
.3359 .62804 m .33649 .63282 L .33579 .62825 L F
.33649 .63282 m .33745 .64057 L .33646 .63325 L F
.33649 .63282 m .33646 .63325 L .33579 .62825 L F
.33562 .62515 m .33564 .62502 L .33516 .62671 L F
.33482 .61923 m .3359 .62804 L .33579 .62825 L F
.33482 .61923 m .33703 .63966 L .3342 .6255 L F
.33516 .62277 m .33545 .62503 L .33482 .61923 L 0 .996 .996 .55 k
F
.33596 .62898 m .33703 .6373 L .33601 .62891 L F
.33703 .6373 m .33745 .64057 L .33707 .63748 L F
.33703 .6373 m .33707 .63748 L .33601 .62891 L F
.33545 .62503 m .33596 .62898 L .33534 .62345 L F
.33596 .62898 m .33601 .62891 L .33534 .62345 L F
.33585 .62811 m .33794 .63889 L .33745 .64057 L F
.33545 .62503 m .336 .6281 L .33585 .62811 L F
.336 .6281 m .33794 .63889 L .33585 .62811 L F
.33568 .62578 m .33794 .63889 L .33545 .62503 L F
.33516 .62277 m .33568 .62578 L .33545 .62503 L F
.33545 .62503 m .33534 .62345 L .33482 .61923 L F
.3355 .62681 m .33586 .6286 L .33516 .62277 L 0 .996 .996 .182 k
F
.33586 .6286 m .33794 .63889 L .33601 .62769 L F
.33586 .6286 m .33601 .62769 L .33516 .62277 L F
.33628 .63069 m .33851 .6342 L .33794 .63889 L F
.3355 .62681 m .33659 .62949 L .33628 .63069 L F
.33659 .62949 m .33851 .6342 L .33628 .63069 L F
.33587 .62923 m .33647 .62919 L .3356 .62707 L 0 .318 .996 .1 k
F
.33587 .62923 m .33789 .63303 L .33647 .62919 L F
.33789 .63303 m .33851 .6342 L .33747 .63165 L F
.33789 .63303 m .33747 .63165 L .33647 .62919 L F
.33587 .62923 m .33916 .62677 L .33851 .6342 L F
.33302 .63381 m .3336 .63125 L .33288 .63453 L 0 .482 .996 0 k
F
.33043 .64527 m .3342 .6255 L .3336 .63125 L F
.33102 .64004 m .3342 .6255 L .33043 .64527 L 0 .44 .996 0 k
F
.33161 .64166 m .33301 .63636 L .33135 .64232 L 0 .392 .996 0 k
F
.32991 .64809 m .3336 .63125 L .33301 .63636 L F
.33338 .63527 m .33632 .62939 L .33311 .629 L 0 .44 .996 .005 k
F
.33543 .63116 m .3356 .6303 L .33632 .62939 L F
.33632 .62939 m .3367 .6289 L .33587 .62923 L 0 .178 .996 .051 k
F
.33696 .62879 m .33728 .62832 L .33587 .62923 L F
.33794 .62789 m .33761 .62793 L .33587 .62923 L F
.3356 .6303 m .33682 .6272 L .33632 .62939 L 0 .44 .996 .005 k
F
.33537 .63059 m .33569 .62985 L .3356 .6303 L F
.33581 .62923 m .33632 .62939 L .33587 .62923 L 0 .996 .996 .674 k
F
.3357 .62932 m .33632 .62939 L .33577 .62922 L F
.33569 .62985 m .33682 .6272 L .3356 .6303 L 0 .44 .996 .005 k
F
.33338 .63527 m .33537 .63059 L .3356 .6303 L F
.33338 .63527 m .3356 .6303 L .33543 .63116 L F
.33374 .63832 m .33682 .6272 L .33338 .63527 L 0 .572 .996 0 k
F
.33538 .63202 m .33738 .62309 L .3355 .63195 L F
.33553 .63083 m .33738 .62309 L .33492 .63404 L F
.33587 .62923 m .3356 .62707 L .33566 .62787 L 0 .318 .996 .1 k
F
.33169 .63215 m .33482 .61923 L .33102 .64004 L 0 .996 .996 .233 k
F
.33304 .62658 m .33516 .62277 L .33482 .61923 L F
.33374 .6266 m .33516 .62277 L .33304 .62658 L F
.33169 .63215 m .33374 .6266 L .33304 .62658 L F
.33241 .62211 m .33516 .62277 L .33169 .63215 L 0 .751 .996 .058 k
F
.33241 .62211 m .3355 .62681 L .33516 .62277 L F
.333 .62062 m .33543 .62665 L .33306 .62309 L 0 .996 .996 .005 k
F
.33543 .62665 m .3355 .62681 L .33539 .62664 L F
.33543 .62665 m .33539 .62664 L .33306 .62309 L F
.3329 .62039 m .33587 .62923 L .3355 .62681 L F
.333 .62062 m .33306 .62309 L .33241 .62211 L F
.33311 .629 m .33587 .62923 L .3329 .62039 L 0 .996 .996 .674 k
F
.33492 .63404 m .33538 .63202 L .3355 .63195 L 0 .572 .996 0 k
F
.33374 .63832 m .33553 .63083 L .33492 .63404 L F
.33419 .63815 m .33738 .62309 L .33374 .63832 L 0 .68 .996 0 k
F
.33559 .63062 m .33797 .61779 L .33569 .63108 L F
.33738 .62098 m .3371 .62249 L .33642 .62611 L 0 .99 .996 .005 k
F
.33646 .6259 m .33642 .62611 L .33493 .63414 L F
.33738 .62098 m .33642 .62611 L .33646 .6259 L F
.33419 .63815 m .33559 .63062 L .33569 .63108 L 0 .68 .996 0 k
F
.33475 .63521 m .33559 .63066 L .33493 .63414 L 0 .99 .996 .005 k
F
.33559 .63066 m .33658 .62532 L .33493 .63414 L F
.33658 .62532 m .33738 .62098 L .33646 .6259 L F
.33658 .62532 m .33646 .6259 L .33493 .63414 L F
.33632 .62939 m .33696 .62879 L .3367 .6289 L 0 .178 .996 .051 k
F
.33696 .62879 m .33794 .62789 L .33728 .62832 L F
.33596 .63029 m .33738 .62309 L .33682 .6272 L 0 .572 .996 0 k
F
.3355 .63195 m .3358 .63053 L .33596 .63029 L F
.3358 .63053 m .33738 .62309 L .33596 .63029 L F
.33682 .6272 m .33884 .62081 L .33632 .62939 L 0 .996 .996 .16 k
F
.33884 .62081 m .33985 .61763 L .33852 .62205 L F
.33884 .62081 m .33852 .62205 L .33632 .62939 L F
.33738 .62098 m .33797 .61779 L .3371 .62249 L 0 .99 .996 .005 k
F
.33471 .63545 m .33475 .63521 L .33419 .63815 L F
.33475 .63521 m .33493 .63414 L .33419 .63815 L F
.33794 .62789 m .33916 .62677 L .33761 .62793 L 0 .178 .996 .051 k
F
.33569 .63108 m .33797 .61779 L .33738 .62309 L 0 .68 .996 0 k
F
.33577 .62922 m .33581 .62923 L .33587 .62923 L 0 .996 .996 .674 k
F
.33311 .629 m .3357 .62932 L .33577 .62922 L F
.33566 .62787 m .3356 .62707 L .3355 .62681 L 0 .318 .996 .1 k
F
.33527 .63113 m .33741 .61923 L .33471 .63545 L 0 .996 .996 .265 k
F
.33741 .61923 m .33855 .61284 L .33737 .6198 L F
.33741 .61923 m .33737 .6198 L .33471 .63545 L F
.33471 .63545 m .33737 .6198 L .33731 .62136 L 0 .99 .996 .005 k
F
.33737 .6198 m .33855 .61284 L .33731 .62136 L F
.33675 .6371 m .33745 .64057 L .33703 .63966 L .5 .5 .5 1 k
F
.3368 .63573 m .33745 .64057 L .33675 .6371 L F
.33562 .62515 m .33565 .62497 L .33564 .62502 L F
.32827 .63901 m .33169 .63215 L .33102 .64004 L 0 .209 .996 .073 k
F
.32853 .6177 m .3294 .62374 L .32857 .61768 L 0 .604 .996 .004 k
F
.3294 .62374 m .33067 .63255 L .32816 .61473 L F
.32836 .61602 m .33067 .63255 L .32854 .61777 L 0 .996 .996 .01 k
F
.32816 .61473 m .33067 .63255 L .33042 .6255 L 0 .604 .996 .004 k
F
.3291 .62137 m .33098 .6371 L .33067 .63255 L 0 .996 .996 .01 k
F
.32836 .61602 m .32903 .62141 L .3291 .62137 L F
.32903 .62141 m .33098 .6371 L .3291 .62137 L F
.32853 .6177 m .32857 .61768 L .32816 .61473 L 0 .604 .996 .004 k
F
.32836 .61602 m .32854 .61777 L .32834 .61593 L 0 .996 .996 .01 k
F
.32866 .62065 m .33098 .6371 L .32836 .61602 L .5 .5 .5 1 k
F
.33098 .6371 m .33374 .63832 L .33067 .63255 L 0 .234 .996 .677 k
F
.33067 .63255 m .33374 .63832 L .33338 .63527 L 0 .856 .996 .029 k
F
.32908 .62359 m .32944 .62602 L .33069 .635 L .5 .5 .5 1 k
F
.33098 .6371 m .33134 .63722 L .33138 .63728 L 0 .234 .996 .677 k
F
.33255 .63779 m .33419 .63815 L .33374 .63832 L F
.33246 .63771 m .33256 .63773 L .33245 .63775 L F
.33137 .63917 m .33195 .63896 L .33098 .6371 L .021 0 .996 0 k
F
.33245 .63775 m .33256 .63773 L .33255 .63779 L 0 .234 .996 .677 k
F
.33256 .63773 m .33419 .63815 L .33255 .63779 L F
.33213 .63755 m .33419 .63815 L .33222 .63765 L F
.33209 .6375 m .33221 .63753 L .33213 .63755 L F
.33221 .63753 m .33419 .63815 L .33213 .63755 L F
.33195 .63896 m .33419 .63815 L .33251 .6376 L .021 0 .996 0 k
F
.33222 .63765 m .33246 .63771 L .33245 .63775 L 0 .234 .996 .677 k
F
.33138 .63728 m .33209 .6375 L .33222 .63765 L F
.33134 .63722 m .33419 .63815 L .33138 .63728 L F
.33195 .63896 m .33251 .6376 L .33098 .6371 L .021 0 .996 0 k
F
.33363 .63835 m .33471 .63545 L .33419 .63815 L F
.33137 .63917 m .33298 .63738 L .33363 .63835 L F
.33298 .63738 m .33471 .63545 L .33363 .63835 L F
.33181 .63932 m .33326 .63738 L .33137 .63917 L 0 .028 .996 .026 k
F
.33326 .63738 m .33294 .63743 L .33137 .63917 L F
.32944 .62602 m .33137 .63917 L .33069 .635 L .5 .5 .5 1 k
F
.32866 .62065 m .32919 .62428 L .32908 .62359 L F
.32899 .62463 m .33097 .63673 L .32879 .62153 L F
.32919 .62428 m .33137 .63917 L .32908 .62359 L F
.33097 .63673 m .33102 .6368 L .32879 .62153 L F
.33097 .63673 m .33137 .63917 L .33102 .6368 L F
.32929 .62649 m .33181 .63932 L .33137 .63917 L F
.32899 .62463 m .32944 .62697 L .32929 .62649 L F
.32944 .62697 m .33181 .63932 L .32929 .62649 L F
.32934 .62799 m .32948 .62865 L .32899 .62463 L 0 .996 .996 .543 k
F
.32948 .62865 m .33119 .63646 L .32944 .62706 L F
.32948 .62865 m .32944 .62706 L .32899 .62463 L F
.33119 .63646 m .33181 .63932 L .33128 .63657 L F
.33119 .63646 m .33128 .63657 L .32899 .62463 L F
.33326 .63738 m .33471 .63545 L .33294 .63743 L 0 .028 .996 .026 k
F
.33284 .63795 m .33527 .63113 L .33471 .63545 L F
.33181 .63932 m .33256 .63755 L .33284 .63795 L F
.33256 .63755 m .33527 .63113 L .33284 .63795 L F
.32948 .62865 m .33229 .63822 L .33181 .63932 L 0 .996 .996 .543 k
F
.33091 .63431 m .33154 .6361 L .33135 .63495 L 0 .996 .762 .248 k
F
.33154 .6361 m .33229 .63822 L .33177 .63642 L F
.33154 .6361 m .33177 .63642 L .33135 .63495 L F
.32934 .62799 m .32964 .62903 L .32948 .62865 L 0 .996 .996 .543 k
F
.32964 .62903 m .33229 .63822 L .32948 .62865 L F
.33084 .63412 m .33091 .63431 L .33048 .63196 L 0 .996 .762 .248 k
F
.33091 .63431 m .33135 .63495 L .33048 .63196 L F
.3297 .63086 m .33084 .63412 L .32934 .62799 L F
.33084 .63412 m .33048 .63196 L .32934 .62799 L F
.33048 .63308 m .33177 .63493 L .33149 .63595 L F
.3302 .63175 m .33278 .63637 L .33048 .63308 L F
.3297 .63086 m .3302 .63175 L .33048 .63308 L F
.33007 .63325 m .33202 .63549 L .3297 .63086 L .046 .211 .9 .086 k
F
.33202 .63549 m .3317 .63443 L .3297 .63086 L F
.33042 .6255 m .33338 .63527 L .33311 .629 L 0 .561 .996 .037 k
F
.33067 .63255 m .33338 .63527 L .33042 .6255 L 0 .856 .996 .029 k
F
.33177 .63493 m .33278 .63637 L .33149 .63595 L 0 .996 .762 .248 k
F
.33202 .63549 m .33278 .63637 L .3317 .63443 L .046 .211 .9 .086 k
F
.33078 .63406 m .3333 .63397 L .33278 .63637 L F
.33007 .63325 m .33057 .63336 L .33078 .63406 L F
.33067 .63369 m .3333 .63397 L .33078 .63406 L F
.33096 .63345 m .3333 .63397 L .33067 .63369 L F
.33057 .63336 m .33096 .63345 L .33067 .63369 L F
.33047 .63491 m .3333 .63397 L .33007 .63325 L 0 0 .996 .044 k
F
.33112 .6347 m .33383 .63087 L .3333 .63397 L F
.33047 .63491 m .33097 .63432 L .33112 .6347 L F
.33097 .63432 m .33383 .63087 L .33112 .6347 L F
.32485 .62969 m .32778 .61827 L .32748 .61638 L 0 .996 .996 .445 k
F
.32491 .62962 m .32802 .61737 L .32485 .62969 L F
.32748 .61638 m .32802 .61737 L .32773 .61513 L F
.32778 .61827 m .32802 .61737 L .32748 .61638 L F
.32762 .61838 m .32766 .61824 L .3276 .61902 L 0 .996 .996 .163 k
F
.32766 .61824 m .32836 .61602 L .32782 .61814 L F
.32766 .61824 m .32782 .61814 L .3276 .61902 L F
.32809 .61463 m .32853 .6177 L .32816 .61473 L 0 .604 .996 .004 k
F
.32798 .61387 m .32809 .61463 L .32816 .61473 L F
.32804 .61419 m .32809 .61463 L .32798 .61387 L 0 .996 .996 .01 k
F
.32836 .61602 m .32809 .61463 L .32804 .61419 L F
.32773 .61513 m .32836 .61602 L .32798 .61387 L 0 .996 .996 .445 k
F
.32834 .61593 m .32854 .61777 L .32809 .61463 L 0 .996 .996 .01 k
F
.32802 .61737 m .32836 .61602 L .32773 .61513 L 0 .996 .996 .445 k
F
.3271 .60873 m .32734 .6108 L .32652 .61374 L .5 .5 .5 1 k
F
.3255 .62512 m .32762 .61838 L .32493 .62953 L 0 .996 .996 .163 k
F
.32762 .61838 m .3276 .61902 L .32491 .62962 L F
.3247 .63046 m .32491 .62962 L .32485 .62969 L 0 .996 .996 .445 k
F
.32493 .62953 m .32491 .62962 L .3247 .63046 L 0 .996 .996 .163 k
F
.32762 .61838 m .32491 .62962 L .32493 .62953 L F
.3251 .62521 m .32536 .62666 L .32503 .6245 L 0 .996 .996 .261 k
F
.32528 .6258 m .3255 .62512 L .3247 .63046 L 0 .996 .996 .163 k
F
.3255 .62512 m .32493 .62953 L .3247 .63046 L F
.32625 .62674 m .32735 .62023 L .32676 .62548 L 0 .132 .996 .011 k
F
.32528 .6258 m .32866 .62065 L .32836 .61602 L 0 .996 .996 .163 k
F
.32589 .62002 m .32849 .62061 L .32528 .6258 L 0 .763 .996 .058 k
F
.32849 .62061 m .32866 .62065 L .32855 .62082 L F
.32849 .62061 m .32855 .62082 L .32528 .6258 L F
.32589 .62002 m .32899 .62463 L .32866 .62065 L F
.32652 .61374 m .32899 .62463 L .32589 .62002 L 0 .996 .996 .005 k
F
.32043 .62126 m .32341 .6296 L .32316 .62346 L 0 .579 .996 .047 k
F
.32619 .61524 m .3266 .61134 L .32652 .61374 L 0 .707 .996 0 k
F
.32328 .62852 m .32613 .61377 L .32619 .61524 L F
.32613 .61377 m .3266 .61134 L .32619 .61524 L F
.3266 .61134 m .32672 .612 L .32652 .61374 L F
.32707 .60893 m .32709 .60884 L .32652 .61374 L F
.32386 .62371 m .32612 .6133 L .32328 .62852 L 0 .996 .996 .206 k
F
.32612 .6133 m .32657 .61119 L .32612 .61355 L F
.32612 .6133 m .32612 .61355 L .32328 .62852 L F
.32657 .61119 m .3266 .61133 L .32328 .62852 L F
.32704 .60903 m .32707 .60893 L .3266 .61134 L F
.3266 .61133 m .3266 .61134 L .32328 .62852 L F
.32704 .60903 m .3266 .61134 L .3266 .61133 L F
.32657 .61119 m .32704 .60903 L .3266 .61133 L F
.32704 .60903 m .3271 .60873 L .32707 .60893 L F
.3266 .61134 m .32707 .60893 L .32672 .612 L 0 .707 .996 0 k
F
.32707 .60893 m .3271 .60873 L .32709 .60884 L F
.32664 .61427 m .32774 .61989 L .32816 .62098 L 0 .996 .996 .005 k
F
.32652 .61374 m .32659 .61411 L .32664 .61427 L F
.32659 .61411 m .32934 .62799 L .32664 .61427 L F
.32816 .62098 m .32934 .62799 L .32899 .62463 L F
.32774 .61989 m .32934 .62799 L .32816 .62098 L F
.329 .62505 m .3288 .62527 L .32679 .61511 L .5 .5 .5 1 k
F
.3268 .61502 m .32679 .61511 L .32652 .61374 L F
.329 .62505 m .32679 .61511 L .3268 .61502 L F
.32734 .6108 m .329 .62505 L .3268 .61502 L F
.32734 .6108 m .3268 .61502 L .32652 .61374 L F
.3206 .63009 m .32341 .6296 L .32043 .62126 L 0 .908 .996 .075 k
F
.3206 .63009 m .32375 .63296 L .32341 .6296 L F
.32303 .63316 m .32314 .63299 L .32304 .63376 L 0 .996 .996 .115 k
F
.32303 .63316 m .32312 .63659 L .32268 .63631 L F
.31803 .64255 m .32159 .63204 L .32096 .63841 L 0 .11 .996 .036 k
F
.31865 .63675 m .32159 .63204 L .31803 .64255 L 0 .149 .996 .039 k
F
.32085 .63612 m .32375 .63296 L .3206 .63009 L .5 .5 .5 1 k
F
.32271 .63283 m .32652 .61374 L .32589 .62002 L 0 .314 .996 .001 k
F
.32328 .62852 m .32652 .61374 L .32271 .63283 L 0 .707 .996 0 k
F
.32386 .62371 m .3274 .61358 L .3271 .60873 L 0 .996 .996 .206 k
F
.32606 .61578 m .32612 .61568 L .32608 .61583 L 0 .993 .996 .116 k
F
.32606 .61578 m .32608 .61583 L .32386 .62371 L F
.32446 .6184 m .32606 .61578 L .32386 .62371 L F
.32612 .61568 m .32641 .61642 L .32386 .62371 L F
.32461 .61816 m .3268 .61822 L .32606 .61578 L F
.32612 .61568 m .3274 .61358 L .32641 .61642 L F
.3268 .61822 m .32771 .61825 L .32606 .61578 L F
.32606 .61578 m .32771 .61825 L .3274 .61358 L F
.32455 .61837 m .32771 .61825 L .32461 .61816 L F
.32447 .6184 m .32771 .61825 L .32448 .61837 L F
.32448 .61837 m .32455 .61837 L .32461 .61816 L F
.32446 .6184 m .32447 .6184 L .32448 .61837 L F
.32508 .6125 m .32771 .61825 L .32446 .6184 L 0 .731 .996 .01 k
F
.32508 .6125 m .32803 .62234 L .32771 .61825 L F
.32571 .60608 m .32803 .62234 L .32508 .6125 L 0 .996 .996 .11 k
F
.32587 .60722 m .32593 .60767 L .32588 .60729 L F
.32015 .61639 m .32316 .62346 L .32295 .61569 L 0 .585 .996 .068 k
F
.32043 .62126 m .32316 .62346 L .32015 .61639 L 0 .579 .996 .047 k
F
.3221 .62517 m .32569 .60622 L .32508 .6125 L 0 .355 .996 0 k
F
.32569 .60622 m .3257 .60623 L .32508 .6125 L F
.32215 .62466 m .32571 .60608 L .3221 .62517 L F
.32251 .61928 m .32571 .60608 L .32186 .62616 L 0 .996 .996 .477 k
F
.32569 .60622 m .32571 .60608 L .3257 .60623 L 0 .355 .996 0 k
F
.32571 .60608 m .32587 .60722 L .32588 .60729 L 0 .996 .996 .11 k
F
.32585 .60664 m .32587 .60722 L .32571 .60608 L .5 .5 .5 1 k
F
.32568 .60621 m .3261 .6077 L .32571 .60608 L 0 .996 .996 .477 k
F
.32279 .61814 m .32587 .60843 L .32568 .60621 L F
.32593 .60767 m .32595 .60774 L .32588 .60729 L 0 .996 .996 .11 k
F
.32588 .60729 m .32595 .60774 L .32595 .60776 L F
.32592 .60733 m .32593 .60767 L .32587 .60722 L .5 .5 .5 1 k
F
.3261 .6077 m .32593 .60767 L .32592 .60733 L F
.3261 .6077 m .32587 .60722 L .32585 .60664 L F
.32587 .60843 m .3261 .6077 L .32568 .60621 L 0 .996 .996 .477 k
F
.32302 .61763 m .32587 .60844 L .32279 .61814 L F
.32587 .60844 m .3261 .6077 L .32587 .60843 L F
.32587 .60844 m .32587 .60843 L .32279 .61814 L F
.32573 .60803 m .32592 .60786 L .32251 .61928 L 0 .872 .996 .094 k
F
.32251 .61928 m .32302 .61763 L .32279 .61814 L 0 .996 .996 .477 k
F
.32323 .61022 m .32573 .60803 L .32251 .61928 L 0 .872 .996 .094 k
F
.32593 .60767 m .32664 .61271 L .32595 .60774 L 0 .996 .996 .11 k
F
.32664 .61271 m .32792 .6218 L .32668 .61294 L F
.32792 .6218 m .32839 .62518 L .32792 .62181 L F
.32792 .6218 m .32792 .62181 L .32668 .61294 L F
.32597 .60767 m .32791 .62146 L .32593 .60767 L .5 .5 .5 1 k
F
.32649 .61065 m .32791 .62146 L .32597 .60767 L F
.32664 .61271 m .32668 .61294 L .32595 .60774 L 0 .996 .996 .11 k
F
.32592 .60786 m .32596 .60815 L .32251 .61928 L 0 .872 .996 .094 k
F
.32323 .61022 m .32641 .61213 L .32573 .60803 L F
.3243 .60458 m .32609 .61099 L .32367 .61049 L 0 .996 .996 .005 k
F
.32609 .61099 m .32641 .61213 L .32575 .61173 L F
.32609 .61099 m .32575 .61173 L .32367 .61049 L F
.32388 .60309 m .3243 .60458 L .32323 .61022 L F
.3243 .60458 m .32367 .61049 L .32323 .61022 L F
.32128 .63066 m .32508 .6125 L .32446 .6184 L 0 .319 .996 .001 k
F
.32186 .62616 m .32508 .6125 L .32128 .63066 L 0 .355 .996 0 k
F
.32407 .61153 m .32677 .61506 L .32388 .60309 L 0 .996 .996 .18 k
F
.32595 .60776 m .3279 .62167 L .32803 .62234 L 0 .996 .996 .11 k
F
.32791 .62146 m .32792 .62179 L .32614 .60907 L .5 .5 .5 1 k
F
.32595 .60774 m .32839 .62518 L .32595 .60776 L 0 .996 .996 .11 k
F
.32792 .62179 m .32792 .6218 L .32614 .60907 L .5 .5 .5 1 k
F
.32614 .60907 m .32792 .6218 L .32593 .60767 L F
.32407 .61153 m .32621 .61438 L .32677 .61506 L 0 .996 .996 .18 k
F
.32803 .62234 m .32942 .6295 L .32851 .62354 L .5 .5 .5 1 k
F
.32803 .62234 m .32851 .62354 L .32771 .61825 L F
.32771 .61825 m .32877 .62494 L .3274 .61358 L F
.32928 .62771 m .33007 .63325 L .3297 .63086 L F
.32957 .62956 m .33007 .63325 L .32928 .62771 L F
.329 .62505 m .3297 .63086 L .32934 .62799 L F
.329 .62505 m .32934 .62799 L .3288 .62527 L F
.32779 .61467 m .32924 .62694 L .329 .62505 L F
.32924 .62694 m .3297 .63086 L .329 .62505 L F
.3271 .60873 m .3278 .61464 L .32779 .61467 L F
.3278 .61464 m .3297 .63086 L .32779 .61467 L F
.3274 .61358 m .3297 .63086 L .3271 .60873 L F
.32877 .62494 m .33007 .63325 L .32928 .62737 L F
.3274 .61358 m .32957 .62956 L .32928 .62771 L F
.32877 .62494 m .32928 .62737 L .3274 .61358 L F
.32831 .62208 m .32953 .62933 L .32948 .6295 L F
.32864 .62384 m .33047 .63491 L .32831 .62208 L F
.32942 .6295 m .32977 .63066 L .32864 .62384 L F
.32771 .61825 m .32864 .62384 L .32831 .62208 L F
.32851 .62354 m .32864 .62384 L .32771 .61825 L F
.32942 .6295 m .32864 .62384 L .32851 .62354 L F
.32953 .62933 m .33047 .63491 L .32948 .6295 L F
.33091 .63526 m .33356 .63127 L .33047 .63491 L 0 .031 .996 .021 k
F
.33356 .63127 m .33334 .63146 L .33047 .63491 L F
.32942 .6295 m .33047 .63491 L .32977 .63066 L .5 .5 .5 1 k
F
.32803 .62234 m .33091 .63526 L .33047 .63491 L F
.33012 .6321 m .33018 .63226 L .32803 .62234 L 0 .996 .996 .327 k
F
.33018 .63226 m .32991 .63075 L .32803 .62234 L F
.32839 .62518 m .33012 .6321 L .32803 .62234 L F
.32882 .62587 m .32975 .6286 L .32839 .62518 L 0 .541 .996 .143 k
F
.32975 .6286 m .33141 .63347 L .3297 .62877 L F
.32975 .6286 m .3297 .62877 L .32839 .62518 L F
.32948 .6295 m .33047 .63491 L .33007 .63325 L .5 .5 .5 1 k
F
.33018 .63226 m .33032 .63263 L .32991 .63075 L 0 .996 .996 .327 k
F
.32789 .6213 m .32882 .62587 L .32839 .62518 L .5 .5 .5 1 k
F
.3261 .6077 m .32768 .61822 L .3276 .61908 L F
.3276 .61908 m .32791 .61976 L .32789 .6213 L F
.32768 .61822 m .32791 .61976 L .3276 .61908 L F
.32791 .61976 m .32882 .62587 L .32789 .6213 L F
.3261 .6077 m .32649 .61065 L .32597 .60767 L F
.32641 .61213 m .32692 .615 L .3261 .6077 L 0 .996 .996 .35 k
F
.32692 .615 m .32708 .61448 L .3261 .6077 L F
.32831 .62297 m .32841 .62312 L .3261 .6077 L F
.32692 .615 m .32831 .62297 L .32708 .61448 L F
.32831 .62297 m .32882 .62587 L .32841 .62312 L F
.32874 .62156 m .32879 .62153 L .32866 .62065 L .5 .5 .5 1 k
F
.32899 .62463 m .32879 .62153 L .32874 .62156 L F
.3269 .61492 m .32933 .6236 L .32882 .62587 L 0 .996 .996 .35 k
F
.32641 .61213 m .32721 .61526 L .3269 .61492 L F
.32721 .61526 m .32933 .6236 L .3269 .61492 L F
.32794 .61898 m .32748 .61634 L .32701 .61447 L 0 .559 .996 .14 k
F
.32794 .61898 m .32701 .61447 L .32697 .6146 L F
.32677 .61506 m .32794 .61898 L .32718 .61555 L F
.32677 .61506 m .32718 .61555 L .32641 .61213 L F
.32794 .61898 m .32933 .6236 L .32748 .61634 L F
.32677 .61506 m .32993 .6181 L .32933 .6236 L F
.3272 .61569 m .32781 .61623 L .32677 .61506 L 0 .243 .996 .081 k
F
.32781 .61623 m .3282 .61657 L .32796 .61632 L F
.32781 .61623 m .32796 .61632 L .32677 .61506 L F
.3282 .61657 m .32843 .6167 L .32677 .61506 L F
.32915 .61741 m .32872 .61693 L .32677 .61506 L F
.32621 .61438 m .32672 .61505 L .32677 .61506 L 0 .996 .996 .18 k
F
.32672 .61505 m .3272 .61569 L .32679 .61509 L F
.32672 .61505 m .32679 .61509 L .32677 .61506 L F
.32431 .61806 m .3272 .61569 L .32407 .61153 L .005 0 .996 0 k
F
.32627 .61297 m .32677 .61506 L .32626 .61289 L 0 .996 .996 .005 k
F
.32609 .61099 m .32677 .61506 L .32641 .61213 L F
.32626 .61289 m .32677 .61506 L .32609 .61099 L F
.32533 .61722 m .3277 .61372 L .3272 .61569 L .005 0 .996 0 k
F
.32431 .61806 m .32581 .61613 L .32533 .61722 L F
.32581 .61613 m .3277 .61372 L .32533 .61722 L F
.31809 .62077 m .32085 .63612 L .3206 .63009 L 0 .615 .996 .006 k
F
.31835 .62639 m .32085 .63612 L .31809 .62077 L 0 .996 .996 .012 k
F
.31936 .63031 m .32121 .63887 L .32085 .63612 L F
.31835 .62639 m .31941 .63103 L .31936 .63031 L F
.31941 .63103 m .32121 .63887 L .31936 .63031 L F
.31903 .63277 m .31965 .63417 L .31866 .63034 L .041 .694 .908 .149 k
F
.32121 .63887 m .32418 .63312 L .32085 .63612 L 0 .193 .996 .005 k
F
.32362 .6331 m .32418 .63312 L .32375 .63296 L .5 .5 .5 1 k
F
.32165 .63869 m .323 .63505 L .32121 .63887 L 0 .179 .996 .005 k
F
.32325 .63396 m .32418 .63312 L .32362 .6331 L .5 .5 .5 1 k
F
.32187 .63758 m .3247 .63046 L .32418 .63312 L 0 .193 .996 .005 k
F
.323 .63505 m .3247 .63046 L .32288 .63485 L 0 .179 .996 .005 k
F
.32121 .63887 m .32175 .63756 L .32187 .63758 L 0 .193 .996 .005 k
F
.32175 .63756 m .3247 .63046 L .32187 .63758 L F
.323 .63505 m .32288 .63485 L .32121 .63887 L 0 .179 .996 .005 k
F
.32252 .6343 m .32325 .63396 L .32362 .6331 L .5 .5 .5 1 k
F
.32085 .63612 m .32265 .6345 L .32252 .6343 L F
.32265 .6345 m .32325 .63396 L .32252 .6343 L F
.32216 .63641 m .32528 .6258 L .32248 .63577 L 0 .23 .996 .003 k
F
.32212 .6366 m .32248 .63577 L .32165 .63869 L F
.32216 .63641 m .32248 .63577 L .32212 .6366 L F
.31866 .63034 m .32121 .63887 L .31835 .62639 L .5 .5 .5 1 k
F
.31952 .63322 m .32165 .63869 L .32121 .63887 L F
.31953 .63322 m .32165 .63869 L .31952 .63322 L F
.31929 .63221 m .32165 .63869 L .31948 .63308 L F
.31924 .63194 m .31939 .63239 L .31929 .63221 L F
.31939 .63239 m .32165 .63869 L .31929 .63221 L F
.31965 .63417 m .32109 .63743 L .31954 .6328 L .041 .694 .908 .149 k
F
.32109 .63743 m .32121 .63745 L .31954 .6328 L F
.31948 .63308 m .31953 .63322 L .31952 .63322 L .5 .5 .5 1 k
F
.31866 .63034 m .31924 .63194 L .31948 .63308 L F
.31965 .63417 m .31954 .6328 L .31866 .63034 L .041 .694 .908 .149 k
F
.32109 .63743 m .32165 .63869 L .32121 .63745 L F
.32028 .6356 m .32216 .63641 L .32165 .63869 L F
.31903 .63277 m .31977 .63364 L .32028 .6356 L F
.3201 .63401 m .32216 .63641 L .31996 .63437 L F
.32122 .6356 m .32076 .63478 L .31903 .63277 L 0 .157 .996 .102 k
F
.31977 .63364 m .3201 .63401 L .31996 .63437 L .041 .694 .908 .149 k
F
.31942 .63404 m .32122 .6356 L .31903 .63277 L 0 .157 .996 .102 k
F
.31996 .63437 m .32216 .63641 L .32028 .6356 L .041 .694 .908 .149 k
F
.32122 .6356 m .32216 .63641 L .32076 .63478 L 0 .157 .996 .102 k
F
.32092 .63533 m .32271 .63283 L .32216 .63641 L F
.31942 .63404 m .32026 .63374 L .32092 .63533 L F
.32026 .63374 m .32271 .63283 L .32092 .63533 L F
.31731 .62547 m .31831 .62902 L .31701 .62139 L .5 .5 .5 1 k
F
.31669 .6143 m .31903 .63277 L .31866 .63034 L F
.31643 .61217 m .3168 .61512 L .31669 .6143 L F
.3168 .61512 m .31903 .63277 L .31669 .6143 L F
.31857 .62966 m .31903 .63277 L .31866 .62987 L F
.31857 .62966 m .31866 .62987 L .31848 .62841 L F
.31821 .62715 m .31857 .62966 L .31848 .62841 L F
.31701 .62139 m .31815 .62735 L .31671 .61692 L F
.31671 .61692 m .31821 .62715 L .31643 .61217 L F
.31821 .62715 m .31848 .62841 L .31643 .61217 L F
.31709 .61951 m .31942 .63404 L .31903 .63277 L F
.31671 .61692 m .31727 .62044 L .31709 .61951 L F
.31727 .62044 m .31942 .63404 L .31709 .61951 L F
.31815 .62735 m .31871 .62953 L .31698 .61858 L F
.31698 .61886 m .31698 .61858 L .31671 .61692 L F
.31815 .62735 m .31698 .61858 L .31698 .61886 L F
.31815 .62735 m .31942 .63404 L .31871 .62953 L F
.31985 .63451 m .32271 .63283 L .31942 .63404 L 0 .035 .996 .048 k
F
.31701 .62139 m .31985 .63451 L .31942 .63404 L .5 .5 .5 1 k
F
.31831 .62902 m .31884 .6303 L .31701 .62139 L F
.31831 .62902 m .31985 .63451 L .31905 .6308 L F
.31884 .6303 m .31905 .6308 L .31867 .62909 L F
.31884 .6303 m .31867 .62909 L .31701 .62139 L F
.31985 .63451 m .32128 .63201 L .32084 .63393 L 0 .035 .996 .048 k
F
.32029 .63429 m .32127 .63241 L .32019 .634 L 0 .082 .996 .016 k
F
.32127 .63241 m .32097 .63255 L .31985 .63451 L F
.31777 .62709 m .32029 .63429 L .31985 .63451 L .5 .5 .5 1 k
F
.31813 .62789 m .32029 .63429 L .31777 .62709 L F
.31764 .62891 m .31972 .63312 L .31731 .62547 L 0 .996 .486 .295 k
F
.31972 .63312 m .32029 .63429 L .31947 .63187 L F
.31731 .62547 m .31813 .62789 L .31777 .62709 L .5 .5 .5 1 k
F
.31972 .63312 m .31947 .63187 L .31731 .62547 L 0 .996 .486 .295 k
F
.32128 .63201 m .32328 .62852 L .32084 .63393 L 0 .035 .996 .048 k
F
.32127 .63241 m .32328 .62852 L .32097 .63255 L 0 .082 .996 .016 k
F
.32029 .63429 m .32386 .62371 L .32328 .62852 L F
.32077 .63318 m .32269 .6273 L .32029 .63429 L 0 .203 .996 .004 k
F
.32269 .6273 m .3224 .62805 L .32029 .63429 L F
.31831 .63026 m .32041 .63275 L .32029 .63429 L 0 .996 .486 .295 k
F
.31811 .62955 m .32077 .63318 L .31831 .63026 L F
.31764 .62891 m .31811 .62955 L .31831 .63026 L F
.31801 .6311 m .32041 .63291 L .31764 .62891 L .016 .105 .939 .081 k
F
.32041 .63291 m .32015 .63234 L .31764 .62891 L F
.32041 .63275 m .32049 .63384 L .32029 .63429 L 0 .996 .486 .295 k
F
.32041 .63275 m .32077 .63318 L .32049 .63384 L F
.32041 .63291 m .32077 .63318 L .32015 .63234 L .016 .105 .939 .081 k
F
.31877 .63167 m .32128 .63066 L .32077 .63318 L F
.31801 .6311 m .31858 .63103 L .31877 .63167 L F
.31858 .63103 m .32128 .63066 L .31877 .63167 L F
.31215 .63108 m .31605 .61035 L .31542 .61668 L 0 .402 .996 0 k
F
.31511 .61478 m .31544 .61325 L .31513 .61491 L 0 .996 .996 .494 k
F
.31544 .61325 m .31546 .61348 L .31215 .63108 L F
.31275 .62594 m .31511 .61478 L .31215 .63108 L F
.31511 .61478 m .31513 .61491 L .31215 .63108 L F
.31544 .61325 m .31605 .61035 L .31546 .61348 L F
.31544 .61325 m .31643 .61217 L .31605 .61035 L F
.31275 .62594 m .3157 .61489 L .31544 .61325 L F
.3157 .61489 m .31643 .61217 L .31544 .61325 L F
.31338 .61985 m .31628 .61254 L .31275 .62594 L 0 .996 .996 .142 k
F
.31628 .61254 m .31643 .61217 L .31631 .61263 L F
.31628 .61254 m .31631 .61263 L .31275 .62594 L F
.31338 .61985 m .31671 .61692 L .31643 .61217 L F
.31402 .61333 m .31671 .61692 L .31338 .61985 L 0 .66 .996 .029 k
F
.31402 .61333 m .31701 .62139 L .31671 .61692 L F
.31467 .60662 m .31701 .62139 L .31402 .61333 L 0 .996 .996 .008 k
F
.31079 .62608 m .31467 .60662 L .31402 .61333 L 0 .265 .996 .003 k
F
.31137 .62143 m .31467 .60662 L .31079 .62608 L 0 .996 .996 .392 k
F
.31478 .60734 m .31535 .61138 L .31551 .61194 L 0 .996 .996 .008 k
F
.31467 .60662 m .31475 .60725 L .31478 .60734 L F
.31475 .60725 m .31731 .62547 L .31478 .60734 L F
.31535 .61138 m .31731 .62547 L .31551 .61194 L F
.31503 .60889 m .31676 .62145 L .31493 .60848 L 0 .996 .996 .058 k
F
.31676 .62145 m .31668 .62096 L .31493 .60848 L F
.31486 .60782 m .31493 .60848 L .31467 .60662 L F
.31503 .60889 m .31493 .60848 L .31486 .60782 L F
.31423 .60857 m .31503 .60889 L .31467 .60662 L 0 .996 .996 .392 k
F
.31453 .61059 m .31503 .60889 L .31423 .60857 L F
.31301 .61409 m .31453 .61059 L .31423 .60857 L F
.31137 .62143 m .31335 .61464 L .31301 .61409 L F
.31335 .61464 m .31453 .61059 L .31301 .61409 L F
.31199 .61585 m .31478 .60946 L .31137 .62143 L 0 .996 .996 .133 k
F
.31478 .60946 m .31482 .6096 L .31137 .62143 L F
.31478 .60946 m .31503 .60889 L .31482 .6096 L F
.30639 .62894 m .30997 .61851 L .3092 .62888 L 0 .223 .996 .066 k
F
.30786 .6235 m .31081 .63231 L .31058 .62599 L 0 .567 .996 .045 k
F
.31023 .62998 m .31402 .61333 L .31338 .61985 L 0 .18 .996 .008 k
F
.31079 .62608 m .31402 .61333 L .31023 .62998 L 0 .265 .996 .003 k
F
.31199 .61585 m .3153 .61383 L .31503 .60889 L 0 .996 .996 .133 k
F
.31263 .60929 m .3153 .61383 L .31199 .61585 L 0 .699 .996 .018 k
F
.31263 .60929 m .31561 .61795 L .3153 .61383 L F
.3139 .60608 m .3154 .61646 L .31394 .6064 L .5 .5 .5 1 k
F
.3154 .61646 m .31597 .62039 L .31541 .61652 L F
.3154 .61646 m .31541 .61652 L .31394 .6064 L F
.31676 .62145 m .31731 .62547 L .31668 .62096 L 0 .996 .996 .058 k
F
.31667 .62081 m .31764 .62891 L .31731 .62547 L F
.31503 .60889 m .31664 .6212 L .31667 .62081 L F
.31664 .6212 m .31764 .62891 L .31667 .62081 L F
.31597 .62039 m .3165 .62269 L .31561 .61795 L 0 .996 .996 .23 k
F
.31561 .61795 m .31699 .6255 L .31624 .62028 L .5 .5 .5 1 k
F
.31561 .61795 m .31624 .62028 L .3153 .61383 L F
.3153 .61383 m .31764 .62891 L .31503 .60889 L F
.31551 .61194 m .31731 .62547 L .31701 .62139 L 0 .996 .996 .008 k
F
.31641 .62024 m .31898 .62821 L .31667 .62221 L 0 .474 .996 .125 k
F
.31622 .61971 m .31731 .62664 L .31755 .6283 L .5 .5 .5 1 k
F
.31643 .621 m .31801 .6311 L .31622 .61971 L F
.31699 .6255 m .31732 .62671 L .31727 .62633 L F
.3153 .61383 m .31643 .621 L .31622 .61971 L F
.3169 .62485 m .31727 .62633 L .3153 .61383 L F
.31699 .6255 m .31727 .62633 L .3169 .62485 L F
.31755 .6283 m .31801 .6311 L .31764 .62891 L F
.31731 .62664 m .31801 .6311 L .31755 .6283 L F
.31699 .6255 m .31801 .6311 L .31732 .62671 L F
.31561 .61795 m .31691 .62399 L .31801 .6311 L F
.31845 .63117 m .32128 .63066 L .31801 .6311 L 0 .077 .996 .061 k
F
.31691 .62399 m .31845 .63117 L .31819 .63113 L .5 .5 .5 1 k
F
.31691 .62399 m .31819 .63113 L .31801 .6311 L F
.3165 .62269 m .31653 .62234 L .31561 .61795 L 0 .996 .996 .23 k
F
.31527 .61561 m .31597 .62039 L .31561 .61795 L .5 .5 .5 1 k
F
.31394 .6064 m .31555 .61748 L .31527 .61561 L F
.31555 .61748 m .31597 .62039 L .31527 .61561 L F
.3133 .60199 m .31561 .61795 L .31263 .60929 L F
.31358 .60679 m .31597 .62039 L .31476 .61203 L F
.3133 .60199 m .3139 .60608 L .31394 .6064 L F
.31347 .60487 m .31476 .61203 L .3133 .60199 L F
.31358 .60679 m .31476 .61203 L .31347 .60487 L F
.31771 .62797 m .31791 .62867 L .31561 .61795 L 0 .996 .996 .23 k
F
.31639 .62025 m .31667 .62221 L .31597 .62039 L 0 .474 .996 .125 k
F
.31641 .62024 m .31667 .62221 L .31639 .62025 L F
.3165 .62269 m .31724 .62589 L .31653 .62234 L 0 .996 .996 .23 k
F
.31724 .62589 m .31771 .62797 L .31708 .62497 L F
.31724 .62589 m .31708 .62497 L .31653 .62234 L F
.31694 .59713 m .31742 .60075 L .31641 .59994 L 0 .996 .996 .064 k
F
.31586 .60932 m .3181 .603 L .31545 .61155 L .5 .5 .5 1 k
F
.3181 .603 m .31828 .6025 L .31811 .60304 L F
.3181 .603 m .31811 .60304 L .31545 .61155 L F
.31758 .61075 m .32116 .60032 L .32036 .61196 L 0 .253 .996 .07 k
F
.31828 .6025 m .32116 .60032 L .31758 .61075 L 0 .571 .996 .074 k
F
.31466 .61292 m .31617 .61909 L .31558 .61816 L .5 .5 .5 1 k
F
.3148 .61289 m .31617 .61909 L .31466 .61292 L F
.31432 .61032 m .31617 .61909 L .31405 .60943 L F
.31405 .60943 m .3148 .61289 L .31466 .61292 L F
.31358 .60679 m .31432 .61032 L .31405 .60943 L F
.31386 .61155 m .31641 .62024 L .31358 .60679 L 0 .93 .996 .187 k
F
.31386 .61155 m .31695 .61697 L .31641 .62024 L F
.31421 .61421 m .31616 .61618 L .31493 .6137 L 0 .227 .996 .089 k
F
.31421 .61421 m .31493 .6137 L .31386 .61155 L F
.30774 .61424 m .31058 .62599 L .31045 .61712 L 0 .498 .996 .048 k
F
.30786 .6235 m .31058 .62599 L .30774 .61424 L 0 .567 .996 .045 k
F
.30572 .63612 m .3092 .62888 L .3085 .63692 L 0 .207 .996 .072 k
F
.30639 .62894 m .3092 .62888 L .30572 .63612 L 0 .223 .996 .066 k
F
.30805 .63063 m .31081 .63231 L .30786 .6235 L 0 .916 .996 .043 k
F
.30881 .62644 m .31263 .60929 L .31199 .61585 L 0 .192 .996 .007 k
F
.30825 .63022 m .31199 .61585 L .31137 .62143 L 0 .163 .996 .008 k
F
.30881 .62644 m .31199 .61585 L .30825 .63022 L 0 .192 .996 .007 k
F
.31616 .61618 m .31695 .61697 L .31575 .61487 L 0 .227 .996 .089 k
F
.31616 .61618 m .31575 .61487 L .31386 .61155 L F
.31421 .61421 m .31758 .61075 L .31695 .61697 L F
.31162 .62038 m .31465 .6141 L .31133 .61593 L 0 .214 .996 .004 k
F
.31267 .61514 m .31338 .6148 L .314 .61436 L .5 .5 .5 1 k
F
.31133 .61593 m .31299 .61502 L .31267 .61514 L F
.31299 .61502 m .31338 .6148 L .31267 .61514 L F
.31403 .61432 m .314 .61436 L .31421 .61421 L F
.31133 .61593 m .314 .61436 L .31403 .61432 L F
.31338 .6148 m .31465 .6141 L .31421 .61421 L F
.31465 .6141 m .31599 .61256 L .31542 .6131 L 0 .157 .996 .046 k
F
.31465 .6141 m .31542 .6131 L .31421 .61421 L F
.31162 .62038 m .31345 .61568 L .31465 .6141 L 0 .214 .996 .004 k
F
.31599 .61256 m .31575 .61263 L .31421 .61421 L 0 .157 .996 .046 k
F
.30946 .61992 m .3133 .60203 L .31263 .60929 L 0 .18 .996 .009 k
F
.3133 .60203 m .3133 .60199 L .3133 .60203 L F
.3133 .60203 m .3133 .60203 L .31263 .60929 L F
.3102 .61074 m .3133 .60199 L .30946 .61992 L 0 .996 .996 .151 k
F
.3102 .61074 m .31358 .60679 L .3133 .60199 L F
.31099 .59988 m .31358 .60679 L .3102 .61074 L 0 .675 .996 .008 k
F
.31179 .60201 m .31386 .61155 L .31358 .60679 L F
.31099 .59988 m .31151 .602 L .31179 .60201 L F
.31151 .602 m .31386 .61155 L .31179 .60201 L F
.30946 .61992 m .31263 .60929 L .30881 .62644 L 0 .18 .996 .009 k
F
.31114 .60832 m .31421 .61421 L .31386 .61155 L 0 .955 .996 .021 k
F
.31133 .61593 m .31421 .61421 L .31114 .60832 L .5 .5 .5 1 k
F
.31345 .61568 m .31518 .61122 L .31465 .6141 L 0 .214 .996 .004 k
F
.31354 .61641 m .31412 .61457 L .31162 .62038 L 0 .25 .996 .002 k
F
.31203 .62118 m .31354 .61641 L .31162 .62038 L F
.31412 .61457 m .31518 .61122 L .31384 .61468 L F
.31412 .61457 m .31384 .61468 L .31162 .62038 L F
.31254 .61873 m .31348 .6151 L .31203 .62118 L 0 .296 .996 .002 k
F
.31348 .6151 m .31578 .6062 L .31359 .61495 L F
.31348 .6151 m .31359 .61495 L .31203 .62118 L F
.31599 .61256 m .31758 .61075 L .31575 .61263 L 0 .157 .996 .046 k
F
.31465 .6141 m .31828 .6025 L .31758 .61075 L F
.32097 .6116 m .32388 .60309 L .32323 .61022 L 0 .15 .996 .054 k
F
.32036 .61196 m .32078 .61091 L .32097 .6116 L F
.32078 .61091 m .32388 .60309 L .32097 .6116 L F
.32116 .60032 m .32388 .60309 L .32036 .61196 L 0 .514 .996 .047 k
F
.31828 .6025 m .31922 .6049 L .32116 .60032 L 0 .571 .996 .074 k
F
.31852 .60255 m .31902 .60438 L .31828 .6025 L 0 .493 .996 .022 k
F
.31871 .60259 m .31902 .60438 L .31852 .60255 L F
.31586 .60932 m .31655 .60768 L .31649 .60755 L .5 .5 .5 1 k
F
.31789 .6036 m .31871 .60259 L .31828 .6025 L F
.31605 .60911 m .31849 .60314 L .31586 .60932 L F
.31849 .60314 m .31871 .60259 L .31849 .60311 L F
.31849 .60314 m .31849 .60311 L .31586 .60932 L F
.31787 .61388 m .3206 .63009 L .32043 .62126 L 0 .472 .996 .026 k
F
.31695 .61697 m .32036 .61196 L .31962 .62169 L 0 .312 .996 .09 k
F
.31758 .61075 m .32036 .61196 L .31695 .61697 L 0 .253 .996 .07 k
F
.31578 .6062 m .31838 .603 L .3166 .60776 L 0 .724 .996 .09 k
F
.31838 .603 m .31871 .60259 L .31849 .60314 L F
.31838 .603 m .31849 .60314 L .3166 .60776 L F
.31838 .603 m .31894 .60926 L .31871 .60259 L F
.31578 .6062 m .31894 .60926 L .31838 .603 L F
.31641 .59994 m .31894 .60926 L .31578 .6062 L 0 .711 .996 .002 k
F
.31666 .60083 m .3178 .60712 L .31802 .60586 L F
.31641 .59994 m .31656 .60072 L .31666 .60083 L F
.31656 .60072 m .3178 .60712 L .31666 .60083 L F
.31802 .60586 m .31922 .61446 L .31894 .60926 L F
.3178 .60712 m .31922 .61446 L .31802 .60586 L F
.31518 .61122 m .31586 .60932 L .31495 .61317 L .5 .5 .5 1 k
F
.31518 .61122 m .31605 .60911 L .31586 .60932 L F
.31544 .60902 m .3166 .60776 L .31518 .61122 L 0 .724 .996 .09 k
F
.31578 .6062 m .3166 .60776 L .31544 .60902 L F
.31922 .6049 m .3213 .61018 L .32119 .60276 L 0 .571 .996 .074 k
F
.31922 .6049 m .32119 .60276 L .32116 .60032 L F
.31871 .60259 m .3213 .61018 L .31902 .60438 L 0 .493 .996 .022 k
F
.31742 .60075 m .3182 .60668 L .31701 .603 L 0 .996 .996 .064 k
F
.3182 .60668 m .31922 .61446 L .3178 .60712 L F
.3182 .60668 m .3178 .60712 L .31701 .603 L F
.31742 .60075 m .31955 .61797 L .31922 .61446 L F
.31694 .59713 m .31738 .60062 L .31742 .60075 L F
.31742 .60075 m .31701 .603 L .31641 .59994 L F
.31738 .60062 m .31955 .61797 L .31742 .60075 L F
.31586 .60932 m .31545 .61155 L .31495 .61317 L .5 .5 .5 1 k
F
.31489 .61279 m .31495 .61317 L .31465 .6141 L F
.31518 .61122 m .31495 .61317 L .31489 .61279 L F
.31558 .61816 m .31641 .62024 L .31597 .62039 L F
.31617 .61909 m .31641 .62024 L .31558 .61816 L F
.31771 .62797 m .31845 .63117 L .31791 .62867 L 0 .996 .996 .23 k
F
.31898 .62821 m .32001 .62748 L .31845 .63117 L 0 .14 .996 .051 k
F
.32001 .62748 m .32186 .62616 L .32011 .62874 L F
.32001 .62748 m .32011 .62874 L .31845 .63117 L F
.32084 .63393 m .32328 .62852 L .32271 .63283 L 0 .035 .996 .048 k
F
.32128 .63066 m .32401 .62015 L .32077 .63318 L 0 .319 .996 .001 k
F
.32401 .62015 m .32446 .6184 L .32383 .62094 L F
.32401 .62015 m .32383 .62094 L .32077 .63318 L F
.32269 .6273 m .32386 .62371 L .3224 .62805 L 0 .203 .996 .004 k
F
.32077 .63318 m .32446 .6184 L .32386 .62371 L F
.32465 .62148 m .3277 .61372 L .32431 .61806 L 0 .184 .996 .004 k
F
.32465 .62148 m .32647 .61543 L .32653 .61547 L F
.32602 .61799 m .32667 .61555 L .32692 .6157 L F
.32697 .6146 m .32701 .61447 L .32641 .61213 L 0 .559 .996 .14 k
F
.32647 .61543 m .32827 .60948 L .32692 .6157 L 0 .184 .996 .004 k
F
.3251 .62151 m .32752 .61231 L .32465 .62148 L 0 .33 .996 .001 k
F
.32752 .61231 m .32827 .60948 L .32719 .61304 L F
.32752 .61231 m .32719 .61304 L .32465 .62148 L F
.32568 .61839 m .32643 .61493 L .3259 .61774 L 0 .759 .996 0 k
F
.32643 .61493 m .32888 .60374 L .32649 .61495 L F
.32643 .61493 m .32649 .61495 L .3259 .61774 L F
.32692 .6157 m .32827 .60948 L .3277 .61372 L 0 .184 .996 .004 k
F
.32663 .6157 m .32888 .60374 L .32827 .60948 L 0 .33 .996 .001 k
F
.32575 .61903 m .32645 .6156 L .32663 .6157 L F
.32645 .6156 m .32888 .60374 L .32663 .6157 L F
.3282 .61657 m .32915 .61741 L .32843 .6167 L 0 .243 .996 .081 k
F
.32915 .61741 m .32993 .6181 L .32872 .61693 L F
.32563 .61862 m .32568 .61839 L .32566 .61888 L 0 .759 .996 0 k
F
.32568 .61839 m .3259 .61774 L .32566 .61888 L F
.32548 .61942 m .32566 .61888 L .3251 .62151 L F
.32563 .61862 m .32566 .61888 L .32548 .61942 L F
.3251 .62151 m .32566 .61888 L .32575 .61903 L 0 .33 .996 .001 k
F
.32566 .61888 m .32888 .60374 L .32575 .61903 L F
.3277 .61372 m .32815 .61312 L .3272 .61569 L 0 .153 .996 .042 k
F
.32815 .61312 m .33061 .6099 L .32805 .61424 L F
.32815 .61312 m .32805 .61424 L .3272 .61569 L F
.32636 .61308 m .3281 .60507 L .32652 .614 L 0 .996 .996 .209 k
F
.3281 .60507 m .32946 .59884 L .32809 .6059 L F
.3281 .60507 m .32809 .6059 L .32652 .614 L F
.32622 .61373 m .32636 .61308 L .32563 .61862 L F
.32636 .61308 m .32652 .614 L .32563 .61862 L F
.3279 .62167 m .32839 .62518 L .32806 .62253 L 0 .996 .996 .11 k
F
.3279 .62167 m .32806 .62253 L .32803 .62234 L F
.32791 .62146 m .32839 .62518 L .32792 .6218 L .5 .5 .5 1 k
F
.3275 .61004 m .32924 .60011 L .32888 .60374 L 0 .759 .996 0 k
F
.32924 .60011 m .32941 .59914 L .32928 .60026 L F
.32924 .60011 m .32928 .60026 L .32888 .60374 L F
.32748 .60944 m .32946 .59884 L .3275 .61004 L F
.32652 .614 m .32931 .59965 L .32657 .61429 L F
.32931 .59965 m .32946 .59884 L .32931 .59964 L F
.32931 .59965 m .32931 .59964 L .32657 .61429 L F
.3277 .61372 m .33129 .60172 L .33061 .6099 L 0 .153 .996 .042 k
F
.32827 .60948 m .32837 .60922 L .3277 .61372 L 0 .806 .996 .111 k
F
.32837 .60922 m .33064 .6034 L .32772 .61364 L F
.33064 .6034 m .33071 .60365 L .32772 .61364 L F
.33061 .6099 m .33366 .60645 L .3334 .61026 L 0 .086 .996 .072 k
F
.33366 .60645 m .33396 .60612 L .33389 .60665 L F
.33366 .60645 m .33389 .60665 L .3334 .61026 L F
.33024 .61668 m .33311 .629 L .3329 .62039 L 0 .496 .996 .043 k
F
.33447 .61668 m .33631 .60578 L .33564 .61402 L 0 .148 .996 .027 k
F
.33266 .62083 m .33426 .61422 L .33447 .61668 L F
.33426 .61422 m .33631 .60578 L .33447 .61668 L F
.3334 .61026 m .33631 .60578 L .33266 .62083 L 0 .996 .996 .12 k
F
.33916 .62677 m .3417 .62108 L .34192 .62674 L 0 .186 .996 .066 k
F
.3417 .62108 m .34257 .61915 L .34232 .62205 L F
.3417 .62108 m .34232 .62205 L .34192 .62674 L F
.34192 .62674 m .34376 .6231 L .34121 .63661 L 0 .996 .996 .123 k
F
.34376 .6231 m .34482 .621 L .34423 .62357 L F
.34376 .6231 m .34423 .62357 L .34121 .63661 L F
.34158 .63514 m .34466 .62171 L .34429 .62437 L 0 .981 .996 .01 k
F
.34466 .62171 m .34473 .62158 L .34429 .62437 L F
.34177 .6342 m .34482 .621 L .34158 .63514 L F
.34466 .62171 m .34482 .621 L .34473 .62158 L F
.34424 .63078 m .34471 .62792 L .34412 .63323 L 0 .945 .996 .002 k
F
.34348 .64232 m .34619 .64216 L .34371 .64098 L 0 .925 .996 .116 k
F
.34299 .64235 m .34348 .64232 L .34371 .64098 L F
.34355 .63822 m .3458 .64158 L .34299 .64235 L 0 .713 .996 .022 k
F
.3458 .64158 m .34619 .64216 L .34592 .64218 L F
.3458 .64158 m .34592 .64218 L .34299 .64235 L F
.34355 .63822 m .34654 .64608 L .34619 .64216 L F
.34412 .63323 m .34654 .64608 L .34355 .63822 L 0 .996 .996 .078 k
F
.34507 .63825 m .34693 .64869 L .34654 .64608 L F
.34435 .63446 m .34499 .63798 L .34507 .63825 L F
.34499 .63798 m .34693 .64869 L .34507 .63825 L F
.34412 .63323 m .34428 .63407 L .34435 .63446 L F
.34428 .63407 m .34656 .64668 L .34435 .63446 L F
.34656 .64668 m .34693 .64869 L .34657 .64671 L F
.34656 .64668 m .34657 .64671 L .34435 .63446 L F
.34471 .62792 m .34693 .64869 L .34412 .63323 L .5 .5 .5 1 k
F
.34483 .62905 m .34528 .63282 L .34527 .63319 L F
.34483 .629 m .34528 .63282 L .34483 .62905 L F
.34402 .63211 m .34506 .6272 L .34471 .62792 L F
.342 .6446 m .34421 .63202 L .34402 .63211 L F
.34421 .63202 m .34506 .6272 L .34402 .63211 L F
.34514 .62671 m .34554 .63029 L .34519 .62644 L 0 .996 .996 .28 k
F
.34211 .64416 m .34477 .62883 L .342 .6446 L .5 .5 .5 1 k
F
.34477 .62883 m .34519 .62644 L .34477 .62881 L F
.34477 .62883 m .34477 .62881 L .342 .6446 L F
.34425 .63171 m .34493 .62788 L .34423 .63195 L 0 .996 .996 .28 k
F
.34312 .63801 m .34425 .63171 L .34304 .63883 L F
.34425 .63171 m .34423 .63195 L .34304 .63883 L F
.34144 .64804 m .34268 .64038 L .34137 .64846 L .5 .5 .5 1 k
F
.34268 .64038 m .34253 .64131 L .34137 .64846 L F
.34198 .64443 m .34312 .63801 L .34144 .64804 L 0 .996 .996 .28 k
F
.34144 .64804 m .34211 .64416 L .342 .6446 L .5 .5 .5 1 k
F
.34312 .63801 m .34304 .63883 L .34144 .64804 L 0 .996 .996 .28 k
F
.34086 .65156 m .34412 .63323 L .34355 .63822 L 0 .825 .996 0 k
F
.34493 .62788 m .34519 .62644 L .34493 .62797 L 0 .996 .996 .28 k
F
.34493 .62788 m .34493 .62797 L .34477 .62883 L F
.34476 .62888 m .34477 .62883 L .34144 .64804 L F
.34493 .62788 m .34477 .62883 L .34476 .62888 L F
.34475 .62893 m .34554 .63029 L .34514 .62671 L F
.34198 .64443 m .34522 .63155 L .34475 .62893 L F
.34522 .63155 m .34554 .63029 L .34475 .62893 L F
.34414 .63501 m .3448 .63325 L .34425 .6354 L 0 .996 .996 .189 k
F
.34414 .63501 m .34554 .63029 L .3448 .63325 L F
.34414 .63501 m .34425 .6354 L .34198 .64443 L F
.34393 .63571 m .34516 .63466 L .34473 .63301 L F
.3438 .63347 m .34446 .62942 L .34357 .6349 L .5 .5 .5 1 k
F
.34528 .63282 m .3458 .63726 L .34527 .63319 L F
.34516 .63466 m .3459 .63403 L .34473 .63301 L 0 .996 .996 .189 k
F
.34393 .63571 m .34414 .63501 L .34361 .63731 L F
.34356 .63848 m .3459 .63403 L .34393 .63571 L F
.34408 .63523 m .3459 .63403 L .34442 .63683 L 0 .994 .996 .095 k
F
.34428 .63509 m .34626 .63742 L .3459 .63403 L F
.34268 .64038 m .3438 .63347 L .34253 .64131 L .5 .5 .5 1 k
F
.34253 .64044 m .34393 .63571 L .34198 .64443 L 0 .996 .996 .189 k
F
.34393 .63571 m .34361 .63731 L .34198 .64443 L F
.34253 .64044 m .34356 .63848 L .34393 .63571 L F
.3431 .63587 m .34408 .63523 L .34253 .64044 L 0 .994 .996 .095 k
F
.34408 .63523 m .34442 .63683 L .34253 .64044 L F
.3431 .63587 m .34415 .63639 L .34428 .63509 L F
.34568 .63707 m .34734 .65035 L .34693 .64869 L .5 .5 .5 1 k
F
.3458 .63726 m .34734 .65035 L .34568 .63707 L F
.34415 .63639 m .34626 .63742 L .34428 .63509 L 0 .994 .996 .095 k
F
.34368 .63052 m .34626 .63742 L .3431 .63587 L 0 .996 .996 .005 k
F
.344 .63137 m .34461 .63343 L .34468 .63319 L F
.34461 .63343 m .34479 .63404 L .34468 .63319 L F
.34468 .63319 m .34479 .63404 L .34479 .63348 L F
.34368 .63052 m .34398 .63145 L .344 .63137 L F
.34398 .63145 m .34479 .63404 L .344 .63137 L F
.34473 .63301 m .3459 .63403 L .34554 .63029 L 0 .996 .996 .189 k
F
.34516 .6266 m .34518 .62648 L .34471 .62792 L .5 .5 .5 1 k
F
.34468 .62697 m .34548 .6314 L .34536 .63146 L F
.34429 .62437 m .3447 .62679 L .34468 .62697 L F
.3447 .62679 m .34548 .6314 L .34468 .62697 L F
.34479 .63348 m .34665 .63994 L .34626 .63742 L 0 .996 .996 .005 k
F
.34479 .63404 m .34665 .63994 L .34479 .63348 L F
.34536 .63146 m .34708 .64086 L .34665 .63994 L .5 .5 .5 1 k
F
.34548 .6314 m .34708 .64086 L .34536 .63146 L F
.34506 .6272 m .34516 .6266 L .3451 .62679 L F
.34506 .6272 m .3451 .62679 L .34471 .62792 L F
.34516 .6266 m .34519 .62644 L .34518 .62648 L F
.34482 .621 m .34585 .63001 L .34429 .62437 L 0 .996 .996 .663 k
F
.34585 .63001 m .34708 .64086 L .34548 .6314 L F
.34585 .63001 m .34548 .6314 L .34429 .62437 L F
.34057 .64394 m .34429 .62437 L .34368 .63052 L 0 .384 .996 0 k
F
.34121 .63661 m .34429 .62437 L .34057 .64394 L 0 .981 .996 .01 k
F
.34446 .62942 m .34471 .62792 L .34424 .63078 L .5 .5 .5 1 k
F
.34429 .62437 m .34665 .63994 L .34368 .63052 L F
.34192 .62674 m .34515 .62584 L .34482 .621 L 0 .996 .996 .123 k
F
.34403 .62293 m .34515 .62584 L .34335 .62634 L 0 .857 .996 .003 k
F
.34403 .62293 m .34551 .62949 L .34515 .62584 L F
.34257 .61915 m .34403 .62293 L .34192 .62674 L F
.34257 .61915 m .34378 .62341 L .34403 .62293 L F
.34403 .62293 m .34335 .62634 L .34192 .62674 L F
.34378 .62341 m .34551 .62949 L .34403 .62293 L F
.34121 .63661 m .34177 .6342 L .34158 .63514 L 0 .981 .996 .01 k
F
.33985 .61763 m .34257 .61915 L .33916 .62677 L 0 .511 .996 .055 k
F
.34017 .62232 m .34277 .62855 L .3404 .61969 L 0 .513 .996 .025 k
F
.34011 .61939 m .3404 .61969 L .34009 .61854 L F
.34017 .62232 m .3404 .61969 L .34011 .61939 L F
.33989 .61822 m .34009 .61854 L .33985 .61763 L F
.34017 .62232 m .34009 .61854 L .33989 .61822 L F
.33632 .62939 m .33985 .61763 L .33916 .62677 L 0 .178 .996 .051 k
F
.33913 .61991 m .34017 .62232 L .33985 .61763 L 0 .996 .996 .16 k
F
.33682 .6272 m .33951 .62328 L .33913 .61991 L F
.33951 .62328 m .34017 .62232 L .33913 .61991 L F
.33851 .6342 m .34192 .62674 L .34121 .63661 L 0 .26 .996 .078 k
F
.33794 .63889 m .34121 .63661 L .34057 .64394 L 0 .321 .996 .101 k
F
.33851 .6342 m .34121 .63661 L .33794 .63889 L 0 .26 .996 .078 k
F
.34228 .63918 m .3431 .63587 L .34212 .63983 L 0 .437 .996 0 k
F
.34228 .63918 m .34212 .63983 L .33951 .65038 L F
.34001 .64839 m .34368 .63052 L .3431 .63587 L F
.34112 .63733 m .34379 .64168 L .34075 .63423 L .166 .602 .661 .097 k
F
.34058 .63252 m .34112 .63733 L .34075 .63423 L .5 .5 .5 1 k
F
.33916 .62677 m .34192 .62674 L .33851 .6342 L 0 .186 .996 .066 k
F
.33855 .61284 m .33875 .6148 L .33797 .61779 L .5 .5 .5 1 k
F
.33716 .6247 m .33945 .62252 L .33682 .6272 L 0 .619 .996 .069 k
F
.33742 .62308 m .33945 .62252 L .33716 .6247 L F
.33945 .62252 m .33987 .62241 L .33951 .62328 L F
.33987 .62241 m .34017 .62232 L .33991 .6227 L F
.33987 .62241 m .33991 .6227 L .33951 .62328 L F
.33945 .62252 m .33951 .62328 L .33682 .6272 L F
.33738 .62309 m .34044 .62918 L .34017 .62232 L F
.33797 .61779 m .34044 .62918 L .33738 .62309 L 0 .856 .996 0 k
F
.33913 .62317 m .34075 .63423 L .34044 .62918 L F
.33797 .61779 m .33884 .62296 L .33913 .62317 L F
.33884 .62296 m .34075 .63423 L .33913 .62317 L F
.33872 .615 m .33826 .61949 L .33812 .61871 L .5 .5 .5 1 k
F
.33875 .6148 m .33826 .61949 L .33872 .615 L F
.33875 .6148 m .34075 .63423 L .33826 .61949 L F
.33875 .6148 m .33812 .61871 L .33797 .61779 L F
.33527 .63113 m .33888 .61705 L .33855 .61284 L 0 .996 .996 .265 k
F
.33658 .62384 m .33728 .62178 L .33527 .63113 L 0 .996 .996 .168 k
F
.33586 .62595 m .33658 .62384 L .33527 .63113 L F
.33865 .61774 m .33888 .61705 L .33867 .6179 L F
.33728 .62178 m .33865 .61774 L .33761 .62203 L F
.33865 .61774 m .33867 .6179 L .33761 .62203 L F
.33728 .62178 m .33761 .62203 L .33527 .63113 L F
.33738 .62309 m .33742 .62308 L .33716 .6247 L 0 .619 .996 .069 k
F
.33586 .62595 m .33922 .62108 L .33888 .61705 L 0 .996 .996 .168 k
F
.33646 .62038 m .33904 .62103 L .33586 .62595 L 0 .785 .996 .057 k
F
.33904 .62103 m .33922 .62108 L .33907 .6213 L F
.33904 .62103 m .33907 .6213 L .33586 .62595 L F
.33646 .62038 m .33957 .62488 L .33922 .62108 L F
.33707 .61461 m .33957 .62488 L .33646 .62038 L 0 .996 .996 .002 k
F
.33811 .61891 m .33993 .62843 L .33957 .62488 L F
.33707 .61461 m .33788 .61856 L .33811 .61891 L F
.33788 .61856 m .33993 .62843 L .33811 .61891 L F
.33383 .63087 m .33703 .61244 L .33707 .61461 L 0 .652 .996 0 k
F
.33703 .61244 m .33767 .6087 L .33716 .61374 L F
.33703 .61244 m .33716 .61374 L .33707 .61461 L F
.33954 .62486 m .33959 .6254 L .33773 .60916 L .5 .5 .5 1 k
F
.33767 .6087 m .33993 .62843 L .33707 .61461 L F
.33804 .61173 m .33849 .61569 L .33773 .60916 L F
.33849 .61569 m .33954 .62486 L .33822 .61347 L F
.33849 .61569 m .33822 .61347 L .33773 .60916 L F
.33959 .6254 m .3396 .62543 L .33781 .6099 L F
.34075 .63423 m .34337 .64043 L .34044 .62918 L 0 .996 .996 .106 k
F
.34281 .63912 m .34379 .64168 L .34337 .64043 L F
.33885 .61574 m .34105 .63663 L .34058 .63252 L .5 .5 .5 1 k
F
.33876 .61485 m .33887 .61593 L .33885 .61574 L F
.33887 .61593 m .34105 .63663 L .33885 .61574 L F
.33875 .6148 m .33876 .61487 L .33876 .61485 L F
.33888 .61705 m .34083 .63465 L .33873 .61453 L F
.33876 .61487 m .34105 .63663 L .33876 .61485 L F
.33873 .61456 m .34105 .63663 L .33875 .6148 L F
.33873 .61453 m .33874 .61464 L .33873 .61456 L F
.33874 .61464 m .34105 .63663 L .33873 .61456 L F
.34083 .63465 m .34084 .63466 L .33874 .61464 L F
.33874 .61464 m .33874 .61464 L .33873 .61453 L F
.34083 .63465 m .33874 .61464 L .33874 .61464 L F
.34083 .63465 m .34112 .63733 L .34084 .63466 L F
.34155 .63612 m .34257 .63869 L .34281 .63912 L 0 .996 .996 .106 k
F
.34097 .63474 m .3415 .63606 L .34155 .63612 L F
.3415 .63606 m .34257 .63869 L .34155 .63612 L F
.34075 .63423 m .34096 .63474 L .34097 .63474 L F
.34096 .63474 m .34257 .63869 L .34097 .63474 L F
.34257 .63869 m .34379 .64168 L .34281 .63912 L F
.34572 .62891 m .34757 .63941 L .34708 .64086 L 0 .996 .996 .663 k
F
.34482 .621 m .34594 .62852 L .34572 .62891 L F
.34594 .62852 m .34757 .63941 L .34572 .62891 L F
.34515 .62584 m .34757 .63941 L .34482 .621 L 0 .996 .996 .207 k
F
.34544 .62748 m .34812 .63516 L .34757 .63941 L F
.34515 .62584 m .34571 .6276 L .34544 .62748 L F
.34571 .6276 m .34812 .63516 L .34544 .62748 L F
.34551 .62949 m .34812 .63516 L .34515 .62584 L 0 .351 .996 .108 k
F
.34551 .62949 m .34875 .62832 L .34812 .63516 L F
.34592 .63115 m .34746 .6296 L .34613 .62952 L 0 .167 .996 .049 k
F
.34587 .63098 m .34613 .62952 L .34551 .62949 L F
.34592 .63115 m .34613 .62952 L .34587 .63098 L F
.34746 .6296 m .34768 .62893 L .34551 .62949 L F
.3483 .62877 m .34795 .62861 L .34551 .62949 L F
.34746 .6296 m .3483 .62877 L .34768 .62893 L F
.3483 .62877 m .34875 .62832 L .34795 .62861 L F
.34592 .63115 m .34894 .62131 L .34875 .62832 L F
.34894 .62131 m .34941 .6198 L .34937 .62032 L F
.34894 .62131 m .34937 .62032 L .34875 .62832 L F
.34337 .64043 m .34639 .63048 L .34303 .636 L 0 .939 .996 .01 k
F
.34639 .63048 m .34781 .62545 L .3467 .6288 L 0 .996 .996 .234 k
F
.34611 .63087 m .34642 .62965 L .34592 .63115 L F
.34781 .62545 m .34786 .62524 L .34592 .63115 L F
.3479 .62513 m .34762 .62561 L .34592 .63115 L F
.34582 .63132 m .34639 .63048 L .34592 .63115 L .5 .5 .5 1 k
F
.34303 .636 m .34579 .63146 L .34582 .63132 L F
.34579 .63146 m .34639 .63048 L .34582 .63132 L F
.3454 .63371 m .34691 .62767 L .34639 .63048 L 0 .939 .996 .01 k
F
.3445 .63671 m .34568 .63211 L .3454 .63371 L F
.34337 .64043 m .34503 .63444 L .3445 .63671 L F
.34503 .63444 m .34568 .63211 L .3445 .63671 L F
.34568 .63211 m .34691 .62767 L .3454 .63371 L F
.34379 .64168 m .34691 .62767 L .34503 .63444 L 0 .865 .996 .001 k
F
.34379 .64168 m .34503 .63444 L .34337 .64043 L F
.34443 .63852 m .34535 .63403 L .34487 .63683 L F
.34439 .63869 m .34535 .63403 L .34443 .63852 L F
.34439 .63869 m .34548 .63322 L .34535 .63403 L F
.34277 .62855 m .34592 .63115 L .34551 .62949 L 0 .996 .996 .065 k
F
.34303 .636 m .34592 .63115 L .34277 .62855 L .5 .5 .5 1 k
F
.34548 .63322 m .34747 .62333 L .34489 .63672 L 0 .865 .996 .001 k
F
.34548 .63322 m .34489 .63672 L .34487 .63683 L F
.34487 .63683 m .34747 .62333 L .34691 .62767 L F
.34379 .64168 m .34439 .63869 L .34487 .63683 L F
.34427 .6403 m .34677 .62703 L .34379 .64168 L 0 .91 .996 .001 k
F
.34677 .62703 m .34747 .62333 L .34646 .62836 L F
.34677 .62703 m .34646 .62836 L .34379 .64168 L F
.34481 .63716 m .34569 .63198 L .3445 .63896 L 0 .996 .996 .034 k
F
.34569 .63198 m .34666 .62632 L .3457 .63191 L F
.34569 .63198 m .3457 .63191 L .3445 .63896 L F
.34666 .62632 m .34751 .62131 L .34653 .62708 L F
.34666 .62632 m .34653 .62708 L .3445 .63896 L F
.34751 .62131 m .34805 .61817 L .34722 .62301 L F
.34751 .62131 m .34722 .62301 L .3445 .63896 L F
.34441 .63947 m .3445 .63896 L .34427 .6403 L F
.34481 .63716 m .3445 .63896 L .34441 .63947 L F
.34456 .63877 m .34805 .61817 L .34747 .62333 L 0 .91 .996 .001 k
F
.34427 .6403 m .3445 .63896 L .34456 .63877 L F
.3445 .63896 m .34805 .61817 L .34456 .63877 L F
.34781 .62545 m .3479 .62513 L .34786 .62524 L 0 .996 .996 .234 k
F
.3479 .62513 m .34941 .6198 L .34762 .62561 L F
.34044 .62918 m .34337 .64043 L .34303 .636 L 0 .723 .996 .007 k
F
.34182 .63848 m .34427 .6403 L .34379 .64168 L .166 .602 .661 .097 k
F
.34112 .63733 m .342 .63815 L .34182 .63848 L F
.342 .63815 m .34427 .6403 L .34182 .63848 L F
.34153 .63883 m .34427 .6403 L .34112 .63733 L 0 .08 .996 .093 k
F
.33888 .61705 m .34153 .63883 L .34112 .63733 L .5 .5 .5 1 k
F
.34054 .6312 m .34111 .63557 L .34 .62621 L F
.34111 .63557 m .34114 .63561 L .34 .62621 L F
.33922 .62108 m .34054 .6312 L .33888 .61705 L F
.34054 .6312 m .34 .62621 L .33888 .61705 L F
.34111 .63557 m .34153 .63883 L .34114 .63561 L F
.34358 .63993 m .34481 .63716 L .34427 .6403 L 0 .08 .996 .093 k
F
.3422 .63919 m .34295 .63811 L .34358 .63993 L F
.34295 .63811 m .34481 .63716 L .34358 .63993 L F
.34153 .63883 m .34244 .63836 L .3422 .63919 L F
.34244 .63836 m .34295 .63811 L .3422 .63919 L F
.34197 .63927 m .34481 .63716 L .34153 .63883 L 0 .015 .996 .042 k
F
.34307 .63845 m .34536 .63306 L .34481 .63716 L F
.33949 .6231 m .34197 .63927 L .34153 .63883 L .5 .5 .5 1 k
F
.34044 .62918 m .34303 .636 L .34017 .62232 L 0 .723 .996 .007 k
F
.33964 .62381 m .34197 .63927 L .33949 .6231 L .5 .5 .5 1 k
F
.34053 .63065 m .34159 .63695 L .34014 .62713 L F
.34159 .63695 m .34164 .63704 L .34014 .62713 L F
.34197 .63927 m .3426 .63813 L .34281 .63865 L 0 .015 .996 .042 k
F
.34159 .63695 m .34197 .63927 L .34164 .63704 L .5 .5 .5 1 k
F
.33957 .62488 m .34053 .63065 L .33922 .62108 L F
.33922 .62108 m .33964 .62381 L .33949 .6231 L F
.34053 .63065 m .34014 .62713 L .33922 .62108 L F
.34281 .63865 m .34345 .63656 L .34307 .63845 L 0 .015 .996 .042 k
F
.3426 .63813 m .34345 .63656 L .34281 .63865 L F
.34345 .63656 m .34536 .63306 L .34307 .63845 L F
.34243 .63909 m .34536 .63306 L .34197 .63927 L 0 .095 .996 .013 k
F
.33957 .62488 m .34243 .63909 L .34197 .63927 L .5 .5 .5 1 k
F
.34069 .63168 m .34166 .63581 L .34125 .63323 L 0 .996 .996 .76 k
F
.34166 .63581 m .34243 .63909 L .34188 .63636 L F
.34166 .63581 m .34188 .63636 L .34125 .63323 L F
.34377 .63504 m .34593 .6285 L .34336 .63709 L 0 .095 .996 .013 k
F
.34377 .63504 m .34336 .63709 L .34328 .63734 L F
.34307 .63715 m .34377 .63504 L .34328 .63734 L F
.34243 .63909 m .34307 .63715 L .34328 .63734 L F
.3429 .63841 m .34431 .63381 L .34243 .63909 L 0 .293 .996 .001 k
F
.34431 .63381 m .34593 .6285 L .34396 .63446 L F
.34431 .63381 m .34396 .63446 L .34243 .63909 L F
.34277 .62855 m .34551 .62949 L .34257 .61915 L 0 .996 .996 .065 k
F
.3449 .63189 m .34651 .62367 L .34593 .6285 L 0 .293 .996 .001 k
F
.34068 .63159 m .34125 .63323 L .34035 .62877 L 0 .996 .996 .76 k
F
.33993 .62843 m .34069 .63168 L .3399 .62691 L F
.33993 .62843 m .3399 .62691 L .33957 .62488 L F
.34069 .63168 m .34035 .62877 L .33957 .62488 L F
.34069 .63168 m .34125 .63323 L .34068 .63159 L F
.33993 .62843 m .3429 .63841 L .34243 .63909 L F
.34212 .63633 m .34231 .6365 L .33993 .62843 L 0 .996 .626 .303 k
F
.34231 .6365 m .34227 .6363 L .33993 .62843 L F
.3403 .6315 m .34212 .63633 L .33993 .62843 L F
.3429 .63841 m .34351 .63593 L .34368 .63588 L 0 .293 .996 .001 k
F
.34368 .63588 m .34546 .62797 L .3449 .63189 L F
.34351 .63593 m .34546 .62797 L .34368 .63588 L F
.34546 .62797 m .34651 .62367 L .3449 .63189 L F
.34339 .63706 m .34565 .62734 L .34328 .63687 L 0 .582 .996 0 k
F
.34565 .62734 m .34538 .62826 L .3429 .63841 L F
.34231 .6365 m .34234 .63652 L .34227 .6363 L 0 .996 .626 .303 k
F
.34212 .63633 m .3429 .63841 L .34234 .63652 L F
.34328 .63734 m .34593 .6285 L .34536 .63306 L 0 .095 .996 .013 k
F
.3403 .6315 m .34067 .63218 L .34077 .63276 L 0 .996 .626 .303 k
F
.34154 .63481 m .34339 .63706 L .3429 .63841 L F
.34077 .63276 m .34134 .63369 L .34154 .63481 L F
.34134 .63369 m .34339 .63706 L .34154 .63481 L F
.34069 .63356 m .34269 .63615 L .34048 .63186 L .028 .247 .923 .102 k
F
.34067 .63218 m .34274 .63589 L .34077 .63276 L 0 .996 .626 .303 k
F
.34274 .63589 m .34339 .63706 L .34273 .63598 L F
.34274 .63589 m .34273 .63598 L .34077 .63276 L F
.34269 .63615 m .34286 .63611 L .34274 .63589 L .028 .247 .923 .102 k
F
.34247 .63573 m .34274 .63589 L .3403 .6315 L F
.34269 .63615 m .34274 .63589 L .34247 .63573 L F
.34017 .62232 m .34303 .636 L .34277 .62855 L 0 .513 .996 .025 k
F
.34269 .63615 m .34339 .63706 L .34286 .63611 L .028 .247 .923 .102 k
F
.34565 .62734 m .34651 .62367 L .34538 .62826 L 0 .582 .996 0 k
F
.34339 .63706 m .34709 .61856 L .34651 .62367 L F
.34391 .63453 m .34658 .62111 L .34339 .63706 L 0 .746 .996 0 k
F
.34658 .62111 m .3465 .62152 L .34339 .63706 L F
.34682 .6199 m .3467 .62051 L .34339 .63706 L F
.34136 .63443 m .34391 .63453 L .34339 .63706 L .028 .247 .923 .102 k
F
.34069 .63356 m .34123 .63372 L .34136 .63443 L F
.34123 .63372 m .34391 .63453 L .34136 .63443 L F
.33849 .61569 m .33928 .62211 L .33921 .62197 L .5 .5 .5 1 k
F
.33928 .62211 m .34049 .63192 L .33921 .62197 L F
.33871 .61728 m .34028 .63018 L .33849 .61569 L F
.34028 .63018 m .34069 .63356 L .34029 .63025 L F
.34028 .63018 m .34029 .63025 L .33849 .61569 L F
.33811 .61256 m .3396 .62543 L .33975 .6269 L F
.33781 .6099 m .33817 .61301 L .33811 .61256 L F
.33817 .61301 m .3396 .62543 L .33811 .61256 L F
.33804 .61173 m .33871 .61728 L .33849 .61569 L F
.33923 .62233 m .33963 .62481 L .33842 .61485 L F
.3384 .61497 m .33842 .61485 L .33804 .61173 L F
.33923 .62233 m .33842 .61485 L .3384 .61497 L F
.33827 .61388 m .33959 .6254 L .33828 .61397 L F
.33827 .61388 m .33828 .61397 L .33781 .6099 L F
.33838 .61575 m .33923 .62233 L .33804 .61173 L F
.33838 .61575 m .33895 .61949 L .33899 .62045 L F
.33895 .61949 m .33913 .621 L .33899 .62045 L F
.33909 .62083 m .33894 .61943 L .33838 .61575 L 0 .996 .996 .347 k
F
.34114 .63381 m .34391 .63453 L .34069 .63356 L 0 .11 .996 .076 k
F
.33925 .62145 m .34114 .63381 L .33899 .62045 L .5 .5 .5 1 k
F
.33923 .62184 m .33916 .62122 L .33909 .62083 L 0 .996 .996 .347 k
F
.33916 .62122 m .33894 .61943 L .33909 .62083 L F
.33439 .62671 m .33585 .61869 L .33383 .63087 L 0 .996 .996 .352 k
F
.33702 .61227 m .33752 .60956 L .33703 .6124 L F
.33585 .61869 m .33702 .61227 L .33576 .61974 L F
.33702 .61227 m .33703 .6124 L .33576 .61974 L F
.33752 .60956 m .33754 .60947 L .33703 .61244 L F
.33703 .6124 m .33703 .61244 L .33383 .63087 L F
.33752 .60956 m .33703 .61244 L .33703 .6124 L F
.33773 .61301 m .33804 .61173 L .33752 .612 L F
.33773 .61301 m .33752 .612 L .33702 .61227 L F
.33749 .614 m .33773 .61301 L .33702 .61227 L F
.33744 .61359 m .33804 .61173 L .33749 .614 L 0 .996 .996 .174 k
F
.33752 .60956 m .33767 .6087 L .33754 .60947 L 0 .996 .996 .352 k
F
.3378 .60978 m .33827 .61388 L .33781 .6099 L .5 .5 .5 1 k
F
.3377 .6089 m .33773 .60916 L .33767 .6087 L F
.33804 .61173 m .33773 .60916 L .3377 .6089 L F
.33767 .6087 m .3378 .60978 L .33781 .6099 L F
.33702 .61227 m .33804 .61173 L .33767 .6087 L 0 .996 .996 .352 k
F
.33585 .61869 m .33576 .61974 L .33383 .63087 L F
.3333 .63397 m .33707 .61461 L .33646 .62038 L 0 .455 .996 0 k
F
.33383 .63087 m .33707 .61461 L .3333 .63397 L 0 .652 .996 0 k
F
.33439 .62671 m .33749 .614 L .33702 .61227 L 0 .996 .996 .352 k
F
.3365 .61647 m .33744 .61359 L .33678 .61689 L 0 .996 .996 .174 k
F
.33744 .61359 m .33749 .614 L .33678 .61689 L F
.335 .62113 m .3365 .61647 L .33439 .62671 L F
.3365 .61647 m .33678 .61689 L .33439 .62671 L F
.335 .62113 m .33803 .61631 L .33804 .61173 L F
.33803 .61631 m .33838 .61575 L .33804 .61173 L F
.33698 .60928 m .33789 .61379 L .3381 .61502 L .5 .5 .5 1 k
F
.33677 .60823 m .33698 .60925 L .33698 .60928 L F
.33698 .60925 m .33789 .61379 L .33698 .60928 L F
.33564 .61402 m .33796 .61549 L .335 .62113 L 0 .875 .996 .042 k
F
.33796 .61549 m .33838 .61575 L .33808 .61623 L F
.33796 .61549 m .33808 .61623 L .335 .62113 L F
.33642 .60632 m .33648 .60661 L .33643 .60639 L .5 .5 .5 1 k
F
.33796 .61549 m .33875 .61882 L .33838 .61575 L 0 .875 .996 .042 k
F
.33625 .6144 m .33875 .61882 L .33796 .61549 L F
.33875 .61882 m .33909 .62083 L .33838 .61575 L 0 .996 .996 .347 k
F
.33648 .60661 m .33779 .61324 L .33651 .60683 L .5 .5 .5 1 k
F
.33779 .61324 m .33916 .62015 L .33781 .61336 L F
.33779 .61324 m .33781 .61336 L .33651 .60683 L F
.33648 .60661 m .33651 .60683 L .33643 .60639 L F
.33698 .60934 m .33794 .61421 L .33825 .61614 L F
.33677 .60823 m .33698 .60928 L .33698 .60934 L F
.33698 .60928 m .33794 .61421 L .33698 .60934 L F
.33825 .61619 m .33845 .61708 L .33867 .61839 L F
.33825 .61614 m .33826 .61618 L .33825 .61619 L F
.33826 .61618 m .33845 .61708 L .33825 .61619 L F
.33794 .61421 m .33898 .61955 L .33825 .61614 L F
.3381 .61502 m .33893 .61898 L .33899 .61961 L F
.33789 .61379 m .33893 .61898 L .3381 .61502 L F
.33893 .61898 m .33916 .62015 L .33899 .61961 L F
.33673 .60793 m .33766 .61262 L .33677 .60823 L F
.33766 .61262 m .33916 .62015 L .33763 .61253 L F
.33766 .61262 m .33763 .61253 L .33677 .60823 L F
.33614 .6148 m .33875 .61882 L .33625 .6144 L 0 .875 .996 .042 k
F
.33631 .60578 m .33875 .61882 L .33706 .61622 L .5 .5 .5 1 k
F
.33564 .61402 m .33614 .6148 L .33625 .6144 L 0 .875 .996 .042 k
F
.33583 .6117 m .33706 .61622 L .33564 .61402 L .5 .5 .5 1 k
F
.33631 .60578 m .33706 .61622 L .33583 .6117 L F
.33643 .60639 m .33673 .60793 L .33677 .60823 L F
.33631 .60578 m .33642 .60632 L .33643 .60639 L F
.33665 .60987 m .33916 .62015 L .33631 .60578 L 0 .996 .996 .515 k
F
.33667 .60995 m .33826 .61484 L .33916 .62015 L F
.33826 .61484 m .33944 .61847 L .33916 .62015 L F
.33888 .61705 m .33873 .61453 L .33863 .61387 L .5 .5 .5 1 k
F
.33667 .60993 m .33737 .61207 L .33667 .60995 L 0 .996 .996 .515 k
F
.33737 .61207 m .33944 .61847 L .33735 .61205 L F
.33737 .61207 m .33735 .61205 L .33667 .60995 L F
.33845 .61708 m .33898 .61956 L .33868 .61846 L .5 .5 .5 1 k
F
.33845 .61708 m .33868 .61846 L .33867 .61839 L F
.33898 .61955 m .33898 .61956 L .33825 .61614 L F
.33665 .60987 m .33667 .60993 L .33667 .60995 L 0 .996 .996 .515 k
F
.33944 .61847 m .33951 .61936 L .33916 .62015 L F
.33694 .61566 m .33964 .61908 L .33665 .60987 L 0 .221 .996 .115 k
F
.33751 .61638 m .34019 .61544 L .33964 .61908 L F
.33694 .61566 m .33794 .61559 L .33751 .61638 L F
.33794 .61559 m .34019 .61544 L .33751 .61638 L F
.33966 .61613 m .33931 .6155 L .33694 .61566 L 0 .092 .996 .034 k
F
.33729 .61921 m .33966 .61613 L .33694 .61566 L F
.33966 .61613 m .34019 .61544 L .33931 .6155 L F
.33729 .61921 m .34079 .60969 L .34019 .61544 L F
.33889 .616 m .34031 .61127 L .33868 .61543 L 0 .186 .996 .008 k
F
.34031 .61127 m .34079 .60969 L .33999 .61186 L F
.34031 .61127 m .33999 .61186 L .33868 .61543 L F
.33773 .61988 m .33889 .616 L .33729 .61921 L F
.33889 .616 m .33868 .61543 L .33729 .61921 L F
.33773 .61988 m .34143 .60274 L .34079 .60969 L F
.33823 .61779 m .33885 .61488 L .33789 .61913 L 0 .996 .996 .259 k
F
.33885 .61488 m .34087 .60537 L .33877 .61507 L F
.34367 .60587 m .34646 .60549 L .34294 .61674 L 0 .568 .996 .065 k
F
.34019 .61544 m .34367 .60587 L .34294 .61674 L 0 .248 .996 .071 k
F
.34079 .60969 m .34256 .60735 L .34019 .61544 L 0 .808 .996 .098 k
F
.34256 .60735 m .34367 .60587 L .3428 .60827 L F
.34256 .60735 m .3428 .60827 L .34019 .61544 L F
.34256 .60735 m .34398 .61153 L .34367 .60587 L F
.34079 .60969 m .343 .61097 L .34256 .60735 L F
.343 .61097 m .34398 .61153 L .34256 .60735 L F
.34143 .60274 m .343 .61097 L .34079 .60969 L 0 .506 .996 .017 k
F
.34294 .61674 m .34596 .6071 L .34577 .61491 L 0 .19 .996 .055 k
F
.34596 .6071 m .34646 .60549 L .34633 .60721 L F
.34596 .6071 m .34633 .60721 L .34577 .61491 L F
.34447 .63019 m .34727 .6153 L .34391 .63453 L 0 .996 .996 .017 k
F
.34727 .6153 m .34768 .61309 L .34716 .61607 L F
.34727 .6153 m .34716 .61607 L .34391 .63453 L F
.34824 .6087 m .34833 .60956 L .34768 .61309 L .5 .5 .5 1 k
F
.34497 .63621 m .34822 .61614 L .34805 .61817 L 0 .996 .996 .034 k
F
.34822 .61614 m .34855 .61407 L .34827 .6164 L F
.34822 .61614 m .34827 .6164 L .34805 .61817 L F
.345 .63599 m .34846 .61464 L .34497 .63621 L F
.34846 .61464 m .34855 .61407 L .34846 .61464 L F
.34846 .61464 m .34846 .61464 L .34497 .63621 L F
.34941 .6198 m .35213 .62057 L .34875 .62832 L 0 .525 .996 .059 k
F
.34849 .62305 m .34979 .62272 L .34941 .6198 L 0 .996 .996 .234 k
F
.34639 .63048 m .34884 .62489 L .34849 .62305 L F
.34884 .62489 m .34979 .62272 L .34849 .62305 L F
.35081 .63804 m .3511 .63669 L .35018 .64534 L .5 .5 .5 1 k
F
.3511 .63669 m .35389 .62376 L .35046 .64371 L F
.3511 .63669 m .35046 .64371 L .35018 .64534 L F
.35213 .62057 m .35248 .62156 L .3515 .62828 L 0 .996 .996 .004 k
F
.35039 .64424 m .35389 .62376 L .3533 .62945 L 0 .688 .996 0 k
F
.35018 .64534 m .35046 .64371 L .35039 .64424 L F
.35046 .64371 m .35389 .62376 L .35039 .64424 L F
.35221 .63888 m .35327 .6315 L .35291 .63445 L 0 .996 .996 .032 k
F
.35262 .63632 m .3538 .62845 L .35258 .63654 L .5 .5 .5 1 k
F
.35162 .64327 m .35392 .6329 L .35349 .6305 L 0 .996 .996 .376 k
F
.35392 .6329 m .35417 .63179 L .35349 .6305 L F
.35349 .6305 m .35417 .63179 L .3538 .62845 L F
.35172 .64295 m .35432 .63567 L .35186 .64436 L 0 .996 .996 .185 k
F
.35162 .64324 m .35172 .64295 L .35186 .64436 L F
.35432 .63567 m .35436 .63569 L .35186 .64436 L F
.35599 .65213 m .35598 .65213 L .35471 .63839 L .5 .5 .5 1 k
F
.35454 .63507 m .35454 .63507 L .35436 .63569 L 0 .996 .996 .185 k
F
.35436 .63569 m .35436 .63569 L .35186 .64436 L F
.35454 .63507 m .35436 .63569 L .35436 .63569 L F
.35393 .63744 m .35545 .65076 L .35553 .65192 L .5 .5 .5 1 k
F
.35545 .65076 m .35592 .65485 L .35563 .65269 L F
.35545 .65076 m .35563 .65269 L .35553 .65192 L F
.35172 .64295 m .35204 .64247 L .35321 .63878 L 0 .996 .996 .185 k
F
.35396 .63756 m .35543 .65057 L .35393 .63744 L .5 .5 .5 1 k
F
.35543 .65057 m .35592 .65485 L .35545 .65076 L F
.35543 .65057 m .35545 .65076 L .35393 .63744 L F
.35445 .63654 m .35592 .65485 L .35396 .63756 L F
.35462 .63681 m .35624 .65485 L .35454 .63648 L F
.35204 .64247 m .35489 .63828 L .35321 .63878 L 0 .996 .996 .185 k
F
.35475 .63828 m .35481 .63837 L .35435 .63906 L 0 .996 .996 .085 k
F
.35168 .64315 m .35492 .63824 L .35172 .64295 L 0 .996 .996 .185 k
F
.35434 .63893 m .35435 .63906 L .35162 .64324 L 0 .996 .996 .085 k
F
.35475 .63828 m .35435 .63906 L .35434 .63893 L F
.35321 .63878 m .35489 .63828 L .35439 .63549 L 0 .996 .996 .185 k
F
.35162 .64324 m .35168 .64315 L .35172 .64295 L F
.35217 .63912 m .35429 .63843 L .35162 .64324 L 0 .996 .996 .085 k
F
.35429 .63843 m .35475 .63828 L .35434 .63893 L F
.35429 .63843 m .35434 .63893 L .35162 .64324 L F
.3549 .63823 m .3549 .63826 L .35162 .64324 L F
.35231 .63908 m .35526 .64119 L .35423 .63845 L F
.35475 .63828 m .3549 .63823 L .35481 .63837 L F
.35489 .63828 m .35492 .63824 L .35439 .63549 L 0 .996 .996 .185 k
F
.3549 .63823 m .35493 .63822 L .3549 .63826 L 0 .996 .996 .085 k
F
.35423 .63845 m .35526 .64119 L .35492 .63822 L F
.35217 .63912 m .35228 .6392 L .35231 .63908 L F
.35228 .6392 m .35526 .64119 L .35231 .63908 L F
.35274 .63564 m .3538 .62845 L .35262 .63632 L 0 .996 .996 .376 k
F
.3517 .64219 m .35258 .63654 L .35235 .63781 L .5 .5 .5 1 k
F
.35235 .63781 m .3538 .62845 L .35327 .6315 L F
.35258 .63654 m .3538 .62845 L .35235 .63781 L F
.35273 .63458 m .35531 .64123 L .35217 .63912 L 0 .996 .996 .005 k
F
.35282 .63486 m .35286 .63499 L .35288 .63496 L F
.35286 .63499 m .35549 .64308 L .35289 .635 L F
.35286 .63499 m .35289 .635 L .35288 .63496 L F
.35432 .63567 m .35454 .63507 L .35436 .63569 L 0 .996 .996 .185 k
F
.35455 .63505 m .35418 .63187 L .35417 .63179 L .5 .5 .5 1 k
F
.35454 .63507 m .35455 .63505 L .35417 .63179 L 0 .996 .996 .281 k
F
.35454 .63507 m .35455 .63505 L .35454 .63507 L 0 .996 .996 .185 k
F
.35439 .63549 m .35492 .63824 L .35455 .63505 L F
.35407 .63226 m .35413 .63199 L .35409 .63222 L 0 .996 .996 .281 k
F
.35413 .63199 m .35417 .63179 L .35415 .63191 L F
.3539 .6331 m .35454 .63507 L .35417 .63179 L F
.35526 .64119 m .35531 .64123 L .35492 .63822 L 0 .996 .996 .085 k
F
.35492 .63824 m .35493 .63822 L .35455 .63505 L 0 .996 .996 .185 k
F
.35389 .62376 m .35614 .64522 L .3533 .62945 L .5 .5 .5 1 k
F
.35572 .64128 m .3566 .64484 L .35614 .64522 L F
.35389 .62376 m .35588 .63925 L .35572 .64128 L F
.35588 .63925 m .3566 .64484 L .35572 .64128 L F
.35357 .63101 m .35516 .6398 L .35531 .64138 L F
.35357 .63092 m .35516 .6398 L .35357 .63101 L F
.35289 .635 m .35549 .64308 L .3529 .63501 L 0 .996 .996 .005 k
F
.3529 .63501 m .35547 .64302 L .35522 .64099 L F
.35495 .63088 m .3566 .64484 L .35486 .63126 L 0 .996 .996 .388 k
F
.35453 .62567 m .3566 .64484 L .35423 .62481 L F
.35431 .62472 m .35423 .62481 L .35411 .62386 L F
.35453 .62567 m .35423 .62481 L .35431 .62472 L F
.35745 .61931 m .35768 .61783 L .35733 .62085 L 0 .996 .996 .021 k
F
.35772 .63607 m .36113 .62616 L .36047 .63561 L 0 .207 .996 .063 k
F
.35836 .62783 m .36113 .62616 L .35772 .63607 L .025 0 .996 0 k
F
.35836 .62783 m .36161 .62487 L .36113 .62616 L F
.36161 .62487 m .36162 .62486 L .36162 .62486 L F
.36161 .62487 m .36162 .62486 L .36113 .62616 L F
.35976 .64376 m .36142 .63327 L .36086 .63772 L 0 .996 .996 .018 k
F
.36279 .64635 m .36287 .64669 L .36284 .64663 L .5 .5 .5 1 k
F
.36284 .64537 m .36296 .64607 L .36295 .64601 L 0 .996 .996 .098 k
F
.36213 .64139 m .36293 .64602 L .36284 .64537 L F
.36142 .63327 m .36376 .65087 L .36086 .63772 L .5 .5 .5 1 k
F
.36221 .63922 m .3642 .65225 L .36376 .65087 L F
.36142 .63327 m .36219 .63859 L .36221 .63922 L F
.36219 .63859 m .3642 .65225 L .36221 .63922 L F
.36167 .63515 m .3629 .62834 L .36111 .63532 L 0 .996 .996 .423 k
F
.36086 .63772 m .36334 .64934 L .36031 .64208 L .5 .5 .5 1 k
F
.35984 .64321 m .36205 .63245 L .35981 .6454 L 0 .996 .996 .327 k
F
.36024 .64111 m .36097 .63611 L .36078 .63728 L .5 .5 .5 1 k
F
.36037 .64032 m .36097 .63611 L .36024 .64111 L F
.35984 .64321 m .36026 .64173 L .36049 .64007 L 0 .996 .996 .327 k
F
.36205 .63245 m .36206 .63287 L .35926 .64854 L F
.35926 .64854 m .36167 .63515 L .36165 .63515 L 0 .996 .996 .423 k
F
.36269 .62935 m .36269 .62952 L .3624 .63112 L 0 .996 .996 .327 k
F
.36239 .63105 m .3624 .63112 L .35926 .64854 L F
.36269 .62935 m .3624 .63112 L .36239 .63105 L F
.36026 .64173 m .36304 .63191 L .36049 .64007 L F
.36543 .65267 m .36856 .64021 L .36802 .64395 L 0 .57 .996 0 k
F
.36509 .65381 m .36542 .65251 L .36543 .65267 L F
.36542 .65251 m .36856 .64021 L .36543 .65267 L F
.36557 .65285 m .36758 .64437 L .3655 .65223 L 0 .718 .996 0 k
F
.36758 .64437 m .36738 .64483 L .36509 .65381 L F
.3629 .62834 m .36557 .65285 L .36509 .65381 L .996 .996 .996 .507 k
F
.36304 .63191 m .36327 .63111 L .36303 .63188 L 0 .996 .996 .327 k
F
.36304 .63191 m .36303 .63188 L .36049 .64007 L F
.36205 .63245 m .36269 .62935 L .36206 .63287 L F
.36049 .64007 m .36327 .63111 L .36324 .63086 L F
.36269 .62935 m .3629 .62834 L .36269 .62952 L F
.36264 .62961 m .36324 .63086 L .3629 .62834 L F
.36049 .64007 m .36324 .63086 L .36264 .62961 L F
.36441 .64211 m .36441 .64218 L .36338 .63271 L 0 .996 .996 .373 k
F
.36332 .6333 m .36349 .6362 L .36317 .6327 L .996 .996 .996 .507 k
F
.36036 .64069 m .36149 .63521 L .36111 .63532 L 0 .996 .996 .423 k
F
.36056 .63928 m .36181 .63031 L .36037 .64032 L F
.36181 .63031 m .36213 .62797 L .36179 .63036 L F
.36181 .63031 m .36179 .63036 L .36037 .64032 L F
.36213 .62797 m .36217 .6277 L .36178 .6304 L F
.36179 .63036 m .36178 .6304 L .36037 .64032 L F
.36213 .62797 m .36178 .6304 L .36179 .63036 L F
.36078 .63728 m .36241 .62601 L .362 .62858 L .5 .5 .5 1 k
F
.36111 .63532 m .3629 .62834 L .3625 .62532 L 0 .996 .996 .423 k
F
.36097 .63611 m .36241 .62601 L .36078 .63728 L .5 .5 .5 1 k
F
.36185 .6278 m .36227 .62875 L .36191 .62813 L F
.36078 .63728 m .362 .62858 L .36193 .62902 L F
.36047 .63561 m .36294 .63158 L .35984 .64321 L 0 .996 .996 .196 k
F
.36294 .63158 m .3633 .631 L .36304 .63191 L F
.36294 .63158 m .36304 .63191 L .35984 .64321 L F
.3633 .631 m .3661 .64963 L .36557 .65285 L 0 .996 .996 .373 k
F
.36143 .63404 m .36362 .63287 L .3633 .631 L 0 .996 .996 .196 k
F
.36227 .62875 m .36362 .63185 L .36224 .62885 L .5 .5 .5 1 k
F
.36227 .62875 m .36224 .62885 L .36191 .62813 L F
.36362 .63287 m .36372 .63277 L .3633 .631 L 0 .996 .996 .196 k
F
.36222 .62892 m .36362 .63185 L .36357 .63239 L .5 .5 .5 1 k
F
.36191 .62813 m .36224 .62885 L .36222 .62892 L F
.36224 .62885 m .36362 .63185 L .36222 .62892 L F
.36113 .62616 m .36185 .6278 L .36191 .62813 L F
.35713 .64189 m .36047 .63561 L .35984 .64321 L 0 .212 .996 .075 k
F
.35772 .63607 m .36047 .63561 L .35713 .64189 L 0 .207 .996 .063 k
F
.359 .61996 m .36162 .62486 L .35836 .62783 L 0 .506 .996 .034 k
F
.3548 .62824 m .35713 .64189 L .3566 .64484 L 0 .996 .996 .388 k
F
.35434 .62397 m .35502 .6283 L .3548 .62824 L F
.35502 .6283 m .35713 .64189 L .3548 .62824 L F
.35471 .6279 m .35505 .62987 L .35434 .62397 L 0 .979 .996 .174 k
F
.35505 .62987 m .35713 .64189 L .35519 .62943 L F
.35505 .62987 m .35519 .62943 L .35434 .62397 L F
.35531 .63139 m .35766 .63593 L .35713 .64189 L F
.35471 .6279 m .35563 .63041 L .35531 .63139 L F
.35563 .63041 m .35766 .63593 L .35531 .63139 L F
.3551 .63058 m .35615 .63279 L .3552 .62956 L 0 .337 .996 .099 k
F
.35615 .63279 m .35772 .63607 L .35557 .63025 L F
.35615 .63279 m .35557 .63025 L .35471 .6279 L F
.35545 .63131 m .35836 .62783 L .35772 .63607 L F
.3551 .63058 m .35588 .62992 L .35545 .63131 L F
.35588 .62992 m .35836 .62783 L .35545 .63131 L F
.35742 .62902 m .35798 .62816 L .35708 .62891 L 0 .15 .996 .043 k
F
.35742 .62902 m .35836 .62783 L .35798 .62816 L F
.35522 .64099 m .35549 .64308 L .35527 .64112 L 0 .996 .996 .005 k
F
.35547 .64302 m .35549 .64308 L .35522 .64099 L F
.35288 .63496 m .35289 .635 L .3529 .63501 L F
.35273 .63458 m .35282 .63486 L .35288 .63496 L F
.35549 .64308 m .35571 .64376 L .35527 .64112 L F
.3533 .62945 m .35571 .64376 L .35273 .63458 L .5 .5 .5 1 k
F
.35495 .63088 m .35486 .63126 L .35389 .62376 L 0 .996 .996 .388 k
F
.35411 .62386 m .35495 .63088 L .35389 .62376 L F
.35434 .62397 m .35453 .62567 L .35411 .62386 L F
.35299 .62795 m .35434 .62397 L .35389 .62376 L .5 .5 .5 1 k
F
.3511 .63669 m .3532 .62846 L .35299 .62795 L F
.3532 .62846 m .35416 .62469 L .35299 .62795 L F
.35416 .62469 m .35434 .62397 L .35415 .62454 L F
.35416 .62469 m .35415 .62454 L .35299 .62795 L F
.35134 .63594 m .35434 .62397 L .3511 .63669 L F
.35081 .63804 m .35134 .63594 L .3511 .63669 L F
.3515 .62828 m .35325 .62807 L .35081 .63804 L 0 .996 .996 .12 k
F
.3515 .62828 m .35471 .6279 L .35434 .62397 L F
.35248 .62156 m .35298 .62298 L .35187 .62823 L 0 .996 .996 .004 k
F
.35298 .62298 m .35235 .62818 L .35187 .62823 L F
.35248 .62156 m .35187 .62823 L .3515 .62828 L F
.34875 .62832 m .35213 .62057 L .3515 .62828 L 0 .188 .996 .066 k
F
.34979 .62272 m .35237 .62986 L .34978 .62107 L 0 .52 .996 .02 k
F
.3495 .6205 m .34978 .62107 L .34941 .6198 L F
.34979 .62272 m .34978 .62107 L .3495 .6205 L F
.35325 .62807 m .35332 .62806 L .35329 .62815 L 0 .996 .996 .12 k
F
.35325 .62807 m .35329 .62815 L .35081 .63804 L F
.35426 .62664 m .35471 .6279 L .35384 .628 L 0 .996 .996 .004 k
F
.35426 .62664 m .3551 .63058 L .35471 .6279 L F
.35298 .62298 m .35426 .62664 L .35235 .62818 L F
.35426 .62664 m .35384 .628 L .35235 .62818 L F
.35213 .62057 m .35434 .62801 L .35426 .62664 L F
.35434 .62801 m .3551 .63058 L .35426 .62664 L F
.35398 .63029 m .35469 .63098 L .35484 .63051 L 0 .996 .996 .127 k
F
.3533 .62945 m .35357 .63092 L .35357 .63101 L .5 .5 .5 1 k
F
.34961 .64987 m .3533 .62945 L .35273 .63458 L 0 .768 .996 0 k
F
.35237 .62986 m .35416 .63073 L .35398 .63029 L 0 .996 .996 .127 k
F
.35416 .63073 m .35469 .63098 L .35398 .63029 L F
.35265 .63729 m .35554 .63139 L .35237 .62986 L 0 .937 .996 .094 k
F
.35554 .63139 m .35662 .63002 L .35617 .63019 L 0 .15 .996 .043 k
F
.35554 .63139 m .35617 .63019 L .3551 .63058 L F
.35662 .63002 m .35742 .62902 L .35678 .62944 L F
.35662 .63002 m .35678 .62944 L .3551 .63058 L F
.35742 .62902 m .35708 .62891 L .3551 .63058 L F
.35554 .63139 m .3582 .62259 L .35797 .62833 L F
.35602 .63011 m .35646 .62863 L .35636 .62892 L 0 .91 .996 .126 k
F
.35602 .63011 m .35636 .62892 L .35554 .63139 L F
.35682 .62741 m .35713 .62616 L .35554 .63139 L F
.35844 .62186 m .3582 .62259 L .35718 .62596 L F
.35713 .62616 m .35718 .62596 L .35554 .63139 L F
.35844 .62186 m .35718 .62596 L .35713 .62616 L F
.35512 .63219 m .35602 .63011 L .35554 .63139 L 0 .937 .996 .094 k
F
.35462 .63314 m .35522 .63185 L .35512 .63219 L F
.35522 .63185 m .35602 .63011 L .35512 .63219 L F
.35471 .63291 m .35602 .63011 L .35462 .63314 L F
.35443 .6335 m .35471 .63291 L .35462 .63314 L F
.35351 .63552 m .35443 .6335 L .35554 .63139 L F
.35265 .63729 m .35402 .63438 L .35351 .63552 L F
.35402 .63438 m .35443 .6335 L .35351 .63552 L F
.35484 .63051 m .35554 .63139 L .3551 .63058 L 0 .996 .996 .127 k
F
.35469 .63098 m .35554 .63139 L .35484 .63051 L F
.353 .6418 m .35602 .63011 L .35265 .63729 L 0 .996 .996 .018 k
F
.35566 .63154 m .3557 .63125 L .35602 .63011 L F
.3548 .63485 m .3557 .63125 L .35566 .63154 L F
.3548 .63485 m .355 .63374 L .3557 .63125 L F
.35459 .63518 m .35655 .62703 L .35602 .63011 L F
.35646 .62863 m .35653 .62829 L .35554 .63139 L 0 .91 .996 .126 k
F
.353 .6418 m .355 .63374 L .3548 .63485 L 0 .996 .996 .018 k
F
.35342 .64324 m .356 .62988 L .353 .6418 L 0 .996 .996 .014 k
F
.353 .6418 m .35459 .63518 L .355 .63374 L 0 .996 .996 .018 k
F
.356 .62988 m .35571 .63055 L .353 .6418 L 0 .996 .996 .014 k
F
.356 .62988 m .35655 .62703 L .35571 .63055 L F
.3539 .64078 m .35711 .62273 L .35655 .62703 L F
.35342 .64324 m .35385 .64088 L .3539 .64078 L F
.35385 .64088 m .35711 .62273 L .3539 .64078 L F
.34812 .63516 m .3515 .62828 L .35081 .63804 L 0 .269 .996 .081 k
F
.34875 .62832 m .3515 .62828 L .34812 .63516 L 0 .188 .996 .066 k
F
.35008 .62925 m .353 .6418 L .35265 .63729 L 0 .771 .996 .003 k
F
.35042 .6342 m .353 .6418 L .35008 .62925 L 0 .996 .996 .116 k
F
.35095 .63576 m .35141 .63717 L .3512 .6365 L F
.35042 .6342 m .35094 .63577 L .35095 .63576 L F
.35094 .63577 m .35141 .63717 L .35095 .63576 L F
.34691 .62767 m .34885 .62433 L .34639 .63048 L 0 .782 .996 .102 k
F
.34885 .62433 m .34979 .62272 L .34884 .62489 L F
.34885 .62433 m .34884 .62489 L .34639 .63048 L F
.34691 .62767 m .35008 .62925 L .34979 .62272 L F
.35008 .62925 m .35265 .63729 L .34979 .62272 L 0 .771 .996 .003 k
F
.34747 .62333 m .34757 .62357 L .34691 .62767 L 0 .646 .996 .014 k
F
.34757 .62357 m .34963 .62823 L .34701 .62772 L F
.34963 .62823 m .34977 .62909 L .34701 .62772 L F
.34757 .62357 m .34701 .62772 L .34691 .62767 L F
.34963 .62823 m .35008 .62925 L .34977 .62909 L F
.3487 .62612 m .35042 .6342 L .35008 .62925 L F
.34747 .62333 m .34836 .6266 L .3487 .62612 L F
.34836 .6266 m .35042 .6342 L .3487 .62612 L F
.34805 .61817 m .3488 .62324 L .34747 .62333 L 0 .996 .996 .081 k
F
.3488 .62324 m .35042 .6342 L .34836 .6266 L F
.3488 .62324 m .34836 .6266 L .34747 .62333 L F
.3488 .62324 m .3508 .63741 L .35042 .6342 L F
.34824 .61948 m .34874 .62297 L .3488 .62324 L F
.34874 .62297 m .3508 .63741 L .3488 .62324 L F
.34536 .63306 m .34555 .63196 L .34481 .63716 L 0 .996 .996 .295 k
F
.34555 .63196 m .34821 .6161 L .345 .63596 L F
.34555 .63196 m .345 .63596 L .34481 .63716 L F
.34833 .60956 m .34845 .61079 L .34779 .61381 L .5 .5 .5 1 k
F
.34821 .6161 m .34822 .61612 L .34481 .63716 L 0 .996 .996 .295 k
F
.34845 .6147 m .34846 .61466 L .34822 .61613 L F
.34822 .61612 m .34822 .61613 L .34481 .63716 L F
.34845 .6147 m .34822 .61613 L .34822 .61612 L F
.34854 .61414 m .34855 .61407 L .34846 .61464 L F
.34846 .61466 m .34846 .61464 L .34481 .63716 L F
.34854 .61414 m .34846 .61464 L .34846 .61466 L F
.34821 .6161 m .34845 .6147 L .34822 .61612 L F
.34845 .6147 m .34854 .61414 L .34846 .61466 L F
.34854 .61414 m .34861 .61371 L .34855 .61407 L F
.34805 .61817 m .34818 .61907 L .34824 .61948 L 0 .996 .996 .081 k
F
.34818 .61907 m .3499 .63113 L .34824 .61948 L F
.3499 .63113 m .3508 .63741 L .34991 .6312 L F
.3499 .63113 m .34991 .6312 L .34824 .61948 L F
.34536 .63306 m .34719 .62523 L .34628 .62759 L 0 .996 .996 .295 k
F
.3508 .63741 m .35342 .64324 L .35042 .6342 L 0 .996 .509 .313 k
F
.34873 .61498 m .3508 .63741 L .34818 .61907 L .5 .5 .5 1 k
F
.34719 .62523 m .34897 .61761 L .34628 .62759 L 0 .996 .996 .295 k
F
.34861 .61371 m .34873 .61498 L .34805 .61817 L .5 .5 .5 1 k
F
.34873 .61498 m .34818 .61907 L .34805 .61817 L F
.34855 .61407 m .34861 .61371 L .34859 .61392 L 0 .996 .996 .034 k
F
.34855 .61407 m .34859 .61392 L .34805 .61817 L F
.34628 .62759 m .34897 .61761 L .34861 .61371 L 0 .996 .996 .295 k
F
.34593 .6285 m .34819 .62041 L .34616 .62967 L 0 .996 .996 .196 k
F
.34651 .62367 m .3466 .6236 L .34593 .6285 L 0 .974 .996 .097 k
F
.34819 .62041 m .34825 .6207 L .34616 .62967 L 0 .996 .996 .196 k
F
.34819 .62041 m .34897 .61761 L .34825 .6207 L F
.34903 .61828 m .35084 .63557 L .35042 .63335 L .5 .5 .5 1 k
F
.34593 .6285 m .34933 .62143 L .34897 .61761 L 0 .996 .996 .196 k
F
.3466 .6236 m .34836 .6222 L .34593 .6285 L 0 .974 .996 .097 k
F
.34836 .6222 m .34933 .62143 L .34852 .62313 L F
.34836 .6222 m .34852 .62313 L .34593 .6285 L F
.3467 .62352 m .3497 .62512 L .34849 .6221 L F
.34849 .6221 m .3497 .62512 L .34933 .62143 L F
.34651 .62367 m .34666 .62373 L .3467 .62352 L F
.34666 .62373 m .3497 .62512 L .3467 .62352 L F
.34651 .62367 m .34651 .62367 L .34651 .62367 L F
.34651 .62367 m .3497 .62512 L .34651 .62367 L F
.34709 .61856 m .3497 .62512 L .34651 .62367 L 0 .932 .996 .003 k
F
.34715 .61876 m .34729 .61921 L .34716 .61873 L F
.34729 .61921 m .35007 .6285 L .34729 .61919 L F
.34729 .61921 m .34729 .61919 L .34716 .61873 L F
.34731 .61912 m .35007 .6285 L .3497 .62512 L F
.34716 .61873 m .34729 .61919 L .34731 .61912 L F
.34729 .61919 m .35007 .6285 L .34731 .61912 L F
.34709 .61856 m .34715 .61876 L .34716 .61873 L F
.34768 .61309 m .35007 .6285 L .34709 .61856 L 0 .996 .996 .127 k
F
.34779 .61381 m .34792 .61465 L .34779 .61384 L F
.34904 .61797 m .35084 .63557 L .34903 .61828 L .5 .5 .5 1 k
F
.34869 .6145 m .34876 .61519 L .34865 .61415 L F
.34876 .61519 m .35084 .63557 L .34874 .61503 L F
.34876 .61519 m .34874 .61503 L .34865 .61415 L F
.34865 .61415 m .34904 .61797 L .34903 .61828 L F
.34861 .61371 m .34869 .6145 L .34865 .61415 L F
.34897 .61761 m .35006 .62811 L .34861 .61371 L F
.35006 .62811 m .35086 .63589 L .3501 .62831 L F
.35006 .62811 m .3501 .62831 L .34861 .61371 L F
.34447 .63019 m .34783 .61104 L .34768 .61309 L 0 .996 .996 .017 k
F
.34783 .61104 m .3479 .61127 L .34768 .61309 L F
.34812 .60939 m .34819 .60912 L .34768 .61309 L F
.34509 .62362 m .34824 .6087 L .34447 .63019 L 0 .996 .996 .232 k
F
.34783 .61104 m .34812 .60939 L .3479 .61127 L 0 .996 .996 .017 k
F
.34812 .60939 m .34824 .6087 L .34819 .60912 L F
.34792 .61465 m .34932 .62377 L .34792 .61467 L 0 .996 .996 .127 k
F
.34932 .62377 m .34933 .6238 L .34792 .61467 L F
.34965 .62585 m .34965 .62586 L .34792 .61467 L F
.34792 .61465 m .34792 .61467 L .34779 .61384 L F
.35086 .63589 m .35087 .63588 L .35011 .62836 L .5 .5 .5 1 k
F
.3501 .62831 m .35011 .62836 L .34861 .61371 L F
.35086 .63589 m .35011 .62836 L .3501 .62831 L F
.35174 .63809 m .35342 .64324 L .353 .6418 L 0 .996 .996 .116 k
F
.35171 .63804 m .35342 .64324 L .35174 .63809 L F
.35141 .63717 m .35342 .64324 L .3512 .6365 L F
.35391 .64214 m .35596 .62968 L .35342 .64324 L 0 .996 .996 .021 k
F
.35596 .62968 m .35577 .63017 L .35342 .64324 L F
.35158 .63915 m .35391 .64214 L .35342 .64324 L 0 .996 .509 .313 k
F
.3508 .63741 m .35175 .63886 L .35158 .63915 L F
.35175 .63886 m .35391 .64214 L .35158 .63915 L F
.35245 .64056 m .35345 .64165 L .35214 .63956 L 0 .18 .977 .113 k
F
.35345 .64165 m .35351 .64154 L .3508 .63741 L F
.35519 .63388 m .35531 .63339 L .35486 .63633 L 0 .996 .996 .021 k
F
.35584 .62977 m .35581 .62984 L .35391 .64214 L .5 .5 .5 1 k
F
.35474 .63679 m .35519 .63388 L .35486 .63633 L 0 .996 .996 .021 k
F
.35596 .62968 m .35711 .62273 L .35577 .63017 L F
.35486 .63633 m .35531 .63339 L .35542 .63294 L F
.35531 .63339 m .35745 .61931 L .35542 .63294 L F
.35391 .64214 m .35474 .63679 L .35486 .63633 L F
.35443 .63937 m .35667 .62448 L .35391 .64214 L .5 .5 .5 1 k
F
.35519 .63388 m .35745 .61931 L .35531 .63339 L 0 .996 .996 .021 k
F
.35661 .62486 m .35657 .62504 L .3552 .63381 L .5 .5 .5 1 k
F
.35661 .62486 m .3552 .63381 L .35391 .64214 L F
.35667 .62448 m .35661 .62486 L .35391 .64214 L F
.35121 .63921 m .35175 .63924 L .3508 .63741 L 0 .18 .977 .113 k
F
.35245 .64056 m .35214 .63956 L .3508 .63741 L F
.35345 .64165 m .35391 .64214 L .35351 .64154 L F
.35262 .63928 m .35312 .6393 L .35232 .64042 L F
.35312 .6393 m .35443 .63937 L .35329 .63994 L F
.35312 .6393 m .35329 .63994 L .35232 .64042 L F
.35232 .64042 m .35443 .63937 L .35391 .64214 L F
.3515 .63953 m .35262 .63928 L .35232 .64042 L F
.35121 .63921 m .35167 .63923 L .3515 .63953 L F
.35167 .63923 m .35262 .63928 L .3515 .63953 L F
.35165 .64009 m .35443 .63937 L .35121 .63921 L 0 .011 .996 .057 k
F
.35307 .63972 m .3542 .63671 L .35377 .63954 L F
.35165 .64009 m .35212 .63946 L .35223 .63994 L F
.35084 .63557 m .35121 .63921 L .35042 .63335 L .5 .5 .5 1 k
F
.35086 .63589 m .35121 .63921 L .35087 .63588 L F
.3512 .6365 m .35171 .63804 L .35174 .63809 L 0 .996 .996 .116 k
F
.34949 .62262 m .35165 .64009 L .35121 .63921 L .5 .5 .5 1 k
F
.34969 .62364 m .35165 .64009 L .34949 .62262 L F
.34897 .61761 m .34969 .62364 L .34949 .62262 L F
.34933 .62143 m .34982 .62477 L .34897 .61761 L F
.35123 .63672 m .35131 .63739 L .35113 .63583 L F
.35123 .63672 m .35113 .63583 L .34897 .61761 L F
.35131 .63739 m .35165 .64009 L .35133 .63742 L F
.35131 .63739 m .35133 .63742 L .34897 .61761 L F
.34933 .62143 m .35168 .63762 L .35165 .64009 L F
.3497 .62512 m .35143 .63617 L .34933 .62143 L F
.35143 .63617 m .3511 .63359 L .34933 .62143 L F
.35223 .63994 m .35274 .63864 L .35307 .63972 L 0 .011 .996 .057 k
F
.35212 .63946 m .35274 .63864 L .35223 .63994 L F
.35274 .63864 m .3542 .63671 L .35307 .63972 L F
.3542 .63671 m .35497 .63569 L .35377 .63954 L F
.3521 .64045 m .35497 .63569 L .35165 .64009 L 0 .044 .996 .017 k
F
.35168 .63762 m .3521 .64045 L .35165 .64009 L .5 .5 .5 1 k
F
.35143 .63617 m .35149 .63659 L .3511 .63359 L F
.35149 .63659 m .3521 .64045 L .35162 .63716 L F
.35149 .63659 m .35162 .63716 L .3511 .63359 L F
.35269 .63947 m .35458 .63405 L .35409 .63715 L 0 .044 .996 .017 k
F
.3521 .64045 m .35258 .63919 L .35269 .63947 L F
.35258 .63919 m .35458 .63405 L .35269 .63947 L F
.35458 .63405 m .35553 .63161 L .35409 .63715 L F
.35255 .64043 m .35497 .63326 L .35241 .63966 L 0 .276 .996 .002 k
F
.35497 .63326 m .35469 .63377 L .3521 .64045 L F
.3497 .62512 m .35145 .63452 L .3521 .64045 L .5 .5 .5 1 k
F
.35007 .6285 m .35104 .63316 L .35075 .63077 L 0 .996 .996 .902 k
F
.35104 .63316 m .35144 .63444 L .35075 .63077 L F
.35145 .63452 m .35255 .64043 L .3522 .64044 L .5 .5 .5 1 k
F
.35145 .63452 m .3522 .64044 L .3521 .64045 L F
.35104 .63316 m .35195 .63752 L .35144 .63444 L 0 .996 .996 .902 k
F
.35195 .63752 m .35255 .64043 L .35207 .63784 L F
.35195 .63752 m .35207 .63784 L .35144 .63444 L F
.35311 .63877 m .35489 .63174 L .35434 .63513 L 0 .276 .996 .002 k
F
.35255 .64043 m .35303 .63867 L .35311 .63877 L F
.35303 .63867 m .35489 .63174 L .35311 .63877 L F
.35303 .63981 m .35435 .63442 L .35255 .64043 L 0 .636 .996 0 k
F
.35435 .63442 m .35402 .63497 L .35255 .64043 L F
.35066 .63133 m .35303 .63981 L .35255 .64043 L 0 .996 .996 .902 k
F
.35106 .63228 m .35303 .63981 L .35066 .63133 L F
.35245 .63787 m .35226 .63688 L .35106 .63228 L 0 .996 .83 .291 k
F
.35007 .6285 m .35106 .63228 L .35066 .63133 L 0 .996 .996 .902 k
F
.35101 .63218 m .35106 .63228 L .35007 .6285 L 0 .996 .83 .291 k
F
.35245 .63787 m .35106 .63228 L .35101 .63218 L F
.35046 .63114 m .35245 .63787 L .35007 .6285 L F
.34979 .62272 m .35265 .63729 L .35237 .62986 L 0 .52 .996 .02 k
F
.35245 .63787 m .35248 .63797 L .35226 .63688 L 0 .996 .83 .291 k
F
.35248 .63797 m .35303 .63981 L .35258 .63809 L F
.35248 .63797 m .35258 .63809 L .35226 .63688 L F
.35489 .63174 m .35609 .62729 L .35434 .63513 L 0 .276 .996 .002 k
F
.35435 .63442 m .35609 .62729 L .35402 .63497 L 0 .636 .996 0 k
F
.3551 .63058 m .3552 .62956 L .35471 .6279 L 0 .337 .996 .099 k
F
.35237 .62986 m .3551 .63058 L .35213 .62057 L 0 .996 .996 .127 k
F
.35352 .6378 m .35665 .6227 L .35609 .62729 L 0 .636 .996 0 k
F
.35303 .63981 m .35347 .63772 L .35352 .6378 L F
.35347 .63772 m .35665 .6227 L .35352 .6378 L F
.35353 .63806 m .3557 .62736 L .35344 .63787 L 0 .825 .996 0 k
F
.3557 .62736 m .35549 .6282 L .35303 .63981 L F
.35046 .63114 m .35196 .63452 L .35157 .6349 L 0 .996 .83 .291 k
F
.35089 .63232 m .35305 .63701 L .35046 .63114 L 0 .447 .996 .144 k
F
.35196 .63452 m .35353 .63806 L .35157 .6349 L 0 .996 .83 .291 k
F
.35305 .63701 m .35274 .63628 L .35046 .63114 L 0 .447 .996 .144 k
F
.35138 .63116 m .35315 .63333 L .35089 .63232 L 0 .244 .996 .094 k
F
.35315 .63333 m .35407 .63446 L .35284 .63364 L F
.35315 .63333 m .35284 .63364 L .35089 .63232 L F
.35157 .6349 m .35353 .63806 L .35303 .63981 L 0 .996 .83 .291 k
F
.35305 .63701 m .35312 .63716 L .35274 .63628 L 0 .447 .996 .144 k
F
.35312 .63716 m .35353 .63806 L .35316 .63723 L F
.35312 .63716 m .35316 .63723 L .35274 .63628 L F
.35003 .62819 m .35075 .63077 L .3497 .62512 L 0 .996 .996 .902 k
F
.35007 .6285 m .35075 .63077 L .35003 .62819 L F
.34941 .6198 m .35237 .62986 L .35213 .62057 L 0 .525 .996 .059 k
F
.35033 .62985 m .35089 .63232 L .35046 .63114 L .5 .5 .5 1 k
F
.34885 .61489 m .35036 .62776 L .35033 .62985 L F
.35036 .62776 m .35089 .63232 L .35033 .62985 L F
.34897 .61538 m .35023 .62651 L .34885 .61489 L F
.35023 .62651 m .35023 .62666 L .34885 .61489 L F
.34861 .61199 m .34887 .6143 L .34846 .6109 L F
.34895 .61501 m .3498 .62257 L .34893 .61506 L F
.3498 .62257 m .35089 .63232 L .34979 .62263 L F
.3498 .62257 m .34979 .62263 L .34893 .61506 L F
.34957 .62055 m .34957 .62058 L .34913 .6166 L 0 .996 .996 .808 k
F
.35068 .63055 m .34913 .6166 L .34912 .61658 L F
.34972 .62628 m .35046 .63114 L .35007 .6285 L 0 .996 .996 .127 k
F
.34793 .61468 m .34965 .62587 L .34972 .62628 L F
.34965 .62587 m .35046 .63114 L .34972 .62628 L F
.34932 .62377 m .34965 .62585 L .34933 .6238 L F
.34965 .62585 m .35046 .63114 L .34965 .62586 L F
.34792 .61467 m .35046 .63114 L .34793 .61468 L F
.34845 .61079 m .35046 .63114 L .34792 .61465 L .5 .5 .5 1 k
F
.34779 .61384 m .34792 .61467 L .34793 .61468 L 0 .996 .996 .127 k
F
.34845 .61079 m .34792 .61465 L .34779 .61381 L .5 .5 .5 1 k
F
.34768 .61309 m .34779 .61381 L .34779 .61384 L 0 .996 .996 .127 k
F
.34833 .60956 m .34779 .61381 L .34768 .61309 L .5 .5 .5 1 k
F
.34792 .61486 m .34859 .61278 L .34751 .61215 L 0 .996 .996 .232 k
F
.3477 .61345 m .34859 .61278 L .34792 .61486 L 0 .996 .996 .099 k
F
.34827 .61303 m .34897 .61614 L .34859 .61278 L F
.34658 .62111 m .34682 .6199 L .3465 .62152 L 0 .746 .996 0 k
F
.34682 .6199 m .34709 .61856 L .3467 .62051 L F
.34391 .63453 m .34768 .61309 L .34709 .61856 L F
.34509 .62362 m .34792 .61486 L .34751 .61215 L 0 .996 .996 .232 k
F
.34699 .61399 m .3477 .61345 L .34509 .62362 L 0 .996 .996 .099 k
F
.34577 .61491 m .34699 .61399 L .34509 .62362 L F
.3477 .61345 m .34792 .61486 L .34509 .62362 L F
.34699 .61399 m .34897 .61614 L .34827 .61303 L F
.34751 .61215 m .34859 .61278 L .34824 .6087 L 0 .996 .996 .232 k
F
.34577 .61491 m .34668 .61526 L .34699 .61399 L 0 .996 .996 .099 k
F
.34668 .61526 m .34897 .61614 L .34699 .61399 L F
.34646 .60549 m .34897 .61614 L .34577 .61491 L 0 .996 .996 .124 k
F
.34876 .61525 m .34888 .61579 L .34897 .61614 L F
.34887 .6143 m .34895 .61501 L .34885 .61434 L .5 .5 .5 1 k
F
.34895 .61501 m .34893 .61506 L .34885 .61434 L F
.34887 .6143 m .34885 .61434 L .34846 .6109 L F
.35023 .62651 m .35089 .63232 L .35023 .62666 L F
.34846 .6109 m .34897 .61538 L .34885 .61489 L F
.34859 .61278 m .34898 .61606 L .34858 .61174 L 0 .996 .996 .808 k
F
.34898 .61606 m .35068 .63055 L .34912 .61658 L F
.34898 .61606 m .34912 .61658 L .34858 .61174 L F
.34744 .60971 m .3486 .61466 L .3475 .60989 L 0 .996 .996 .124 k
F
.35068 .63055 m .3507 .6306 L .34957 .62058 L 0 .996 .996 .808 k
F
.35068 .63055 m .34957 .62058 L .34957 .62055 L F
.34912 .61658 m .34913 .6166 L .34858 .61174 L F
.35068 .63055 m .35089 .63232 L .3507 .6306 L F
.34934 .61908 m .35138 .63116 L .35089 .63232 L F
.34859 .61278 m .34954 .61905 L .34934 .61908 L F
.34954 .61905 m .35138 .63116 L .34934 .61908 L F
.34897 .61614 m .34942 .61899 L .34913 .61678 L 0 .996 .996 .227 k
F
.34942 .61899 m .35063 .62649 L .34963 .61975 L F
.34942 .61899 m .34963 .61975 L .34859 .61278 L F
.35063 .62649 m .35138 .63116 L .35015 .62304 L F
.35063 .62649 m .35015 .62304 L .34968 .61993 L F
.34963 .61975 m .34968 .61993 L .34859 .61278 L F
.35063 .62649 m .34968 .61993 L .34963 .61975 L F
.34897 .61614 m .35193 .62703 L .35138 .63116 L F
.3467 .61391 m .34938 .61801 L .34646 .60549 L 0 .996 .996 .927 k
F
.34868 .61637 m .34874 .61644 L .34886 .61722 L F
.3486 .61466 m .34938 .61801 L .34863 .61477 L 0 .996 .996 .124 k
F
.34863 .61477 m .34938 .61801 L .34876 .61525 L F
.3502 .62091 m .35026 .62107 L .34972 .61899 L 0 .507 .996 .127 k
F
.34967 .61884 m .34972 .61899 L .34897 .61614 L F
.3502 .62091 m .34972 .61899 L .34967 .61884 L F
.34874 .61644 m .34891 .61665 L .34897 .61728 L 0 .996 .996 .927 k
F
.35049 .62193 m .35016 .62052 L .34985 .61937 L 0 .507 .996 .127 k
F
.34972 .61899 m .34985 .61937 L .34897 .61614 L F
.35049 .62193 m .34985 .61937 L .34972 .61899 L F
.34901 .61745 m .34921 .61753 L .34938 .61801 L 0 .996 .996 .927 k
F
.34921 .61753 m .34984 .6178 L .34938 .61801 L F
.34891 .61665 m .34984 .6178 L .34917 .6174 L F
.34891 .61665 m .34917 .6174 L .34897 .61728 L F
.34874 .61644 m .34897 .61728 L .34886 .61722 L F
.34938 .61801 m .3502 .62091 L .34956 .61843 L 0 .507 .996 .127 k
F
.34938 .61801 m .34956 .61843 L .34897 .61614 L F
.35117 .61881 m .35083 .61886 L .34938 .61801 L 0 .248 .996 .076 k
F
.34888 .61579 m .34938 .61801 L .34897 .61614 L 0 .996 .996 .124 k
F
.34897 .61728 m .34984 .6178 L .34901 .61745 L 0 .996 .996 .927 k
F
.3502 .62091 m .35049 .62193 L .35026 .62107 L 0 .507 .996 .127 k
F
.35049 .62193 m .35193 .62703 L .35016 .62052 L F
.34938 .61801 m .35256 .61986 L .35193 .62703 L F
.34886 .61722 m .34897 .61728 L .34901 .61745 L 0 .996 .996 .927 k
F
.3467 .61391 m .34868 .61637 L .34886 .61722 L F
.34699 .62072 m .34984 .6178 L .3467 .61391 L 0 0 .996 0 k
F
.34874 .61893 m .34932 .61702 L .34984 .6178 L F
.34777 .61992 m .34908 .61747 L .34874 .61893 L F
.34908 .61747 m .34932 .61702 L .34874 .61893 L F
.34932 .61702 m .35036 .61538 L .34984 .6178 L F
.34984 .6178 m .35023 .61839 L .34938 .61801 L 0 .248 .996 .076 k
F
.34699 .62072 m .34827 .61868 L .34777 .61992 L 0 0 .996 0 k
F
.34827 .61868 m .34932 .61702 L .34777 .61992 L F
.34734 .62475 m .35036 .61538 L .34699 .62072 L 0 .344 .996 .001 k
F
.34931 .61863 m .35048 .61277 L .35036 .61538 L F
.34734 .62475 m .34909 .61807 L .34931 .61863 L F
.34909 .61807 m .35048 .61277 L .34931 .61863 L F
.34778 .62562 m .35042 .61342 L .34734 .62475 L 0 .638 .996 0 k
F
.35042 .61342 m .35012 .61414 L .34734 .62475 L F
.35048 .61277 m .35092 .61112 L .35045 .61467 L 0 .344 .996 .001 k
F
.35042 .61342 m .35092 .61112 L .35012 .61414 L 0 .638 .996 0 k
F
.34778 .62562 m .35056 .61077 L .35053 .61288 L F
.35056 .61077 m .3515 .60572 L .35053 .61288 L F
.34828 .62371 m .35079 .6102 L .35074 .61034 L .5 .5 .5 1 k
F
.35048 .61146 m .35074 .61034 L .35063 .61063 L F
.34828 .62371 m .35074 .61034 L .35048 .61146 L F
.34984 .6178 m .35117 .61881 L .35023 .61839 L 0 .248 .996 .076 k
F
.35117 .61881 m .35256 .61986 L .35083 .61886 L F
.3486 .61466 m .34863 .61477 L .3475 .60989 L 0 .996 .996 .124 k
F
.34897 .61614 m .34913 .61678 L .34859 .61278 L 0 .996 .996 .227 k
F
.3475 .60989 m .34863 .61477 L .34876 .61525 L 0 .996 .996 .124 k
F
.34828 .62371 m .35063 .61063 L .34778 .62562 L .5 .5 .5 1 k
F
.34884 .61985 m .34946 .61669 L .34847 .62245 L 0 .996 .996 .248 k
F
.34946 .61669 m .35084 .60962 L .34847 .62245 L F
.34847 .62245 m .35084 .60962 L .34828 .62371 L F
.35128 .60735 m .3515 .60572 L .35138 .60685 L 0 .638 .996 0 k
F
.35128 .60735 m .35138 .60685 L .35092 .61112 L F
.35053 .61288 m .35128 .60735 L .35092 .61112 L F
.35256 .61986 m .35603 .60957 L .35533 .61991 L 0 .224 .996 .065 k
F
.35325 .61045 m .35603 .60957 L .35256 .61986 L 0 .905 .996 .079 k
F
.34984 .6178 m .35325 .61045 L .35256 .61986 L 0 .248 .996 .076 k
F
.35036 .61538 m .351 .61428 L .34984 .6178 L 0 .907 .996 .049 k
F
.351 .61428 m .3531 .6107 L .35063 .61609 L F
.3531 .6107 m .35311 .61074 L .35063 .61609 L F
.3532 .61052 m .35348 .6096 L .35325 .61045 L F
.351 .61428 m .35309 .61034 L .3532 .61052 L F
.35309 .61034 m .35348 .6096 L .3532 .61052 L F
.35201 .60363 m .35243 .60721 L .3515 .60572 L 0 .996 .996 .085 k
F
.35113 .61394 m .35374 .60913 L .351 .61428 L 0 .907 .996 .049 k
F
.35092 .61112 m .35335 .6094 L .35036 .61538 L 0 .617 .996 .075 k
F
.35335 .6094 m .35347 .60961 L .35036 .61538 L F
.35335 .6094 m .35374 .60913 L .35347 .60961 L F
.35348 .6096 m .35374 .60913 L .35361 .60945 L 0 .907 .996 .049 k
F
.35348 .6096 m .35361 .60945 L .35325 .61045 L F
.3531 .6107 m .35325 .61045 L .35311 .61074 L F
.35407 .63446 m .35781 .61223 L .35723 .61769 L 0 .842 .996 0 k
F
.35467 .62844 m .35781 .61223 L .35407 .63446 L .5 .5 .5 1 k
F
.35768 .61783 m .35782 .6192 L .35711 .62273 L F
.35682 .62741 m .35844 .62186 L .35713 .62616 L 0 .91 .996 .126 k
F
.35797 .62833 m .359 .61996 L .35836 .62783 L 0 .15 .996 .043 k
F
.3582 .62259 m .359 .61996 L .35797 .62833 L F
.35646 .62863 m .35682 .62741 L .35653 .62829 L 0 .91 .996 .126 k
F
.35602 .63011 m .35928 .62786 L .359 .61996 L F
.35655 .62703 m .35848 .62762 L .35602 .63011 L 0 .594 .996 .057 k
F
.35848 .62762 m .35928 .62786 L .35854 .62837 L F
.35848 .62762 m .35854 .62837 L .35602 .63011 L F
.35793 .62745 m .35959 .63443 L .35928 .62786 L F
.35802 .621 m .3584 .62435 L .35841 .62468 L .5 .5 .5 1 k
F
.358 .62075 m .35909 .63038 L .35802 .621 L F
.35655 .62703 m .35882 .63256 L .35793 .62745 L 0 .594 .996 .057 k
F
.35882 .63256 m .35959 .63443 L .35793 .62745 L F
.35711 .62273 m .35783 .62615 L .35655 .62703 L 0 .996 .996 0 k
F
.35783 .62615 m .35959 .63443 L .35787 .63023 L F
.35783 .62615 m .35787 .63023 L .35655 .62703 L F
.35844 .62186 m .359 .61996 L .3582 .62259 L 0 .91 .996 .126 k
F
.36047 .63561 m .36134 .63486 L .36143 .63404 L 0 .996 .996 .196 k
F
.36134 .63486 m .36362 .63287 L .36143 .63404 L F
.36193 .62902 m .362 .62858 L .36197 .62875 L .5 .5 .5 1 k
F
.36241 .62601 m .36247 .62553 L .36197 .62875 L F
.36113 .62616 m .36372 .63277 L .36047 .63561 L F
.35959 .63443 m .36224 .6387 L .35928 .62786 L 0 .898 .996 .012 k
F
.35815 .62765 m .35995 .63902 L .35959 .63443 L 0 .996 .996 0 k
F
.35542 .63294 m .35745 .61931 L .35711 .62273 L 0 .996 .996 .021 k
F
.35443 .63937 m .3574 .62138 L .35709 .62171 L .5 .5 .5 1 k
F
.35514 .63468 m .35659 .62609 L .35539 .63355 L 0 .996 .996 .32 k
F
.35959 .63443 m .36264 .64174 L .36224 .6387 L 0 .898 .996 .012 k
F
.35995 .63902 m .36264 .64174 L .35959 .63443 L .5 .5 .5 1 k
F
.36256 .63499 m .3641 .64845 L .36405 .65072 L F
.36258 .63435 m .3641 .64845 L .36256 .63499 L F
.36327 .63111 m .3633 .631 L .3629 .62834 L 0 .996 .996 .327 k
F
.36293 .6291 m .36467 .63168 L .36418 .63312 L 0 .996 .778 .325 k
F
.36242 .62743 m .36313 .62878 L .36293 .6291 L F
.36313 .62878 m .36467 .63168 L .36293 .6291 L F
.36243 .62732 m .36467 .63168 L .36242 .62743 L F
.36251 .62685 m .36272 .62731 L .36243 .62732 L F
.36272 .62731 m .36467 .63168 L .36243 .62732 L F
.36375 .63174 m .3638 .63226 L .36362 .63185 L F
.36359 .6314 m .36362 .63185 L .36113 .62616 L F
.36375 .63174 m .36362 .63185 L .36359 .6314 L F
.36213 .62797 m .3625 .62532 L .36217 .6277 L 0 .996 .996 .423 k
F
.36162 .62486 m .36375 .63174 L .36113 .62616 L 0 .996 .778 .325 k
F
.36375 .63174 m .36418 .63312 L .3638 .63226 L F
.36162 .62486 m .36251 .62685 L .36242 .62743 L F
.36191 .63281 m .36467 .63168 L .36162 .62486 L 0 0 .996 .05 k
F
.36238 .63262 m .3652 .62846 L .36467 .63168 L F
.36191 .63281 m .36281 .63163 L .36238 .63262 L F
.36281 .63163 m .3652 .62846 L .36238 .63262 L F
.36362 .63185 m .3638 .63226 L .36357 .63239 L .5 .5 .5 1 k
F
.36351 .63305 m .36409 .63861 L .36347 .63352 L 0 .996 .996 .373 k
F
.36351 .63305 m .36347 .63352 L .36338 .63271 L F
.3638 .63226 m .36418 .63312 L .36372 .63277 L .5 .5 .5 1 k
F
.36372 .63277 m .36454 .63858 L .36365 .63326 L 0 .996 .996 .189 k
F
.36454 .63858 m .36545 .64499 L .36459 .63943 L F
.36454 .63858 m .36459 .63943 L .36365 .63326 L F
.3645 .63089 m .3652 .62846 L .36454 .62934 L 0 .396 .996 0 k
F
.3645 .63089 m .36454 .62934 L .36191 .63281 L F
.36372 .63277 m .36669 .64358 L .3661 .64963 L 0 .996 .996 .189 k
F
.36418 .63312 m .36669 .64358 L .36384 .63318 L 0 .518 .996 .123 k
F
.36395 .63295 m .36384 .63318 L .36372 .63277 L F
.36418 .63312 m .36384 .63318 L .36395 .63295 L F
.36482 .65075 m .36483 .65096 L .36349 .6362 L .996 .996 .996 .507 k
F
.36467 .63168 m .36802 .624 L .36734 .63474 L 0 .28 .996 .08 k
F
.36418 .63312 m .36734 .63474 L .36669 .64358 L 0 .518 .996 .123 k
F
.36467 .63168 m .36734 .63474 L .36418 .63312 L 0 .28 .996 .08 k
F
.3636 .64002 m .36533 .63018 L .3631 .64198 L 0 .996 .996 .311 k
F
.3652 .62846 m .36708 .62549 L .36467 .63168 L 0 .988 .996 .114 k
F
.36708 .62549 m .36802 .624 L .36714 .62602 L F
.36708 .62549 m .36714 .62602 L .36467 .63168 L F
.36846 .6388 m .36911 .6358 L .36837 .6394 L 0 .629 .996 0 k
F
.36803 .63464 m .36818 .63356 L .36791 .63514 L .5 .5 .5 1 k
F
.36831 .63654 m .37026 .62468 L .36968 .63057 L 0 .426 .996 0 k
F
.36669 .64358 m .3682 .63558 L .36831 .63654 L F
.3682 .63558 m .37026 .62468 L .36831 .63654 L F
.36734 .63474 m .37026 .62468 L .36669 .64358 L 0 .996 .996 .292 k
F
.37026 .62468 m .37252 .64821 L .36968 .63057 L 0 .996 .996 .322 k
F
.37035 .62555 m .37307 .64412 L .37252 .64821 L F
.37026 .62468 m .3704 .62561 L .37035 .62555 L F
.3704 .62561 m .37307 .64412 L .37035 .62555 L F
.37069 .62677 m .37084 .62788 L .37026 .62468 L 0 .996 .996 .18 k
F
.37214 .63739 m .37367 .63733 L .37307 .64412 L F
.37069 .62677 m .37282 .63433 L .37214 .63739 L F
.37282 .63433 m .37367 .63733 L .37214 .63739 L F
.37084 .62788 m .37115 .63018 L .3704 .62561 L F
.37115 .63018 m .37214 .63739 L .37097 .62947 L F
.37115 .63018 m .37097 .62947 L .3704 .62561 L F
.37195 .63372 m .37202 .6335 L .37149 .63312 L 0 .853 .996 .119 k
F
.37107 .63065 m .37139 .63145 L .37069 .62677 L 0 .375 .996 .103 k
F
.37139 .63145 m .37367 .63733 L .3715 .62966 L F
.37139 .63145 m .3715 .62966 L .37069 .62677 L F
.37214 .63739 m .3722 .63812 L .3704 .62561 L 0 .996 .996 .18 k
F
.37107 .63065 m .3743 .62841 L .37367 .63733 L 0 .375 .996 .103 k
F
.37177 .63266 m .37356 .62966 L .37297 .62989 L 0 .043 .996 .013 k
F
.37177 .63266 m .37283 .62995 L .37135 .63054 L F
.37356 .62966 m .3743 .62841 L .37318 .62918 L F
.37356 .62966 m .37318 .62918 L .37107 .63065 L F
.37177 .63266 m .37484 .62483 L .37466 .62601 L F
.37177 .63266 m .37466 .62601 L .37403 .62886 L F
.37175 .63248 m .37484 .62483 L .37177 .63266 L F
.37202 .6335 m .37484 .62483 L .37175 .63248 L 0 .853 .996 .119 k
F
.37149 .63312 m .37177 .63266 L .37107 .63065 L 0 .043 .996 .013 k
F
.37149 .63312 m .37175 .63248 L .37177 .63266 L F
.37202 .6335 m .37175 .63248 L .37149 .63312 L 0 .853 .996 .119 k
F
.37403 .62886 m .37466 .62601 L .3743 .62841 L 0 .043 .996 .013 k
F
.37214 .63739 m .37307 .64412 L .3722 .63812 L 0 .996 .996 .18 k
F
.37084 .62788 m .3704 .62561 L .37026 .62468 L F
.37177 .63266 m .37135 .63054 L .37107 .63065 L 0 .043 .996 .013 k
F
.37002 .62553 m .37069 .62677 L .37026 .62468 L 0 .996 .996 .292 k
F
.36734 .63474 m .37031 .62766 L .37002 .62553 L F
.37031 .62766 m .37069 .62677 L .37002 .62553 L F
.37068 .63033 m .37149 .63312 L .37107 .63065 L 0 .996 .996 .033 k
F
.36802 .624 m .37069 .62677 L .36734 .63474 L 0 .733 .996 .032 k
F
.36839 .62848 m .37096 .63233 L .37068 .63033 L 0 .996 .996 .033 k
F
.37096 .63233 m .37149 .63312 L .37068 .63033 L F
.36853 .6385 m .36968 .63057 L .36911 .6358 L 0 .629 .996 0 k
F
.3661 .64963 m .3684 .63738 L .36853 .6385 L F
.3684 .63738 m .36968 .63057 L .36853 .6385 L F
.36669 .64358 m .36831 .63654 L .3661 .64963 L 0 .426 .996 0 k
F
.36831 .63654 m .36968 .63057 L .3684 .63738 L F
.36831 .63654 m .3684 .63738 L .3661 .64963 L F
.36758 .64437 m .36856 .64021 L .36738 .64483 L 0 .718 .996 0 k
F
.36557 .65285 m .36854 .63858 L .36856 .64021 L F
.36854 .63858 m .36911 .6358 L .36864 .63955 L F
.36854 .63858 m .36864 .63955 L .36856 .64021 L F
.36874 .64077 m .3688 .64095 L .3688 .64095 L 0 .996 .996 .14 k
F
.36856 .64021 m .36868 .64057 L .36874 .64077 L F
.37027 .6442 m .36986 .64219 L .36985 .64212 L 0 .996 .996 .326 k
F
.37017 .64431 m .37064 .646 L .37027 .6442 L 0 .996 .996 .149 k
F
.37064 .646 m .3707 .64621 L .37027 .6442 L F
.36982 .64223 m .36985 .64212 L .36943 .63986 L 0 .996 .996 .348 k
F
.36982 .64221 m .36985 .64212 L .36982 .64223 L 0 .996 .996 .253 k
F
.36982 .64221 m .37027 .6442 L .36985 .64212 L F
.36911 .6358 m .37156 .64948 L .36856 .64021 L .5 .5 .5 1 k
F
.3652 .62846 m .36808 .62848 L .36792 .62417 L 0 .988 .996 .114 k
F
.36576 .62392 m .36793 .62768 L .3652 .62846 L 0 .499 .996 .037 k
F
.36808 .62848 m .36839 .62848 L .36792 .62417 L 0 .988 .996 .114 k
F
.36793 .62768 m .36839 .62848 L .36808 .62848 L 0 .499 .996 .037 k
F
.36793 .62768 m .36808 .62848 L .3652 .62846 L F
.36771 .62731 m .36869 .63692 L .36839 .62848 L F
.36576 .62392 m .367 .62943 L .36771 .62731 L F
.367 .62943 m .36869 .63692 L .36771 .62731 L F
.36732 .62763 m .36869 .63692 L .36803 .634 L 0 .996 .996 .001 k
F
.36633 .61872 m .36741 .6271 L .36732 .62763 L F
.36741 .6271 m .36869 .63692 L .36732 .62763 L F
.36741 .6271 m .36842 .63749 L .36828 .63376 L F
.36644 .6196 m .36728 .62718 L .36741 .6271 L F
.36728 .62718 m .36842 .63749 L .36741 .6271 L F
.36633 .61872 m .36803 .634 L .36576 .62392 L F
.36642 .61946 m .36842 .63749 L .36644 .6196 L F
.3664 .61938 m .36642 .61953 L .36642 .61946 L F
.36642 .61953 m .36842 .63749 L .36642 .61946 L F
.36718 .62635 m .36718 .6264 L .36634 .61882 L .5 .5 .5 1 k
F
.36634 .61882 m .36634 .61882 L .36633 .61872 L F
.36718 .62635 m .36634 .61882 L .36634 .61882 L F
.36672 .62222 m .36705 .62517 L .36661 .62123 L F
.36705 .62517 m .36721 .62665 L .36661 .62123 L F
.3665 .62345 m .36708 .62545 L .36672 .62222 L 0 .996 .996 .311 k
F
.36828 .63376 m .36903 .643 L .36869 .63692 L 0 .996 .996 .001 k
F
.36842 .63749 m .36903 .643 L .36828 .63376 L F
.36968 .63057 m .37202 .64978 L .36911 .6358 L 0 .996 .996 .585 k
F
.36968 .63057 m .37252 .64821 L .37202 .64978 L F
.36911 .6358 m .37202 .64978 L .37156 .64948 L .5 .5 .5 1 k
F
.36903 .643 m .37195 .63372 L .36869 .63692 L F
.37516 .63433 m .3771 .6242 L .37649 .63168 L 0 .138 .996 .029 k
F
.37367 .63733 m .37498 .63231 L .37516 .63433 L F
.37498 .63231 m .3771 .6242 L .37516 .63433 L F
.37449 .63368 m .3745 .63357 L .37447 .63374 L 0 .996 .996 .459 k
F
.3743 .62841 m .3771 .6242 L .37367 .63733 L 0 .883 .996 .106 k
F
.3771 .6242 m .37945 .64413 L .37649 .63168 L 0 .996 .996 .203 k
F
.3743 .62841 m .37747 .62927 L .3771 .6242 L 0 .883 .996 .106 k
F
.37484 .62483 m .37747 .62927 L .37463 .62849 L 0 .633 .996 .023 k
F
.3745 .6271 m .37463 .62849 L .3743 .62841 L F
.37484 .62483 m .37463 .62849 L .3745 .6271 L F
.37195 .63372 m .37516 .63271 L .37484 .62483 L 0 .853 .996 .119 k
F
.3727 .63115 m .3735 .62598 L .37296 .62968 L 0 .996 .996 .073 k
F
.37244 .63245 m .37258 .63246 L .37237 .63288 L 0 .62 .996 .061 k
F
.37244 .63245 m .37237 .63288 L .37195 .63372 L F
.37258 .63246 m .37256 .63267 L .37195 .63372 L F
.37268 .63247 m .37267 .63252 L .37195 .63372 L F
.3727 .63247 m .37259 .63352 L .37195 .63372 L F
.37051 .63828 m .37244 .63245 L .37195 .63372 L .5 .5 .5 1 k
F
.36952 .64142 m .37085 .63737 L .37051 .63828 L F
.3692 .64246 m .36953 .64144 L .36952 .64142 L F
.36953 .64144 m .37085 .63737 L .36952 .64142 L F
.3692 .64247 m .37085 .63737 L .3692 .64246 L F
.36904 .64297 m .37038 .63882 L .36904 .64297 L F
.37038 .63882 m .37244 .63245 L .37038 .63883 L F
.37038 .63882 m .37038 .63883 L .36904 .64297 L F
.36988 .64723 m .37241 .63284 L .36943 .64632 L 0 .996 .996 .073 k
F
.37085 .63737 m .37244 .63245 L .37051 .63828 L .5 .5 .5 1 k
F
.36943 .64632 m .37244 .63245 L .36903 .643 L 0 .996 .996 .094 k
F
.36869 .63692 m .37149 .63312 L .36839 .62848 L 0 .996 .996 .424 k
F
.36869 .63692 m .37195 .63372 L .37149 .63312 L F
.36962 .64546 m .37042 .64165 L .37044 .64164 L 0 .996 .996 .094 k
F
.36962 .64544 m .37262 .63127 L .36962 .64546 L F
.37044 .64164 m .37262 .63127 L .37244 .63245 L F
.37042 .64165 m .37262 .63127 L .37044 .64164 L F
.36943 .64632 m .36962 .64544 L .36962 .64546 L F
.37241 .63284 m .37209 .63376 L .36943 .64632 L 0 .996 .996 .073 k
F
.37036 .64649 m .37241 .63313 L .36988 .64723 L 0 .996 .996 .085 k
F
.37262 .63127 m .37296 .62968 L .37244 .63245 L 0 .996 .996 .094 k
F
.3727 .63115 m .37296 .62968 L .37274 .6307 L 0 .996 .996 .073 k
F
.37229 .63319 m .37254 .63166 L .37209 .63376 L F
.37268 .63247 m .3727 .63247 L .37267 .63252 L 0 .62 .996 .061 k
F
.3727 .63247 m .37395 .63259 L .37259 .63352 L F
.37395 .63259 m .37516 .63271 L .37385 .63312 L F
.37395 .63259 m .37385 .63312 L .37259 .63352 L F
.37307 .64412 m .37649 .63168 L .3759 .63823 L 0 .123 .996 .024 k
F
.37367 .63733 m .37649 .63168 L .37307 .64412 L 0 .138 .996 .029 k
F
.37395 .63259 m .37551 .63899 L .37516 .63271 L 0 .62 .996 .061 k
F
.37258 .63246 m .37465 .63708 L .37395 .63259 L F
.37465 .63708 m .37551 .63899 L .37395 .63259 L F
.37252 .64821 m .3759 .63823 L .37533 .64343 L 0 .081 .996 .024 k
F
.37307 .64412 m .3759 .63823 L .37252 .64821 L 0 .123 .996 .024 k
F
.3759 .63823 m .37841 .64953 L .37533 .64343 L 0 .996 .996 .395 k
F
.37649 .63168 m .37891 .648 L .3759 .63823 L 0 .996 .996 .25 k
F
.37649 .63168 m .37945 .64413 L .37891 .648 L F
.37516 .63271 m .37785 .63428 L .37484 .62483 L 0 .862 .996 .044 k
F
.37516 .63271 m .37826 .63745 L .37785 .63428 L F
.3759 .63823 m .37891 .648 L .37841 .64953 L 0 .996 .996 .395 k
F
.37551 .63899 m .37826 .63745 L .37516 .63271 L 0 .996 .996 .186 k
F
.37625 .63857 m .37872 .6384 L .37826 .63745 L F
.37551 .63899 m .37632 .63884 L .37625 .63857 L F
.37633 .64535 m .37831 .63984 L .3759 .64316 L 0 .831 .996 .007 k
F
.3788 .63863 m .38003 .63775 L .37945 .64413 L 0 .996 .996 .203 k
F
.3771 .62426 m .37945 .63506 L .3788 .63863 L F
.37711 .62427 m .37945 .63506 L .3771 .62426 L F
.3771 .6242 m .37711 .62427 L .3771 .62426 L F
.37945 .63506 m .38003 .63775 L .3788 .63863 L F
.37747 .62927 m .38003 .63775 L .3771 .6242 L 0 .45 .996 .116 k
F
.37747 .62927 m .38065 .62935 L .38003 .63775 L F
.37785 .63428 m .38042 .62975 L .37747 .62927 L 0 .057 .996 .014 k
F
.38042 .62975 m .38065 .62935 L .38017 .62934 L F
.38042 .62975 m .38017 .62934 L .37747 .62927 L F
.37785 .63428 m .38119 .62539 L .3811 .62603 L F
.38042 .62975 m .3811 .62603 L .38065 .62935 L F
.37785 .63428 m .3811 .62603 L .38042 .62975 L F
.38108 .63503 m .38329 .62594 L .38287 .63042 L 0 .149 .996 .008 k
F
.38329 .62594 m .38336 .62592 L .38287 .63042 L F
.38119 .63354 m .38343 .62538 L .38108 .63503 L F
.38065 .62935 m .38343 .62538 L .38003 .63775 L 0 .923 .996 .107 k
F
.38329 .62594 m .38343 .62538 L .38336 .62592 L 0 .149 .996 .008 k
F
.38137 .65493 m .38436 .63772 L .38095 .65235 L .5 .5 .5 1 k
F
.38182 .65624 m .38488 .6351 L .38137 .65493 L F
.38182 .65624 m .38539 .63284 L .38488 .6351 L F
.38228 .65681 m .38539 .63284 L .38182 .65624 L 0 .996 .996 .83 k
F
.38228 .65681 m .38584 .63407 L .38539 .63284 L F
.38275 .65713 m .38584 .63407 L .38228 .65681 L 0 .996 .996 .811 k
F
.38336 .62592 m .38578 .64617 L .38287 .63042 L 0 .996 .996 .172 k
F
.38343 .62538 m .38351 .62609 L .38336 .62592 L F
.38351 .62609 m .38578 .64617 L .38336 .62592 L F
.38343 .62538 m .3864 .6374 L .38578 .64617 L F
.38382 .63003 m .3864 .6374 L .38343 .62538 L 0 .386 .996 .101 k
F
.38382 .63003 m .38705 .62688 L .3864 .6374 L F
.38423 .63375 m .38611 .62915 L .38382 .63003 L 0 .996 .996 .137 k
F
.38611 .62915 m .38705 .62688 L .38548 .62841 L F
.38611 .62915 m .38548 .62841 L .38382 .63003 L F
.38065 .62935 m .38382 .63003 L .38343 .62538 L 0 .923 .996 .107 k
F
.38168 .62626 m .38382 .63003 L .38146 .62952 L 0 .782 .996 .013 k
F
.38168 .62626 m .38423 .63375 L .38382 .63003 L F
.38119 .62539 m .38168 .62626 L .38065 .62935 L F
.38119 .62539 m .38152 .6263 L .38168 .62626 L F
.38168 .62626 m .38146 .62952 L .38065 .62935 L F
.38152 .6263 m .38423 .63375 L .38168 .62626 L F
.38003 .63775 m .38119 .63354 L .38108 .63503 L 0 .149 .996 .008 k
F
.37945 .64413 m .38287 .63042 L .3823 .63609 L 0 .16 .996 .009 k
F
.38003 .63775 m .38287 .63042 L .37945 .64413 L 0 .149 .996 .008 k
F
.37891 .648 m .3823 .63609 L .38174 .64076 L 0 .155 .996 .007 k
F
.37945 .64413 m .3823 .63609 L .37891 .648 L 0 .16 .996 .009 k
F
.37872 .6384 m .3819 .63876 L .38153 .63279 L 0 .864 .996 .11 k
F
.37872 .6384 m .38075 .63435 L .37826 .63745 L F
.38075 .63435 m .38153 .63279 L .3809 .63369 L F
.38075 .63435 m .3809 .63369 L .37826 .63745 L F
.37826 .63745 m .38153 .63279 L .38119 .62539 L 0 .996 .996 .141 k
F
.38287 .63042 m .3852 .65235 L .3823 .63609 L 0 .996 .996 .22 k
F
.38287 .63042 m .38578 .64617 L .3852 .65235 L F
.38153 .63279 m .38423 .63375 L .38119 .62539 L 0 .996 .996 .057 k
F
.38153 .63279 m .38467 .63588 L .38423 .63375 L F
.3823 .63609 m .38467 .65591 L .38174 .64076 L 0 .996 .996 .311 k
F
.3823 .63609 m .3852 .65235 L .38467 .65591 L F
.3819 .63876 m .38467 .63588 L .38153 .63279 L 0 .996 .996 .627 k
F
.38467 .63588 m .38779 .63973 L .38745 .63148 L 0 .669 .996 .09 k
F
.38514 .63618 m .38779 .63973 L .38509 .63641 L 0 .582 .996 .034 k
F
.38514 .63618 m .38509 .63641 L .38467 .63588 L F
.38274 .64501 m .38499 .63712 L .38231 .64279 L 0 .996 .996 .049 k
F
.38231 .64279 m .38514 .63618 L .3819 .63876 L 0 .956 .996 .125 k
F
.38463 .63726 m .38518 .63595 L .38514 .63618 L F
.38518 .63595 m .38563 .63487 L .38514 .63618 L F
.38536 .63647 m .38817 .64576 L .38779 .63973 L 0 .582 .996 .034 k
F
.38514 .63618 m .38529 .63667 L .38536 .63647 L F
.38529 .63667 m .38817 .64576 L .38536 .63647 L F
.38827 .61929 m .39052 .6484 L .38774 .62267 L .19 .996 .996 .507 k
F
.38774 .62267 m .39003 .64944 L .38721 .62604 L .16 .996 .996 .507 k
F
.38774 .62267 m .38721 .62604 L .38721 .62603 L F
.38792 .62478 m .39052 .6484 L .39003 .64944 L F
.38774 .62267 m .38795 .62463 L .38792 .62478 L F
.38795 .62463 m .39052 .6484 L .38792 .62478 L F
.38423 .63375 m .38745 .63148 L .38705 .62688 L 0 .996 .996 .137 k
F
.38773 .62269 m .38827 .6193 L .38774 .62267 L .5 .5 .5 1 k
F
.38467 .63588 m .38745 .63148 L .38423 .63375 L 0 .669 .996 .09 k
F
.38721 .62604 m .38953 .65032 L .38668 .62938 L .183 .996 .996 .507 k
F
.38879 .61673 m .39102 .64737 L .38827 .61929 L .151 .996 .996 .507 k
F
.38924 .61855 m .38958 .6227 L .3888 .61682 L 0 .996 .996 .64 k
F
.38958 .6227 m .38951 .62449 L .3888 .61682 L F
.3883 .63748 m .39003 .64944 L .38953 .65032 L .183 .996 .996 .507 k
F
.38737 .62771 m .3884 .63618 L .3883 .63748 L F
.3884 .63618 m .39003 .64944 L .3883 .63748 L F
.38739 .62759 m .38841 .63605 L .38737 .62771 L F
.38841 .63605 m .39003 .64944 L .3884 .63618 L F
.38841 .63605 m .3884 .63618 L .38737 .62771 L F
.38582 .63568 m .38722 .6417 L .38547 .63723 L 0 .996 .996 .008 k
F
.38722 .6417 m .38817 .64576 L .38738 .64327 L F
.38722 .6417 m .38738 .64327 L .38547 .63723 L F
.38662 .63565 m .38783 .64302 L .38783 .64396 L .5 .5 .5 1 k
F
.38654 .63483 m .38783 .64287 L .38662 .63565 L F
.38783 .64287 m .38905 .6505 L .38783 .64302 L F
.38783 .64287 m .38783 .64302 L .38662 .63565 L F
.38582 .63568 m .38859 .64923 L .38817 .64576 L 0 .996 .996 .008 k
F
.38574 .63531 m .38582 .63568 L .3855 .63676 L F
.38487 .63717 m .38522 .63584 L .38463 .63726 L 0 .996 .996 .049 k
F
.38499 .63712 m .38522 .63584 L .38487 .63717 L F
.38563 .63487 m .38529 .63667 L .38514 .63618 L 0 .996 .996 .008 k
F
.38499 .63712 m .38563 .63487 L .38522 .63584 L 0 .996 .996 .049 k
F
.38348 .64006 m .38463 .63726 L .38514 .63618 L 0 .956 .996 .125 k
F
.38231 .64279 m .38355 .63983 L .38348 .64006 L F
.38355 .63983 m .38463 .63726 L .38348 .64006 L F
.38499 .63712 m .38491 .63715 L .38483 .63746 L 0 .996 .996 .049 k
F
.38491 .63715 m .38463 .63726 L .38483 .63746 L F
.38483 .63746 m .38463 .63726 L .38231 .64279 L F
.38372 .6414 m .38615 .63242 L .38409 .6403 L F
.38662 .62966 m .38721 .62603 L .38668 .62935 L 0 .996 .996 .102 k
F
.38409 .62111 m .38471 .62097 L .38423 .6214 L 0 .996 .552 .591 k
F
.38377 .62054 m .38396 .62227 L .38332 .61878 L 0 .996 .996 .253 k
F
.38396 .62227 m .38387 .62308 L .38332 .61878 L F
.38514 .63311 m .3851 .63355 L .38452 .62874 L F
.38453 .62831 m .38452 .62874 L .38332 .61878 L F
.38514 .63311 m .38452 .62874 L .38453 .62831 L F
.38403 .62687 m .38414 .62907 L .38292 .6169 L 0 .996 .996 .491 k
F
.38332 .61878 m .38292 .6169 L .38289 .61659 L F
.38414 .61967 m .38522 .61904 L .38471 .62097 L .089 .825 .849 .142 k
F
.38423 .63001 m .38424 .63063 L .38289 .61659 L 0 .996 .996 .491 k
F
.38409 .6403 m .38596 .63314 L .38563 .63487 L 0 .996 .996 .049 k
F
.38596 .63314 m .38615 .63242 L .38563 .63487 L F
.38274 .64501 m .38372 .6414 L .38409 .6403 L F
.3832 .64595 m .38615 .63242 L .38274 .64501 L 0 .996 .996 .061 k
F
.3832 .64595 m .38446 .63994 L .38442 .64038 L F
.38442 .64038 m .38668 .62935 L .38615 .63242 L F
.38446 .63994 m .38668 .62935 L .38442 .64038 L F
.38563 .63487 m .38573 .63528 L .38529 .63667 L 0 .996 .996 .008 k
F
.38563 .63487 m .38573 .63533 L .38574 .63531 L F
.38617 .63254 m .38573 .63533 L .38563 .63487 L .5 .5 .5 1 k
F
.38573 .63528 m .38541 .63706 L .38529 .63667 L 0 .996 .996 .008 k
F
.38368 .64621 m .38668 .62935 L .3832 .64595 L 0 .996 .996 .102 k
F
.38375 .6458 m .38524 .63724 L .38533 .63689 L F
.38368 .64621 m .38376 .64575 L .38375 .6458 L F
.38376 .64575 m .38524 .63724 L .38375 .6458 L F
.3826 .63804 m .38514 .63618 L .38467 .63588 L 0 .996 .996 .627 k
F
.383 .63788 m .38514 .63618 L .3826 .63804 L F
.38574 .63531 m .38582 .63577 L .38582 .63568 L 0 .996 .996 .008 k
F
.38573 .63533 m .38582 .63577 L .38574 .63531 L F
.38582 .63577 m .38859 .64923 L .38582 .63568 L F
.38582 .63568 m .38547 .63723 L .38541 .63706 L F
.38617 .63254 m .38859 .64923 L .38573 .63533 L .5 .5 .5 1 k
F
.38668 .62935 m .38905 .6505 L .38615 .63242 L F
.38896 .6206 m .38895 .62063 L .38848 .62401 L 0 .996 .996 .662 k
F
.388 .64111 m .38953 .65032 L .38905 .6505 L .5 .5 .5 1 k
F
.38682 .63062 m .38808 .63976 L .388 .64111 L F
.38808 .63976 m .38953 .65032 L .388 .64111 L F
.38684 .63054 m .38953 .65032 L .38682 .63062 L F
.38924 .61855 m .39204 .64419 L .39152 .64614 L 0 .996 .996 .64 k
F
.38969 .6202 m .38975 .62084 L .38927 .61884 L 0 .996 .996 .38 k
F
.38975 .62084 m .39035 .62691 L .38946 .6203 L F
.38975 .62084 m .38946 .6203 L .38927 .61884 L F
.39049 .62161 m .39112 .6209 L .39062 .62174 L .173 .179 .446 .098 k
F
.39015 .62139 m .39032 .62275 L .38969 .6202 L 0 .996 .996 .22 k
F
.39032 .62275 m .39019 .62358 L .38969 .6202 L F
.39163 .63328 m .3919 .63599 L .39078 .62801 L F
.3908 .62768 m .39078 .62801 L .38969 .6202 L F
.39163 .63328 m .39078 .62801 L .3908 .62768 L F
.38914 .61579 m .39163 .61876 L .39112 .6209 L .014 .96 .911 .185 k
F
.38851 .61417 m .38947 .61559 L .38914 .61579 L F
.38947 .61559 m .39163 .61876 L .38914 .61579 L F
.38998 .62115 m .39009 .62125 L .38969 .6202 L 0 .996 .996 .666 k
F
.39011 .62157 m .39009 .62125 L .38998 .62115 L F
.39011 .62157 m .39015 .62139 L .39009 .62125 L F
.39035 .62691 m .39048 .62991 L .38927 .61884 L 0 .996 .996 .38 k
F
.38969 .6202 m .38927 .61884 L .38924 .61855 L F
.38613 .64216 m .38968 .62028 L .38924 .61855 L 0 .996 .996 .662 k
F
.38959 .62078 m .38958 .62087 L .38903 .62426 L 0 .996 .996 .666 k
F
.38903 .6242 m .38903 .62426 L .38817 .6296 L F
.38817 .62958 m .38817 .6296 L .38613 .64216 L F
.38903 .6242 m .38817 .6296 L .38817 .62958 L F
.38522 .61904 m .38851 .61417 L .38794 .61928 L 0 .128 .996 .068 k
F
.38601 .61563 m .38811 .6144 L .38568 .61831 L 0 .579 .996 .071 k
F
.38811 .6144 m .38824 .61456 L .38522 .61904 L F
.3871 .63481 m .38782 .63072 L .38613 .64216 L 0 .996 .996 .666 k
F
.38782 .63072 m .38941 .6218 L .38782 .63169 L F
.38941 .6218 m .38959 .62078 L .38945 .62161 L F
.38941 .6218 m .38945 .62161 L .38782 .63169 L F
.38958 .62087 m .38958 .62088 L .38782 .63172 L F
.38958 .62087 m .38782 .63172 L .38782 .63171 L F
.38958 .6227 m .39034 .63189 L .38951 .62449 L 0 .996 .996 .64 k
F
.39034 .63189 m .39152 .64614 L .39028 .63275 L F
.39034 .63189 m .39028 .63275 L .38951 .62449 L F
.38969 .6202 m .39257 .64078 L .39204 .64419 L 0 .996 .996 .38 k
F
.38901 .62659 m .39011 .62157 L .38894 .6253 L 0 .996 .996 .666 k
F
.38901 .62659 m .38894 .6253 L .38858 .62643 L F
.38877 .62766 m .38901 .62659 L .38858 .62643 L F
.38959 .62078 m .38903 .62426 L .38903 .6242 L F
.38968 .62027 m .38968 .62028 L .38958 .62088 L F
.38968 .62027 m .38958 .62088 L .38958 .62087 L F
.38959 .62078 m .38968 .62027 L .38958 .62087 L F
.38968 .62028 m .38969 .6202 L .38924 .61855 L 0 .996 .996 .662 k
F
.38968 .62027 m .38969 .6202 L .38968 .62028 L 0 .996 .996 .666 k
F
.38858 .62643 m .39011 .62157 L .38969 .6202 L F
.38782 .63072 m .38782 .63169 L .38613 .64216 L F
.38782 .63171 m .38782 .63172 L .38613 .64216 L F
.38613 .64216 m .38795 .62831 L .38561 .64487 L 0 .996 .996 .662 k
F
.38795 .62831 m .3886 .6234 L .38792 .62828 L F
.38795 .62831 m .38792 .62828 L .38561 .64487 L F
.38849 .62399 m .38848 .62401 L .38738 .63204 L F
.38738 .63203 m .38738 .63204 L .38562 .6448 L F
.38849 .62399 m .38738 .63204 L .38738 .63203 L F
.38821 .62854 m .38877 .62764 L .38858 .62643 L 0 .996 .996 .666 k
F
.3867 .63708 m .38696 .63589 L .38613 .64216 L F
.3867 .63708 m .38877 .62764 L .38821 .62854 L F
.3867 .63708 m .38877 .62766 L .38877 .62764 L F
.3881 .6271 m .39011 .62151 L .3883 .62975 L .158 .996 .996 .507 k
F
.38816 .62693 m .38894 .6253 L .38892 .62483 L F
.39011 .62151 m .39011 .62157 L .3867 .63708 L F
.39117 .62658 m .39381 .63038 L .39071 .62573 L 0 .996 .269 .49 k
F
.39117 .62658 m .3943 .62997 L .39381 .63038 L F
.3916 .63 m .3943 .62997 L .39117 .62658 L .149 0 .996 0 k
F
.39211 .63 m .39479 .62877 L .3943 .62997 L F
.39225 .62985 m .39479 .62877 L .39211 .63 L F
.39219 .62977 m .39241 .62969 L .3919 .63 L F
.39241 .62969 m .39479 .62877 L .39231 .62982 L F
.39241 .62969 m .39231 .62982 L .3919 .63 L F
.3919 .63 m .39225 .62985 L .39211 .63 L F
.3916 .63 m .39219 .62977 L .3919 .63 L F
.39204 .63266 m .39479 .62877 L .3916 .63 L 0 .195 .996 .013 k
F
.39204 .63266 m .3953 .62696 L .39479 .62877 L F
.39342 .6366 m .39578 .62516 L .39295 .63571 L .5 .5 .5 1 k
F
.39249 .63449 m .39508 .62756 L .39204 .63266 L 0 .957 .996 .021 k
F
.39508 .62756 m .3953 .62696 L .39486 .62773 L F
.39508 .62756 m .39486 .62773 L .39204 .63266 L F
.39249 .63449 m .39581 .6248 L .3953 .62696 L F
.39295 .63571 m .3954 .62636 L .39249 .63449 L 0 .996 .996 .09 k
F
.3954 .62636 m .39581 .6248 L .3952 .62658 L F
.3954 .62636 m .3952 .62658 L .39249 .63449 L F
.39295 .63571 m .39633 .62249 L .39581 .6248 L F
.39578 .62516 m .39633 .62249 L .39558 .62543 L .5 .5 .5 1 k
F
.39578 .62516 m .39558 .62543 L .39295 .63571 L F
.39015 .62139 m .39314 .63527 L .39257 .64078 L 0 .996 .996 .22 k
F
.39062 .62174 m .39314 .63527 L .39015 .62139 L 0 .704 .996 .147 k
F
.38894 .6253 m .39045 .62214 L .38892 .62483 L .158 .996 .996 .507 k
F
.38892 .62483 m .39045 .62214 L .39011 .62151 L F
.3878 .62897 m .38562 .6448 L .38562 .6448 L 0 .996 .996 .662 k
F
.38882 .62161 m .3878 .62897 L .3878 .62897 L F
.3878 .62897 m .38562 .6448 L .3878 .62897 L F
.38861 .62632 m .39045 .62214 L .38863 .62595 L .158 .996 .996 .507 k
F
.38882 .62161 m .3878 .62897 L .38882 .62161 L 0 .996 .996 .662 k
F
.3878 .62897 m .38594 .64249 L .3878 .62897 L F
.38533 .63689 m .38703 .62705 L .38662 .62966 L 0 .996 .996 .102 k
F
.38524 .63724 m .38721 .62603 L .38533 .63689 L F
.38668 .62935 m .38684 .63054 L .38682 .63062 L .5 .5 .5 1 k
F
.38615 .63242 m .38654 .63483 L .38662 .63565 L F
.38531 .6386 m .38699 .6276 L .38673 .62921 L F
.38533 .63846 m .38699 .6276 L .38531 .6386 L F
.38501 .64062 m .38699 .6276 L .38497 .64083 L F
.38576 .61578 m .38601 .61563 L .38522 .61904 L 0 .579 .996 .071 k
F
.38593 .61444 m .38581 .6159 L .38576 .61578 L 0 .642 .996 .003 k
F
.3878 .62897 m .3878 .62897 L .38882 .62161 L 0 .996 .996 .662 k
F
.38601 .61563 m .38568 .61831 L .38522 .61904 L 0 .579 .996 .071 k
F
.38811 .6144 m .38851 .61417 L .38824 .61456 L F
.38918 .619 m .38917 .61904 L .38895 .62063 L 0 .996 .996 .662 k
F
.38918 .619 m .38895 .62063 L .38896 .6206 L F
.38758 .62389 m .38826 .61939 L .38773 .62269 L .5 .5 .5 1 k
F
.3878 .62262 m .38826 .61939 L .38758 .62389 L F
.38826 .61939 m .38827 .6193 L .38773 .62269 L F
.3886 .6234 m .38918 .619 L .38853 .62373 L 0 .996 .996 .662 k
F
.38827 .6193 m .38827 .61929 L .38774 .62267 L .5 .5 .5 1 k
F
.38737 .62593 m .38827 .61929 L .38711 .62741 L F
.38755 .62536 m .38827 .61929 L .38743 .62554 L F
.38755 .62536 m .38879 .61673 L .38827 .61929 L F
.38721 .62604 m .38739 .62759 L .38737 .62771 L .183 .996 .996 .507 k
F
.3856 .64189 m .38779 .62464 L .38755 .62536 L .5 .5 .5 1 k
F
.38563 .64187 m .38779 .62464 L .3856 .64189 L F
.38511 .64597 m .38755 .62536 L .38463 .64625 L F
.38755 .62536 m .38743 .62554 L .38463 .64625 L F
.38564 .63862 m .38737 .62593 L .38711 .62741 L F
.385 .64347 m .38569 .63838 L .38564 .63862 L F
.38466 .64599 m .38501 .6434 L .385 .64347 L F
.38501 .6434 m .38569 .63838 L .385 .64347 L F
.38467 .64597 m .38569 .63838 L .38466 .64599 L F
.38497 .64083 m .38533 .63846 L .38531 .6386 L F
.38463 .64625 m .38774 .62267 L .38415 .64626 L F
.38703 .62705 m .38721 .62603 L .38662 .62966 L 0 .996 .996 .102 k
F
.38615 .63242 m .38617 .63254 L .38563 .63487 L .5 .5 .5 1 k
F
.38721 .62603 m .38721 .62604 L .38668 .62938 L .183 .996 .996 .507 k
F
.38721 .62604 m .38668 .62938 L .38668 .62938 L F
.38721 .62603 m .38668 .62938 L .38668 .62935 L F
.38573 .63528 m .38574 .63531 L .38541 .63706 L 0 .996 .996 .008 k
F
.38574 .63531 m .3855 .63676 L .38541 .63706 L F
.38415 .64626 m .38721 .62603 L .38368 .64621 L .5 .5 .5 1 k
F
.38482 .63586 m .38536 .64203 L .38476 .63605 L 0 .996 .996 .491 k
F
.38531 .64428 m .38563 .64187 L .3856 .64189 L .5 .5 .5 1 k
F
.38511 .64597 m .38533 .64428 L .38531 .64428 L F
.38533 .64428 m .38563 .64187 L .38531 .64428 L F
.38561 .64487 m .38792 .62441 L .38511 .64597 L 0 .996 .996 .7 k
F
.38792 .62441 m .38879 .61673 L .38779 .62464 L F
.38792 .62441 m .38779 .62464 L .38511 .64597 L F
.3898 .62098 m .39059 .62093 L .39027 .62141 L .173 .179 .446 .098 k
F
.38779 .62464 m .38879 .61673 L .38755 .62536 L .5 .5 .5 1 k
F
.38924 .61855 m .3888 .61682 L .38879 .61673 L 0 .996 .996 .64 k
F
.38561 .64487 m .38924 .61855 L .38879 .61673 L 0 .996 .996 .7 k
F
.38794 .61928 m .39002 .62057 L .3898 .62098 L .173 .179 .446 .098 k
F
.39002 .62057 m .39059 .62093 L .3898 .62098 L F
.38536 .64203 m .38555 .64414 L .38534 .6421 L 0 .996 .996 .491 k
F
.38555 .64414 m .38561 .64487 L .38554 .64414 L F
.38555 .64414 m .38554 .64414 L .38534 .6421 L F
.38536 .64203 m .38534 .6421 L .38476 .63605 L F
.38415 .64626 m .38501 .64062 L .38497 .64083 L .5 .5 .5 1 k
F
.38464 .63977 m .38498 .64424 L .38458 .64016 L .182 .996 .996 .507 k
F
.38498 .64424 m .38511 .64597 L .38496 .64434 L F
.38498 .64424 m .38496 .64434 L .38458 .64016 L F
.38463 .64625 m .38467 .64597 L .38466 .64599 L .5 .5 .5 1 k
F
.38569 .63838 m .38737 .62593 L .38564 .63862 L F
.38616 .63369 m .38642 .63532 L .38613 .63388 L 0 .834 .996 .158 k
F
.3886 .6234 m .38853 .62373 L .3878 .62897 L 0 .996 .996 .662 k
F
.38782 .62897 m .3878 .62897 L .38561 .64487 L F
.3886 .6234 m .3878 .62897 L .38782 .62897 L F
.38794 .61928 m .38936 .62 L .38931 .62014 L .173 .179 .446 .098 k
F
.38793 .6279 m .38861 .62632 L .38816 .62693 L .158 .996 .996 .507 k
F
.38861 .62632 m .38863 .62595 L .38816 .62693 L F
.38896 .6206 m .38882 .62161 L .38882 .62161 L 0 .996 .996 .662 k
F
.3873 .62932 m .3881 .6271 L .3867 .63708 L .158 .996 .996 .507 k
F
.38711 .62741 m .3878 .62262 L .38758 .62389 L .5 .5 .5 1 k
F
.38794 .61928 m .38854 .61982 L .3873 .62932 L .173 .179 .446 .098 k
F
.3881 .6271 m .3883 .62975 L .3867 .63708 L .158 .996 .996 .507 k
F
.3873 .62932 m .38793 .6279 L .38816 .62693 L F
.39011 .62151 m .39015 .62139 L .39011 .62157 L F
.39011 .62151 m .39062 .62174 L .39015 .62139 L F
.39045 .62214 m .39062 .62174 L .39011 .62151 L F
.38896 .6206 m .38848 .62401 L .38849 .62399 L 0 .996 .996 .662 k
F
.38854 .61982 m .39049 .62161 L .3873 .62932 L .173 .179 .446 .098 k
F
.38918 .619 m .38924 .61855 L .38917 .61904 L 0 .996 .996 .662 k
F
.38851 .61417 m .39112 .6209 L .38794 .61928 L .014 .96 .911 .185 k
F
.38703 .61503 m .38884 .6233 L .38851 .61417 L 0 .579 .996 .071 k
F
.38673 .62921 m .38773 .62271 L .38721 .62603 L .5 .5 .5 1 k
F
.38773 .62271 m .38774 .62267 L .38721 .62603 L F
.38699 .6276 m .38774 .62267 L .38673 .62921 L F
.38471 .62097 m .38794 .61928 L .3873 .62932 L 0 .42 .996 .107 k
F
.38522 .61904 m .38565 .61908 L .38471 .62097 L 0 .128 .996 .068 k
F
.38565 .61908 m .38794 .61928 L .3852 .62072 L F
.38565 .61908 m .3852 .62072 L .38471 .62097 L F
.38576 .61578 m .38774 .62063 L .38703 .61503 L 0 .579 .996 .071 k
F
.38774 .62063 m .38884 .6233 L .38703 .61503 L F
.3863 .61161 m .38884 .6233 L .38581 .6159 L 0 .642 .996 .003 k
F
.38682 .60952 m .38725 .61331 L .38641 .61233 L 0 .996 .996 .074 k
F
.39049 .62161 m .39052 .62197 L .3873 .62932 L .173 .179 .446 .098 k
F
.38423 .6214 m .38474 .62463 L .38388 .62116 L 0 .834 .996 .158 k
F
.38474 .62463 m .38616 .63369 L .38476 .62599 L F
.38474 .62463 m .38476 .62599 L .38388 .62116 L F
.38412 .61765 m .38522 .61904 L .38414 .61967 L .089 .825 .849 .142 k
F
.38401 .62099 m .38388 .62116 L .38377 .62054 L 0 .834 .996 .158 k
F
.38616 .63369 m .38613 .63388 L .38377 .62054 L F
.38289 .61659 m .38331 .62211 L .38242 .61631 L .182 .996 .996 .507 k
F
.38331 .62211 m .38464 .63977 L .38304 .62289 L F
.38331 .62211 m .38304 .62289 L .38242 .61631 L F
.38464 .63977 m .38458 .64016 L .38242 .61631 L F
.38255 .61815 m .38463 .64625 L .38196 .62094 L .5 .5 .5 1 k
F
.38242 .61631 m .38191 .62051 L .38188 .62016 L F
.38242 .61631 m .38511 .64597 L .38463 .64625 L F
.38188 .62016 m .38415 .64626 L .38134 .62399 L F
.38188 .62016 m .38134 .62399 L .38134 .62398 L F
.37942 .63745 m .3819 .63876 L .37926 .63846 L 0 .743 .996 .048 k
F
.37921 .63734 m .37982 .63842 L .37998 .63774 L F
.37841 .64953 m .38174 .64076 L .38121 .64445 L 0 .066 .996 .012 k
F
.38174 .64076 m .38417 .65741 L .38121 .64445 L 0 .996 .996 .534 k
F
.38174 .64076 m .38467 .65591 L .38417 .65741 L F
.37982 .63842 m .38231 .64279 L .37998 .63774 L 0 .743 .996 .048 k
F
.38201 .62171 m .38276 .62874 L .38271 .62974 L .5 .5 .5 1 k
F
.38203 .62161 m .38463 .64625 L .38201 .62171 L F
.37998 .63774 m .38231 .64279 L .3819 .63876 L 0 .743 .996 .048 k
F
.37826 .63745 m .38119 .62539 L .37785 .63428 L 0 .996 .996 .141 k
F
.38134 .62398 m .38134 .62399 L .3808 .62777 L .5 .5 .5 1 k
F
.3819 .63876 m .383 .63788 L .3826 .63804 L 0 .996 .996 .627 k
F
.38134 .62399 m .38368 .64621 L .3808 .62781 L .5 .5 .5 1 k
F
.38134 .62399 m .3808 .62781 L .3808 .62777 L F
.38188 .62016 m .38203 .62161 L .38201 .62171 L F
.38239 .634 m .38415 .64626 L .38368 .64621 L F
.38146 .62513 m .38244 .63281 L .38239 .634 L F
.38244 .63281 m .38415 .64626 L .38239 .634 L F
.38147 .62505 m .38244 .63272 L .38146 .62513 L F
.38244 .63272 m .38415 .64626 L .38244 .63281 L F
.38244 .63272 m .38244 .63281 L .38146 .62513 L F
.38339 .61952 m .38403 .62687 L .38311 .61862 L 0 .996 .996 .491 k
F
.38134 .62399 m .38147 .62505 L .38134 .62399 L .5 .5 .5 1 k
F
.38147 .62505 m .38415 .64626 L .38147 .62505 L F
.38147 .62505 m .38147 .62505 L .38134 .62399 L F
.38249 .61951 m .3825 .61941 L .38234 .62055 L 0 .996 .996 .538 k
F
.3808 .62777 m .3808 .62781 L .38026 .63147 L .5 .5 .5 1 k
F
.3808 .62781 m .3832 .64595 L .38027 .63155 L F
.3808 .62781 m .38027 .63155 L .38026 .63147 L F
.38186 .62028 m .38188 .62014 L .38187 .62017 L F
.38236 .62047 m .38234 .62055 L .38191 .62369 L 0 .996 .996 .538 k
F
.38214 .63791 m .38368 .64621 L .3832 .64595 L .5 .5 .5 1 k
F
.3809 .62857 m .38216 .63659 L .38214 .63791 L F
.38216 .63659 m .38368 .64621 L .38214 .63791 L F
.38091 .62852 m .38216 .63653 L .3809 .62857 L F
.38216 .63653 m .38368 .64621 L .38216 .63659 L F
.38216 .63653 m .38216 .63659 L .3809 .62857 L F
.38091 .62852 m .38216 .63653 L .38091 .62852 L F
.38216 .63653 m .38368 .64621 L .38216 .63653 L F
.38216 .63653 m .38216 .63653 L .38091 .62852 L F
.38332 .61878 m .38339 .61952 L .38292 .6169 L 0 .996 .996 .491 k
F
.38339 .61952 m .38311 .61862 L .38292 .6169 L F
.38289 .61659 m .38561 .64487 L .38511 .64597 L .182 .996 .996 .507 k
F
.38099 .62637 m .38188 .62016 L .38134 .62398 L 0 .996 .996 .129 k
F
.37972 .63482 m .37978 .63499 L .37921 .63734 L 0 .996 .996 .031 k
F
.37978 .63499 m .37968 .63566 L .37921 .63734 L F
.37983 .63514 m .3794 .63768 L .37921 .63734 L F
.37921 .63734 m .37942 .63745 L .37872 .6384 L 0 .743 .996 .048 k
F
.37942 .63745 m .37926 .63846 L .37872 .6384 L F
.3759 .64316 m .37872 .6384 L .37551 .63899 L 0 .903 .996 .111 k
F
.37831 .63984 m .37921 .63734 L .37793 .63958 L 0 .831 .996 .007 k
F
.37673 .63876 m .37872 .6384 L .37643 .63856 L 0 .996 .996 .186 k
F
.3771 .64112 m .37921 .63734 L .37872 .6384 L 0 .903 .996 .111 k
F
.37675 .64173 m .37712 .64107 L .3771 .64112 L F
.37712 .64107 m .37921 .63734 L .3771 .64112 L F
.37484 .62483 m .37785 .63428 L .37747 .62927 L 0 .633 .996 .023 k
F
.37589 .62378 m .37651 .62958 L .3755 .62134 L .5 .5 .5 1 k
F
.37651 .62958 m .37755 .63921 L .37662 .63109 L F
.37651 .62958 m .37662 .63109 L .3755 .62134 L F
.37656 .62753 m .37722 .62809 L .37676 .6278 L F
.37626 .62801 m .37625 .62803 L .37565 .62272 L F
.37755 .63921 m .37565 .62272 L .37566 .62277 L F
.37755 .63921 m .37753 .63931 L .37625 .62803 L F
.37755 .63921 m .37625 .62803 L .37626 .62801 L F
.37547 .6211 m .37549 .62131 L .37505 .61835 L F
.37676 .6417 m .37921 .63734 L .37675 .64173 L 0 .903 .996 .111 k
F
.37671 .64179 m .37921 .63734 L .37671 .64179 L F
.37685 .64151 m .37921 .63734 L .37671 .64179 L F
.37673 .64171 m .37921 .63734 L .37673 .64171 L F
.37679 .64159 m .3769 .6414 L .37673 .64171 L F
.3769 .6414 m .37921 .63734 L .37673 .64171 L F
.37673 .64171 m .37685 .64151 L .37671 .64179 L F
.37674 .64168 m .37679 .64159 L .37673 .64171 L F
.37671 .64179 m .37676 .6417 L .37675 .64173 L F
.3759 .64316 m .37674 .64168 L .37671 .64179 L F
.37831 .63984 m .37793 .63958 L .3759 .64316 L 0 .831 .996 .007 k
F
.37632 .62616 m .37757 .63585 L .37589 .62378 L 0 .996 .996 .555 k
F
.37757 .63585 m .37759 .63604 L .37589 .62378 L F
.37763 .63633 m .37764 .63672 L .37589 .62378 L F
.37561 .62263 m .37585 .62521 L .37532 .62106 L .5 .5 .5 1 k
F
.37585 .62521 m .37583 .62594 L .37532 .62106 L F
.37658 .6332 m .37662 .63415 L .37532 .62106 L F
.37409 .62226 m .37478 .62834 L .37471 .62869 L F
.37405 .62183 m .37409 .62225 L .37409 .62226 L F
.37409 .62225 m .37478 .62834 L .37409 .62226 L F
.37258 .63246 m .37268 .63247 L .37256 .63267 L 0 .62 .996 .061 k
F
.37254 .63267 m .37551 .63899 L .37258 .63246 L F
.37487 .63664 m .37551 .63899 L .37503 .63798 L 0 .953 .996 0 k
F
.37386 .62856 m .37469 .63418 L .3747 .63458 L .5 .5 .5 1 k
F
.37379 .62802 m .37386 .62855 L .37386 .62856 L F
.37386 .62855 m .37469 .63418 L .37386 .62856 L F
.37371 .62739 m .37469 .63411 L .37379 .62802 L F
.37328 .63085 m .37487 .63664 L .37291 .63346 L 0 .953 .996 0 k
F
.37487 .63664 m .37503 .63798 L .37291 .63346 L F
.37244 .63245 m .37254 .63267 L .37258 .63246 L 0 .62 .996 .061 k
F
.37328 .63085 m .37291 .63346 L .37244 .63245 L 0 .953 .996 0 k
F
.37296 .62968 m .37328 .63085 L .37244 .63245 L F
.37302 .62989 m .3759 .64316 L .37551 .63899 L F
.37296 .62968 m .37301 .62992 L .37302 .62989 L F
.37301 .62992 m .3759 .64316 L .37302 .62989 L F
.37139 .63861 m .3728 .63009 L .3727 .63115 L 0 .996 .996 .073 k
F
.37102 .64054 m .3728 .63009 L .37139 .63861 L F
.37241 .63313 m .37217 .63376 L .37081 .64174 L 0 .996 .996 .085 k
F
.37019 .64547 m .37102 .64054 L .37121 .63953 L 0 .996 .996 .073 k
F
.37019 .64547 m .37121 .63953 L .37124 .63946 L F
.37018 .64544 m .37102 .64054 L .37019 .64547 L F
.36988 .64723 m .37018 .64544 L .37019 .64547 L F
.37076 .64232 m .37081 .64174 L .36988 .64723 L 0 .996 .996 .085 k
F
.37241 .63313 m .37081 .64174 L .37076 .64232 L F
.3728 .63009 m .3735 .62598 L .3727 .63115 L 0 .996 .996 .073 k
F
.37241 .63313 m .3735 .62598 L .37217 .63376 L 0 .996 .996 .085 k
F
.37291 .62984 m .37405 .62183 L .3735 .62598 L F
.37075 .64393 m .37299 .6289 L .37291 .62984 L F
.37036 .64649 m .37075 .64393 L .37075 .64393 L F
.37075 .64393 m .37299 .6289 L .37075 .64393 L F
.37299 .6289 m .37405 .62183 L .37291 .62984 L F
.3735 .62598 m .3759 .64316 L .37296 .62968 L .5 .5 .5 1 k
F
.37086 .64486 m .37405 .62183 L .37071 .64415 L 0 .996 .996 .111 k
F
.36809 .63201 m .37086 .64486 L .37036 .64649 L 0 .996 .996 .49 k
F
.36817 .6322 m .37086 .64486 L .36809 .63201 L F
.36803 .63147 m .37086 .64486 L .36797 .63128 L F
.36793 .63101 m .36803 .63147 L .36797 .63128 L F
.36835 .63336 m .37018 .64175 L .36793 .63101 L 0 .996 .996 .327 k
F
.37018 .64175 m .3702 .64174 L .36793 .63101 L F
.37018 .64175 m .37066 .64395 L .3702 .64174 L F
.37066 .64395 m .37086 .64486 L .37067 .64395 L F
.37066 .64395 m .37067 .64395 L .3702 .64174 L F
.37183 .63791 m .37235 .634 L .37246 .63332 L 0 .996 .996 .111 k
F
.37086 .64486 m .37129 .64174 L .37131 .64167 L F
.37131 .64167 m .37178 .63818 L .37183 .63791 L F
.37129 .64174 m .37178 .63818 L .37131 .64167 L F
.37178 .63818 m .37235 .634 L .37183 .63791 L F
.37246 .63332 m .37321 .62771 L .37312 .62853 L F
.37235 .634 m .37321 .62771 L .37246 .63332 L F
.3735 .62598 m .37371 .62739 L .37379 .62802 L .5 .5 .5 1 k
F
.37312 .62853 m .3746 .61755 L .37405 .62183 L 0 .996 .996 .111 k
F
.37321 .62771 m .3746 .61755 L .37312 .62853 L F
.37633 .64535 m .37692 .64354 L .37672 .64428 L 0 .831 .996 .007 k
F
.37771 .64151 m .37972 .63482 L .37921 .63734 L F
.37703 .64342 m .3777 .64117 L .37771 .64151 L F
.37672 .64428 m .37703 .64329 L .37703 .64342 L F
.37703 .64329 m .3777 .64117 L .37703 .64342 L F
.37679 .64612 m .37727 .64428 L .37633 .64535 L 0 .954 .996 .008 k
F
.37727 .64428 m .37907 .63734 L .37705 .64324 L F
.37727 .64428 m .37705 .64324 L .37633 .64535 L F
.37685 .64379 m .37972 .63482 L .37672 .64428 L 0 .831 .996 .007 k
F
.37692 .64354 m .37697 .64338 L .37685 .64379 L F
.37697 .64338 m .37972 .63482 L .37685 .64379 L F
.37907 .63734 m .37972 .63482 L .37867 .63808 L 0 .954 .996 .008 k
F
.3777 .64117 m .37972 .63482 L .37771 .64151 L 0 .831 .996 .007 k
F
.37907 .63734 m .37867 .63808 L .37633 .64535 L 0 .954 .996 .008 k
F
.37978 .63499 m .37983 .63514 L .37968 .63566 L 0 .996 .996 .031 k
F
.37983 .63514 m .38231 .64279 L .3794 .63768 L F
.3808 .62781 m .38091 .62852 L .3808 .62781 L .5 .5 .5 1 k
F
.38091 .62852 m .38091 .62852 L .3808 .62781 L F
.3808 .62781 m .38091 .62852 L .3809 .62857 L F
.38134 .62399 m .38147 .62505 L .38146 .62513 L F
.37983 .63514 m .38274 .64501 L .38231 .64279 L 0 .996 .996 .031 k
F
.37983 .63516 m .38274 .64501 L .37983 .63514 L F
.37978 .635 m .37983 .63517 L .37978 .63499 L F
.37983 .63517 m .38274 .64501 L .37983 .63516 L F
.37983 .63517 m .37983 .63516 L .37978 .63499 L F
.38026 .63147 m .38035 .63197 L .37972 .63482 L .5 .5 .5 1 k
F
.38035 .63197 m .38274 .64501 L .37983 .63517 L F
.37978 .63499 m .37983 .63516 L .37983 .63514 L 0 .996 .996 .031 k
F
.37972 .63482 m .37978 .635 L .37978 .63499 L F
.38035 .63197 m .37983 .63517 L .37972 .63482 L .5 .5 .5 1 k
F
.38035 .63197 m .38197 .6399 L .38202 .6411 L F
.38036 .63195 m .38197 .63988 L .38035 .63197 L F
.38197 .63988 m .3832 .64595 L .38197 .6399 L F
.38197 .63988 m .38197 .6399 L .38035 .63197 L F
.37975 .63976 m .38332 .61878 L .38289 .61659 L 0 .996 .996 .538 k
F
.38091 .63116 m .38144 .62847 L .37975 .63976 L 0 .996 .996 .474 k
F
.37975 .63976 m .38122 .62888 L .37973 .63938 L 0 .996 .996 .538 k
F
.38122 .62888 m .38117 .62906 L .37973 .63938 L F
.38256 .61899 m .38253 .61918 L .38251 .61929 L F
.3825 .61941 m .38251 .61929 L .37973 .63934 L F
.38256 .61899 m .38251 .61929 L .3825 .61941 L F
.38122 .62888 m .38196 .6234 L .38117 .62906 L F
.38256 .61899 m .37973 .63934 L .37973 .63935 L F
.38196 .6234 m .38193 .62358 L .37922 .64303 L F
.38192 .62363 m .38191 .62369 L .37922 .64303 L F
.38237 .6204 m .38236 .62047 L .37922 .64303 L F
.37922 .64303 m .38217 .62173 L .38174 .62199 L .5 .5 .5 1 k
F
.38033 .63419 m .38091 .63116 L .37975 .63976 L 0 .996 .996 .474 k
F
.38144 .62847 m .38241 .62347 L .38147 .62922 L F
.38144 .62847 m .38147 .62922 L .37975 .63976 L F
.3824 .62393 m .3824 .62416 L .38149 .62953 L F
.38148 .62942 m .38149 .62953 L .37975 .63976 L F
.3824 .62393 m .38149 .62953 L .38148 .62942 L F
.37805 .64127 m .38026 .63147 L .37972 .63482 L 0 .954 .996 .008 k
F
.37713 .6448 m .37804 .64092 L .37805 .64127 L F
.37804 .64092 m .38026 .63147 L .37805 .64127 L F
.37676 .6278 m .37794 .63515 L .37632 .62616 L 0 .996 .996 .272 k
F
.37822 .64542 m .37963 .6357 L .37774 .64583 L 0 .996 .996 .129 k
F
.37723 .64433 m .38026 .63147 L .37713 .6448 L 0 .954 .996 .008 k
F
.37705 .64502 m .37729 .64399 L .37695 .64552 L F
.37729 .64399 m .38026 .63147 L .37723 .64433 L F
.37729 .64399 m .37723 .64433 L .37695 .64552 L F
.38133 .62393 m .38188 .62016 L .38099 .62637 L 0 .996 .996 .129 k
F
.38187 .62024 m .38185 .62032 L .38144 .62318 L .5 .5 .5 1 k
F
.37912 .63702 m .37988 .63331 L .37879 .63769 L 0 .996 .996 .03 k
F
.37988 .63331 m .38026 .63147 L .37956 .63443 L F
.37988 .63331 m .37956 .63443 L .37879 .63769 L F
.37816 .64173 m .37912 .63702 L .37679 .64612 L F
.37726 .64612 m .37816 .64173 L .37679 .64612 L F
.37695 .64552 m .37723 .64433 L .37713 .6448 L 0 .954 .996 .008 k
F
.37679 .64612 m .37705 .64502 L .37695 .64552 L F
.37912 .63702 m .37879 .63769 L .37679 .64612 L 0 .996 .996 .03 k
F
.37816 .64173 m .3808 .62777 L .38026 .63147 L F
.37755 .63921 m .37779 .6414 L .37753 .63931 L .5 .5 .5 1 k
F
.37777 .64364 m .37818 .64134 L .37816 .64173 L 0 .996 .996 .03 k
F
.37777 .64348 m .37818 .64134 L .37777 .64364 L F
.37774 .64583 m .37933 .63644 L .37726 .64612 L 0 .996 .996 .078 k
F
.37726 .64612 m .37777 .64348 L .37777 .64364 L 0 .996 .996 .03 k
F
.37933 .63644 m .37899 .63713 L .37726 .64612 L 0 .996 .996 .078 k
F
.37818 .64134 m .3808 .62777 L .37816 .64173 L 0 .996 .996 .03 k
F
.38002 .63202 m .38023 .63071 L .37989 .6325 L 0 .996 .996 .078 k
F
.37933 .63644 m .38018 .63139 L .37899 .63713 L F
.38018 .63139 m .37989 .6325 L .37899 .63713 L F
.37849 .6414 m .38134 .62398 L .3808 .62777 L F
.37851 .64116 m .38134 .62398 L .37849 .6414 L F
.3781 .64368 m .37825 .64277 L .3779 .64489 L F
.37825 .64277 m .38134 .62398 L .37824 .6428 L F
.37825 .64277 m .37824 .6428 L .3779 .64489 L F
.37763 .63633 m .37829 .64139 L .37764 .63672 L 0 .996 .996 .555 k
F
.3779 .64489 m .37851 .64116 L .37849 .6414 L 0 .996 .996 .078 k
F
.37774 .64583 m .3781 .64368 L .3779 .64489 L F
.37862 .64113 m .37852 .64111 L .37774 .64583 L 0 .996 .996 .129 k
F
.37963 .63571 m .38101 .62613 L .37929 .63641 L F
.37963 .6357 m .38101 .62613 L .37963 .63571 L F
.37963 .6357 m .38109 .62566 L .38101 .62613 L F
.37946 .63689 m .38096 .62653 L .37949 .63671 L F
.37945 .63691 m .38096 .62653 L .37946 .63689 L F
.37945 .63691 m .38133 .62393 L .38096 .62653 L F
.38144 .62316 m .38144 .62318 L .37822 .64542 L .5 .5 .5 1 k
F
.37847 .64372 m .37872 .64199 L .37871 .64208 L 0 .996 .996 .129 k
F
.37822 .64542 m .37847 .64369 L .37847 .64372 L F
.37847 .64369 m .37872 .64199 L .37847 .64372 L F
.37829 .64139 m .37853 .64323 L .37828 .6415 L 0 .996 .996 .555 k
F
.38026 .63147 m .38036 .63195 L .38035 .63197 L .5 .5 .5 1 k
F
.37871 .64466 m .38157 .62251 L .37822 .64542 L F
.37884 .64115 m .37945 .63691 L .37949 .63671 L 0 .996 .996 .129 k
F
.37871 .64208 m .37885 .64108 L .37884 .64115 L F
.37885 .64108 m .37945 .63691 L .37884 .64115 L F
.37872 .64199 m .37945 .63691 L .37871 .64208 L F
.38109 .62566 m .38134 .62398 L .38094 .6264 L F
.38096 .62653 m .38133 .62393 L .38129 .62419 L F
.38096 .62653 m .38129 .62419 L .38099 .62637 L F
.37949 .63671 m .38096 .62653 L .38099 .62637 L F
.3808 .62777 m .3808 .62781 L .3808 .62781 L .5 .5 .5 1 k
F
.38134 .62398 m .38134 .62399 L .38134 .62399 L F
.38157 .62251 m .38144 .62316 L .37822 .64542 L F
.37853 .64323 m .37871 .64466 L .37852 .64327 L 0 .996 .996 .555 k
F
.37853 .64323 m .37852 .64327 L .37828 .6415 L F
.37829 .64139 m .37828 .6415 L .37764 .63672 L F
.37963 .6357 m .37929 .63641 L .37852 .64111 L 0 .996 .996 .129 k
F
.37963 .6357 m .37852 .64111 L .37862 .64113 L F
.3793 .6377 m .37928 .63788 L .37894 .63651 L 0 .795 .996 .162 k
F
.37895 .63633 m .37894 .63651 L .37676 .6278 L F
.3793 .6377 m .37894 .63651 L .37895 .63633 L F
.37779 .6414 m .37822 .64542 L .37779 .64158 L .5 .5 .5 1 k
F
.37779 .6414 m .37779 .64158 L .37753 .63931 L F
.37722 .62809 m .37858 .63434 L .37676 .6278 L 0 .795 .996 .162 k
F
.37858 .63434 m .3793 .6377 L .37855 .63477 L F
.37858 .63434 m .37855 .63477 L .37676 .6278 L F
.38187 .62024 m .38144 .62318 L .38144 .62316 L .5 .5 .5 1 k
F
.37926 .64039 m .38053 .63078 L .38043 .63137 L F
.37927 .64033 m .38053 .63078 L .37926 .64039 L F
.37922 .64078 m .38053 .63078 L .3792 .64092 L F
.38109 .62566 m .38094 .6264 L .37929 .63641 L 0 .996 .996 .129 k
F
.37922 .64303 m .38174 .62199 L .37871 .64466 L .5 .5 .5 1 k
F
.38174 .62199 m .38242 .61631 L .38166 .62212 L F
.38174 .62199 m .38166 .62212 L .37871 .64466 L F
.38339 .61924 m .38419 .62014 L .38414 .62059 L 0 .996 .552 .591 k
F
.38266 .61824 m .38289 .61659 L .38264 .61836 L 0 .996 .996 .538 k
F
.38217 .61815 m .38241 .61633 L .38223 .61765 L .5 .5 .5 1 k
F
.38241 .61633 m .38242 .61631 L .38188 .62016 L F
.38174 .62199 m .38262 .61785 L .3823 .61728 L F
.38262 .61785 m .38289 .61659 L .3823 .61728 L F
.3823 .61728 m .38289 .61659 L .38242 .61631 L F
.38217 .62173 m .38289 .61659 L .38174 .62199 L F
.3829 .62096 m .38289 .62128 L .3824 .62416 L 0 .996 .996 .474 k
F
.3829 .62096 m .3824 .62416 L .3824 .62393 L F
.38241 .62347 m .3829 .62096 L .3824 .62393 L F
.38241 .62347 m .3824 .62393 L .37975 .63976 L F
.38289 .62128 m .38288 .62136 L .3824 .62422 L F
.3824 .62416 m .3824 .62422 L .37975 .63976 L F
.38289 .62128 m .3824 .62422 L .3824 .62416 L F
.38323 .61927 m .38322 .61936 L .38288 .62136 L F
.38323 .61927 m .38288 .62136 L .38289 .62128 L F
.3829 .62096 m .38323 .61927 L .38289 .62128 L F
.38323 .61927 m .38332 .61878 L .38322 .61936 L F
.38562 .6448 m .38562 .6448 L .38561 .64487 L 0 .996 .996 .662 k
F
.38332 .61878 m .38613 .64216 L .38561 .64487 L 0 .996 .996 .491 k
F
.38033 .63419 m .38373 .62068 L .38332 .61878 L 0 .996 .996 .474 k
F
.38053 .63078 m .38242 .61631 L .38043 .63137 L .5 .5 .5 1 k
F
.3816 .61601 m .38351 .61905 L .38339 .61924 L 0 .996 .552 .591 k
F
.38351 .61905 m .38419 .62014 L .38339 .61924 L F
.37773 .62647 m .38023 .63391 L .37722 .62809 L 0 .424 .996 .113 k
F
.38023 .63391 m .38033 .63419 L .38022 .63398 L F
.38023 .63391 m .38022 .63398 L .37722 .62809 L F
.3792 .64092 m .37927 .64033 L .37926 .64039 L .5 .5 .5 1 k
F
.37886 .64083 m .37908 .64217 L .37885 .64091 L 0 .996 .996 .272 k
F
.37908 .64217 m .37922 .64303 L .37907 .64219 L F
.37908 .64217 m .37907 .64219 L .37885 .64091 L F
.37897 .64263 m .37922 .64078 L .3792 .64092 L .5 .5 .5 1 k
F
.37871 .64466 m .37898 .6426 L .37897 .64263 L F
.37898 .6426 m .37922 .64078 L .37897 .64263 L F
.3793 .6377 m .37955 .63884 L .37928 .63788 L 0 .795 .996 .162 k
F
.37955 .63884 m .37975 .63976 L .37954 .63892 L F
.37955 .63884 m .37954 .63892 L .37928 .63788 L F
.37794 .63515 m .37886 .64083 L .37795 .63568 L 0 .996 .996 .272 k
F
.37886 .64083 m .37885 .64091 L .37795 .63568 L F
.37794 .63515 m .37795 .63568 L .37632 .62616 L F
.38043 .63137 m .38128 .6248 L .38128 .62481 L .5 .5 .5 1 k
F
.38043 .63137 m .38181 .62091 L .38162 .62216 L F
.38094 .6261 m .3831 .62185 L .38033 .63419 L 0 .996 .996 .399 k
F
.3831 .62185 m .38373 .62062 L .38328 .62239 L F
.3831 .62185 m .38328 .62239 L .38033 .63419 L F
.38157 .62251 m .38187 .62024 L .38144 .62316 L .5 .5 .5 1 k
F
.38196 .6234 m .38237 .6204 L .38193 .62358 L 0 .996 .996 .538 k
F
.38236 .62047 m .38191 .62369 L .38192 .62363 L F
.38128 .62481 m .38186 .62025 L .38186 .62028 L .5 .5 .5 1 k
F
.38128 .6248 m .38186 .62025 L .38128 .62481 L F
.38162 .62216 m .38217 .61815 L .38188 .62014 L F
.38181 .62091 m .38217 .61815 L .38162 .62216 L F
.38373 .62062 m .38373 .62068 L .38033 .63419 L 0 .996 .996 .399 k
F
.38377 .62054 m .3867 .63708 L .38613 .64216 L 0 .996 .996 .253 k
F
.38209 .62385 m .38405 .62166 L .38373 .62062 L 0 .996 .996 .399 k
F
.38204 .62435 m .38405 .62166 L .38209 .62385 L F
.37827 .62266 m .3816 .61601 L .38094 .6261 L 0 .283 .996 .082 k
F
.37885 .61691 m .3816 .61601 L .37827 .62266 L .091 0 .996 0 k
F
.38132 .6161 m .38209 .61509 L .3816 .61601 L F
.37885 .61691 m .38098 .61571 L .38132 .6161 L F
.38098 .61571 m .38209 .61509 L .38132 .6161 L F
.37945 .60999 m .38209 .61509 L .37885 .61691 L 0 .503 .996 .033 k
F
.37986 .61322 m .38028 .61491 L .38005 .61275 L 0 .667 .996 .003 k
F
.38172 .62499 m .38202 .62456 L .38174 .62485 L 0 .996 .996 .399 k
F
.38172 .62499 m .38174 .62485 L .3814 .6252 L F
.38137 .62549 m .38172 .62499 L .3814 .6252 L F
.38202 .62456 m .38405 .62166 L .38204 .62435 L F
.38202 .62456 m .38204 .62435 L .3814 .6252 L F
.38187 .62024 m .38188 .62016 L .38185 .62032 L .5 .5 .5 1 k
F
.38266 .61824 m .38264 .61836 L .38253 .61918 L 0 .996 .996 .538 k
F
.38266 .61824 m .38253 .61918 L .38256 .61899 L F
.38186 .62025 m .38188 .62014 L .38186 .62028 L .5 .5 .5 1 k
F
.38249 .61951 m .38234 .62055 L .38236 .62047 L 0 .996 .996 .538 k
F
.38237 .6204 m .38249 .61951 L .38236 .62047 L F
.38187 .62017 m .38188 .62014 L .38188 .62016 L .5 .5 .5 1 k
F
.38249 .61951 m .38266 .61824 L .3825 .61941 L 0 .996 .996 .538 k
F
.3814 .6252 m .38204 .62435 L .38209 .62385 L 0 .996 .996 .399 k
F
.38094 .6261 m .38137 .62549 L .3814 .6252 L F
.38217 .61815 m .38223 .61765 L .38188 .62016 L .5 .5 .5 1 k
F
.38423 .6214 m .38388 .62116 L .38401 .62099 L 0 .834 .996 .158 k
F
.38362 .62015 m .38373 .62037 L .38332 .61878 L 0 .996 .996 .474 k
F
.38373 .62068 m .38373 .62037 L .38362 .62015 L F
.38373 .62068 m .38377 .62054 L .38373 .62037 L F
.38373 .62062 m .38377 .62054 L .38373 .62068 L 0 .996 .996 .399 k
F
.3816 .61601 m .38208 .61701 L .38094 .6261 L 0 .996 .552 .591 k
F
.38373 .62062 m .38423 .6214 L .38377 .62054 L 0 .996 .996 .399 k
F
.38405 .62166 m .38423 .6214 L .38373 .62062 L F
.38208 .61701 m .38423 .6214 L .38094 .6261 L 0 .996 .552 .591 k
F
.38028 .61491 m .38242 .62363 L .3806 .61528 L 0 .667 .996 .003 k
F
.38028 .61491 m .3806 .61528 L .38005 .61275 L F
.37965 .61157 m .38005 .61275 L .37945 .60999 L F
.37986 .61322 m .38005 .61275 L .37965 .61157 L F
.38202 .6411 m .3832 .64595 L .38274 .64501 L .5 .5 .5 1 k
F
.38197 .6399 m .3832 .64595 L .38202 .6411 L F
.37971 .63999 m .37973 .63938 L .37922 .64303 L 0 .996 .996 .538 k
F
.37975 .63976 m .37973 .63938 L .37971 .63999 L F
.37973 .63935 m .37973 .63934 L .37922 .64303 L F
.37757 .6439 m .37755 .64383 L .37717 .64 L .5 .5 .5 1 k
F
.37717 .63993 m .37717 .64 L .37664 .63462 L F
.37664 .63449 m .37664 .63462 L .3751 .61887 L F
.37717 .63993 m .37664 .63462 L .37664 .63449 L F
.37627 .62627 m .37628 .62624 L .37624 .6261 L 0 .996 .996 .285 k
F
.37628 .62621 m .37628 .62624 L .37627 .62627 L 0 .996 .996 .197 k
F
.3724 .6382 m .37364 .6331 L .37304 .63464 L 0 .996 .996 .365 k
F
.37717 .63993 m .3751 .61887 L .3751 .61888 L .5 .5 .5 1 k
F
.37527 .62633 m .37679 .64612 L .37478 .62835 L F
.37527 .62633 m .37478 .62835 L .37405 .62183 L F
.3746 .61755 m .37527 .62633 L .37405 .62183 L F
.37469 .63411 m .37469 .63418 L .37379 .62802 L F
.37721 .64003 m .37719 .64009 L .3751 .61888 L F
.37721 .64003 m .3751 .61888 L .3751 .61889 L F
.37721 .64003 m .37506 .61841 L .37506 .61841 L F
.37478 .62834 m .37511 .63127 L .37471 .62869 L F
.37511 .63127 m .37679 .64612 L .37507 .6317 L F
.37511 .63127 m .37507 .6317 L .37471 .62869 L F
.37632 .63884 m .37673 .63876 L .37625 .63857 L 0 .996 .996 .186 k
F
.37673 .63876 m .37643 .63856 L .37625 .63857 L F
.3746 .61755 m .37726 .64612 L .37679 .64612 L .5 .5 .5 1 k
F
.37505 .61835 m .37726 .64612 L .3746 .61755 L F
.37405 .62183 m .37633 .64535 L .3735 .62598 L F
.37505 .61835 m .37774 .64583 L .37726 .64612 L F
.37547 .6211 m .37822 .64542 L .37774 .64583 L F
.37364 .6331 m .37588 .62381 L .37304 .63464 L 0 .996 .996 .365 k
F
.37588 .62381 m .37588 .62381 L .37579 .62417 L 0 .996 .996 .285 k
F
.37579 .62417 m .37579 .62417 L .3724 .6382 L F
.37588 .62381 m .37579 .62417 L .37579 .62417 L F
.37588 .62381 m .37588 .62381 L .37304 .63464 L 0 .996 .996 .365 k
F
.37549 .62131 m .37561 .62263 L .3751 .61889 L .5 .5 .5 1 k
F
.37561 .62263 m .37532 .62106 L .3751 .61889 L F
.37566 .62277 m .37565 .62272 L .37547 .6211 L F
.37589 .62378 m .3755 .62134 L .37547 .6211 L F
.37304 .63464 m .37589 .62378 L .37547 .6211 L 0 .996 .996 .365 k
F
.3752 .62637 m .37522 .62643 L .37454 .62927 L 0 .996 .996 .285 k
F
.37454 .62917 m .37454 .62927 L .3724 .6382 L F
.3752 .62637 m .37454 .62927 L .37454 .62917 L F
.3724 .6382 m .37426 .62785 L .37189 .64071 L 0 .996 .996 .365 k
F
.37426 .62785 m .37422 .62791 L .37189 .64071 L F
.37294 .63491 m .37453 .6289 L .3724 .6382 L 0 .996 .996 .285 k
F
.37453 .6289 m .3752 .62637 L .37454 .62917 L F
.37453 .6289 m .37454 .62917 L .3724 .6382 L F
.3752 .62637 m .37557 .62497 L .37522 .62643 L F
.37557 .62497 m .37567 .62469 L .3724 .6382 L F
.37585 .62521 m .37658 .6332 L .37583 .62594 L .5 .5 .5 1 k
F
.37471 .62869 m .37679 .64612 L .37633 .64535 L F
.3751 .61889 m .3751 .61888 L .37506 .61841 L F
.37506 .61841 m .37506 .61841 L .37505 .61835 L F
.3751 .61888 m .3751 .61887 L .37505 .61835 L F
.37549 .62131 m .3751 .61889 L .37505 .61835 L F
.37189 .64071 m .37547 .6211 L .37505 .61835 L 0 .996 .996 .443 k
F
.37589 .62378 m .37871 .64466 L .37822 .64542 L .5 .5 .5 1 k
F
.37294 .63491 m .37624 .6261 L .37557 .62497 L 0 .996 .996 .285 k
F
.37624 .6261 m .37626 .62606 L .37623 .62603 L F
.37624 .6261 m .37623 .62603 L .37557 .62497 L F
.37588 .62381 m .37589 .62378 L .37588 .62381 L 0 .996 .996 .365 k
F
.37294 .63491 m .37627 .62627 L .37624 .6261 L 0 .996 .996 .285 k
F
.37627 .62624 m .37627 .62627 L .37294 .63491 L 0 .996 .996 .197 k
F
.37628 .62621 m .37627 .62627 L .37627 .62624 L F
.37588 .62381 m .37589 .62378 L .37588 .62381 L 0 .996 .996 .285 k
F
.37588 .62381 m .37626 .62606 L .37589 .62378 L F
.37557 .62497 m .37588 .62381 L .37567 .62469 L F
.37557 .62497 m .37623 .62603 L .37588 .62381 L F
.37623 .62603 m .37626 .62606 L .37588 .62381 L F
.37757 .6439 m .37717 .64 L .37717 .63993 L .5 .5 .5 1 k
F
.37137 .64288 m .3746 .61755 L .37086 .64486 L F
.36835 .63336 m .37137 .64288 L .37086 .64486 L 0 .996 .996 .327 k
F
.37066 .64088 m .37117 .64232 L .3707 .64077 L 0 .996 .888 .218 k
F
.37117 .64232 m .37137 .64288 L .37118 .64228 L F
.37117 .64232 m .37118 .64228 L .3707 .64077 L F
.36877 .63557 m .37066 .64088 L .36858 .6341 L F
.36877 .63557 m .36858 .6341 L .36835 .63336 L F
.37066 .64088 m .3707 .64077 L .36835 .63336 L F
.37189 .64071 m .37471 .62077 L .37137 .64288 L 0 .996 .996 .443 k
F
.37471 .62077 m .37468 .62085 L .37137 .64288 L F
.37137 .64288 m .37505 .61835 L .3746 .61755 L .5 .5 .5 1 k
F
.37003 .6391 m .37189 .64071 L .37137 .64288 L 0 .996 .888 .218 k
F
.36877 .63557 m .36988 .6374 L .37003 .6391 L F
.36988 .6374 m .37147 .64002 L .37003 .6391 L F
.3692 .63746 m .37143 .64016 L .36877 .63557 L .028 .221 .923 .098 k
F
.37143 .64016 m .37145 .64006 L .36877 .63557 L F
.37169 .64047 m .37157 .64019 L .36877 .63557 L F
.37147 .64002 m .37189 .64071 L .37142 .64031 L 0 .996 .888 .218 k
F
.37143 .64016 m .37169 .64047 L .37145 .64006 L .028 .221 .923 .098 k
F
.37169 .64047 m .37189 .64071 L .37157 .64019 L F
.37131 .64001 m .3724 .6382 L .37189 .64071 L F
.36802 .624 m .37107 .63065 L .37069 .62677 L 0 .733 .996 .032 k
F
.36839 .62848 m .37107 .63065 L .36802 .624 L 0 .996 .996 .033 k
F
.36876 .6247 m .36945 .63146 L .36894 .62681 L 0 .996 .996 .419 k
F
.37 .6381 m .37161 .63801 L .37003 .63846 L .028 .221 .923 .098 k
F
.36996 .63763 m .37035 .63772 L .37 .6381 L F
.37035 .63772 m .37161 .63801 L .37 .6381 L F
.3692 .63746 m .36996 .63763 L .37003 .63846 L F
.37124 .63946 m .37121 .63953 L .37139 .63861 L 0 .996 .996 .073 k
F
.37003 .63846 m .37161 .63801 L .37131 .64001 L .028 .221 .923 .098 k
F
.37161 .63801 m .3724 .6382 L .37131 .64001 L F
.36965 .63854 m .3724 .6382 L .3692 .63746 L 0 0 .996 .062 k
F
.3701 .63848 m .37294 .63491 L .3724 .6382 L F
.36965 .63854 m .37007 .63807 L .3701 .63848 L F
.37007 .63807 m .37294 .63491 L .3701 .63848 L F
.36945 .63146 m .36985 .63529 L .36952 .63225 L 0 .996 .996 .419 k
F
.36985 .63529 m .37013 .63805 L .36987 .63559 L F
.36985 .63529 m .36987 .63559 L .36952 .63225 L F
.37013 .63805 m .3726 .63529 L .36965 .63854 L 0 .039 .996 .033 k
F
.3726 .63529 m .37294 .63491 L .37236 .63555 L F
.3726 .63529 m .37236 .63555 L .36965 .63854 L F
.36945 .63146 m .36952 .63225 L .36894 .62681 L 0 .996 .996 .419 k
F
.37066 .63517 m .37251 .63203 L .37013 .63805 L 0 .108 .996 .028 k
F
.37251 .63203 m .37259 .63188 L .37249 .63214 L F
.37251 .63203 m .37249 .63214 L .37013 .63805 L F
.37259 .63188 m .3735 .63035 L .37249 .63266 L F
.37259 .63188 m .37249 .63266 L .37013 .63805 L F
.37147 .64002 m .37142 .64031 L .37003 .6391 L 0 .996 .888 .218 k
F
.36783 .61574 m .36803 .61766 L .36751 .61322 L 0 .996 .996 .419 k
F
.36803 .61766 m .36876 .6247 L .36797 .61749 L F
.36803 .61766 m .36797 .61749 L .36751 .61322 L F
.36783 .61574 m .37066 .63517 L .37013 .63805 L F
.36825 .61829 m .3686 .62073 L .36817 .61806 L 0 .996 .996 .195 k
F
.3686 .62073 m .36873 .62189 L .36817 .61806 L F
.36876 .6247 m .36894 .62681 L .36743 .61252 L 0 .996 .996 .419 k
F
.36633 .61872 m .3664 .61938 L .36644 .6196 L 0 .996 .996 .001 k
F
.36652 .62045 m .36661 .62123 L .36633 .61872 L .5 .5 .5 1 k
F
.36224 .6387 m .3645 .63089 L .36191 .63281 L 0 .396 .996 0 k
F
.3645 .63089 m .36497 .62807 L .3646 .63054 L F
.36497 .62807 m .3654 .62541 L .3646 .63054 L F
.3646 .63054 m .3654 .62541 L .3652 .62846 L F
.36415 .63211 m .36454 .62903 L .3645 .63089 L F
.36224 .6387 m .36408 .63099 L .36415 .63211 L F
.36408 .63099 m .36454 .62903 L .36415 .63211 L F
.36454 .62903 m .3654 .62541 L .3645 .63089 L F
.36264 .64174 m .36518 .62724 L .36224 .6387 L 0 .992 .996 .005 k
F
.36518 .62724 m .36576 .62392 L .36497 .62724 L F
.36518 .62724 m .36497 .62724 L .36224 .6387 L F
.3654 .62541 m .36576 .62392 L .36527 .62791 L 0 .396 .996 0 k
F
.3654 .62541 m .36527 .62791 L .3652 .62846 L F
.36416 .63308 m .36633 .61872 L .36576 .62392 L 0 .992 .996 .005 k
F
.36545 .62507 m .36633 .61872 L .36527 .62536 L 0 .996 .996 .375 k
F
.36414 .6324 m .36633 .61872 L .36416 .63308 L 0 .992 .996 .005 k
F
.36672 .62222 m .36661 .62123 L .36652 .62045 L .5 .5 .5 1 k
F
.3631 .64198 m .36672 .62222 L .36633 .61872 L 0 .996 .996 .375 k
F
.3631 .64198 m .36545 .62507 L .36264 .64174 L F
.36264 .64174 m .36415 .63279 L .36416 .63308 L 0 .992 .996 .005 k
F
.36545 .62507 m .36527 .62536 L .36264 .64174 L 0 .996 .996 .375 k
F
.36533 .63018 m .36522 .63039 L .3631 .64198 L 0 .996 .996 .311 k
F
.35928 .62786 m .36191 .63281 L .3602 .62529 L 0 .578 .996 .025 k
F
.35928 .62786 m .3602 .62529 L .3592 .6256 L F
.35928 .62786 m .36224 .6387 L .36191 .63281 L F
.35854 .62023 m .3592 .62684 L .35817 .61684 L .5 .5 .5 1 k
F
.3592 .62684 m .36042 .63904 L .35934 .62837 L F
.3592 .62684 m .35934 .62837 L .35817 .61684 L F
.36189 .64098 m .3631 .64198 L .36264 .64174 L F
.36107 .64015 m .36182 .64083 L .36189 .64098 L F
.36182 .64083 m .3631 .64198 L .36189 .64098 L F
.36039 .63947 m .36095 .63999 L .36097 .64005 L F
.3604 .63944 m .36101 .64002 L .36039 .63947 L F
.36105 .64006 m .3631 .64198 L .36101 .64004 L F
.36109 .64016 m .3631 .64198 L .36107 .64015 L F
.36095 .63999 m .3631 .64198 L .36097 .64005 L F
.36101 .64002 m .36105 .64006 L .36097 .64 L F
.36105 .64006 m .36101 .64004 L .36097 .64 L F
.36101 .64002 m .36097 .64 L .36039 .63947 L F
.36097 .64005 m .36109 .64016 L .36107 .64015 L F
.35995 .63902 m .3604 .63944 L .36039 .63947 L F
.36035 .64165 m .3631 .64198 L .35995 .63902 L .111 0 .996 0 k
F
.36073 .6417 m .36205 .6408 L .36295 .64181 L F
.36073 .6417 m .36295 .64181 L .363 .64197 L F
.36035 .64165 m .36101 .64132 L .36073 .6417 L F
.36101 .64132 m .36205 .6408 L .36073 .6417 L F
.36205 .6408 m .3636 .64002 L .3631 .64198 L F
.36079 .64277 m .3636 .64002 L .36035 .64165 L 0 0 .996 .029 k
F
.36188 .64171 m .36354 .63777 L .36316 .64046 L F
.36211 .64064 m .36354 .63777 L .36188 .64171 L F
.36139 .64188 m .36354 .63777 L .36128 .6423 L F
.36111 .64233 m .36354 .63777 L .36105 .64252 L F
.36115 .64213 m .36354 .63777 L .36096 .64261 L F
.36128 .6423 m .36211 .64064 L .36188 .64171 L F
.36105 .64252 m .36139 .64188 L .36128 .6423 L F
.36125 .64299 m .36354 .63799 L .36115 .64215 L 0 .127 .996 .008 k
F
.36096 .64261 m .36111 .64233 L .36105 .64252 L 0 0 .996 .029 k
F
.36079 .64277 m .36115 .64213 L .36096 .64261 L F
.36125 .64299 m .36115 .64215 L .36079 .64277 L 0 .127 .996 .008 k
F
.36354 .63799 m .36311 .63856 L .36079 .64277 L F
.36231 .64068 m .36396 .63487 L .36348 .63812 L F
.36125 .64299 m .36166 .64175 L .36171 .64199 L F
.35854 .62023 m .36125 .64299 L .36079 .64277 L .5 .5 .5 1 k
F
.35893 .62362 m .35897 .62396 L .35854 .62023 L F
.35897 .62396 m .3608 .6392 L .35866 .62122 L F
.35897 .62396 m .35866 .62122 L .35854 .62023 L F
.35929 .62686 m .35971 .62991 L .35931 .6269 L 0 .908 .996 .013 k
F
.36042 .63904 m .36042 .63907 L .35904 .62546 L .5 .5 .5 1 k
F
.36042 .63904 m .35904 .62546 L .35905 .62551 L F
.35832 .61836 m .35819 .61708 L .35819 .61709 L F
.36042 .63904 m .35832 .61836 L .35832 .61836 L F
.35832 .61836 m .35819 .61708 L .35832 .61836 L F
.35927 .62682 m .35961 .62968 L .35929 .62686 L 0 .908 .996 .013 k
F
.35905 .62551 m .35904 .62546 L .35819 .61708 L .5 .5 .5 1 k
F
.35815 .61679 m .36035 .64165 L .35778 .6187 L F
.35816 .61676 m .35817 .61683 L .35815 .61679 L F
.35817 .61683 m .36035 .64165 L .35815 .61679 L F
.35659 .62609 m .3567 .62559 L .35539 .63355 L 0 .996 .996 .32 k
F
.35722 .62324 m .35798 .62771 L .35815 .62765 L 0 .996 .996 0 k
F
.35721 .62329 m .35798 .62771 L .35722 .62324 L F
.35768 .61783 m .35783 .61916 L .35782 .6192 L .5 .5 .5 1 k
F
.35745 .61931 m .35733 .62085 L .35711 .62273 L 0 .996 .996 .021 k
F
.3574 .62138 m .35816 .61676 L .35709 .62171 L .5 .5 .5 1 k
F
.35787 .61848 m .35787 .61854 L .35778 .61909 L 0 .996 .996 .32 k
F
.35711 .62273 m .35721 .62329 L .35722 .62324 L 0 .996 .996 0 k
F
.35782 .6192 m .35721 .62329 L .35711 .62273 L .5 .5 .5 1 k
F
.35777 .61909 m .35778 .61909 L .35539 .63355 L 0 .996 .996 .32 k
F
.35787 .61848 m .35778 .61909 L .35777 .61909 L F
.35819 .61709 m .35819 .61708 L .35816 .61676 L .5 .5 .5 1 k
F
.35854 .62023 m .35817 .61684 L .35816 .61676 L F
.35659 .62609 m .35787 .61848 L .3567 .62559 L 0 .996 .996 .32 k
F
.35798 .62771 m .35995 .63902 L .35815 .62765 L 0 .996 .996 0 k
F
.35813 .62202 m .35995 .63902 L .35748 .62484 L .5 .5 .5 1 k
F
.35813 .62202 m .35748 .62484 L .35721 .62329 L F
.35782 .6192 m .35813 .62202 L .35721 .62329 L F
.35782 .6192 m .358 .62075 L .35802 .621 L F
.35787 .61848 m .35816 .61676 L .35787 .61854 L 0 .996 .996 .32 k
F
.35783 .61916 m .35909 .63038 L .35782 .6192 L .5 .5 .5 1 k
F
.35514 .63468 m .35539 .63355 L .35443 .63937 L 0 .996 .996 .32 k
F
.35816 .61676 m .36079 .64277 L .36035 .64165 L .5 .5 .5 1 k
F
.35497 .63569 m .35854 .62023 L .35816 .61676 L 0 .996 .996 .32 k
F
.35553 .63161 m .35642 .62822 L .356 .6304 L 0 .996 .996 .219 k
F
.35553 .63161 m .35597 .63057 L .35497 .63569 L F
.35642 .62822 m .3567 .62813 L .35497 .63569 L F
.35828 .6212 m .35829 .62133 L .35497 .63569 L F
.35841 .62468 m .35909 .63038 L .35914 .63147 L .5 .5 .5 1 k
F
.3584 .62435 m .35909 .63038 L .35841 .62468 L F
.35553 .63161 m .35892 .62364 L .35886 .62311 L 0 .996 .996 .219 k
F
.35642 .62822 m .35828 .6212 L .3567 .62813 L F
.35828 .6212 m .35854 .62023 L .35829 .62133 L F
.35553 .63161 m .35886 .62311 L .3585 .62041 L F
.35709 .62171 m .35704 .62192 L .35581 .62984 L .5 .5 .5 1 k
F
.35709 .62171 m .35581 .62984 L .35584 .62977 L F
.35609 .62729 m .35883 .62374 L .35553 .63161 L 0 .996 .996 .123 k
F
.35883 .62374 m .35891 .62363 L .35886 .62376 L F
.35883 .62374 m .35886 .62376 L .35553 .63161 L F
.35891 .62363 m .35892 .62364 L .35553 .63161 L F
.35609 .62729 m .35927 .6269 L .35918 .62601 L F
.35883 .62374 m .35918 .62601 L .35891 .62363 L F
.35609 .62729 m .35918 .62601 L .35883 .62374 L F
.35667 .62448 m .35709 .62171 L .35657 .62504 L .5 .5 .5 1 k
F
.35665 .6227 m .35931 .6269 L .35609 .62729 L 0 .908 .996 .013 k
F
.35675 .62285 m .35958 .62961 L .35927 .62682 L F
.35665 .6227 m .35671 .62283 L .35675 .62285 L F
.35671 .62283 m .35958 .62961 L .35675 .62285 L F
.35777 .61763 m .35778 .6187 L .35768 .61783 L .5 .5 .5 1 k
F
.35816 .61676 m .35778 .6187 L .35777 .61763 L F
.35709 .62171 m .35816 .61676 L .35768 .61783 L F
.3608 .6392 m .36125 .64299 L .3608 .63924 L F
.3608 .6392 m .3608 .63924 L .35854 .62023 L F
.3592 .6256 m .3602 .62529 L .359 .61996 L 0 .578 .996 .025 k
F
.35929 .62663 m .36138 .64041 L .36125 .64299 L .5 .5 .5 1 k
F
.35893 .62362 m .3595 .62757 L .35929 .62663 L F
.3595 .62757 m .36138 .64041 L .35929 .62663 L F
.36216 .64025 m .36396 .63487 L .36231 .64068 L 0 .127 .996 .008 k
F
.36396 .63487 m .36469 .63267 L .36348 .63812 L F
.36237 .64056 m .36441 .63361 L .3621 .64046 L 0 .445 .996 0 k
F
.36257 .64054 m .36265 .64019 L .36229 .64044 L 0 .867 .996 .001 k
F
.36441 .63361 m .36414 .63433 L .3621 .64046 L 0 .445 .996 0 k
F
.36269 .63945 m .36438 .63192 L .36385 .63552 L F
.36172 .64276 m .36237 .64056 L .36125 .64299 L F
.36172 .64276 m .36214 .64104 L .36219 .64116 L F
.36171 .64199 m .36216 .64025 L .36231 .64068 L 0 .127 .996 .008 k
F
.36166 .64175 m .36216 .64025 L .36171 .64199 L F
.36237 .64056 m .3621 .64046 L .36125 .64299 L 0 .445 .996 0 k
F
.36138 .64041 m .36172 .64276 L .36125 .64299 L .5 .5 .5 1 k
F
.36121 .63938 m .36131 .64005 L .36124 .63945 L F
.36131 .64005 m .36172 .64276 L .36136 .6403 L F
.36131 .64005 m .36136 .6403 L .36124 .63945 L F
.3622 .64224 m .36257 .64054 L .36172 .64276 L 0 .867 .996 .001 k
F
.36214 .64104 m .36258 .63926 L .36219 .64116 L 0 .445 .996 0 k
F
.36257 .64054 m .36229 .64044 L .36172 .64276 L 0 .867 .996 .001 k
F
.35931 .6269 m .36121 .63938 L .35893 .62362 L .5 .5 .5 1 k
F
.36121 .63938 m .36124 .63945 L .35893 .62362 L F
.36014 .63233 m .3622 .64224 L .36172 .64276 L F
.35931 .6269 m .36048 .63309 L .36014 .63233 L F
.36048 .63309 m .3622 .64224 L .36014 .63233 L F
.35971 .62991 m .36044 .63356 L .35931 .6269 L 0 .996 .996 .593 k
F
.36044 .63356 m .36076 .63461 L .35931 .6269 L F
.36122 .63742 m .36178 .64017 L .36138 .63788 L F
.36178 .64017 m .3622 .64224 L .36183 .6403 L F
.36178 .64017 m .36183 .6403 L .36138 .63788 L F
.36219 .64116 m .36258 .63926 L .36269 .63945 L 0 .445 .996 0 k
F
.36265 .64019 m .36258 .63928 L .36229 .64044 L 0 .867 .996 .001 k
F
.36044 .63356 m .36122 .63742 L .36076 .63461 L 0 .996 .996 .593 k
F
.36122 .63742 m .36138 .63788 L .36076 .63461 L F
.36258 .63926 m .36438 .63192 L .36269 .63945 L 0 .445 .996 0 k
F
.36438 .63192 m .36524 .6284 L .36385 .63552 L F
.3648 .63042 m .36455 .63121 L .36229 .64044 L 0 .867 .996 .001 k
F
.36268 .64122 m .36281 .64055 L .3622 .64224 L 0 .996 .996 .016 k
F
.36281 .64055 m .36254 .64049 L .3622 .64224 L F
.36265 .64019 m .3648 .63042 L .36258 .63928 L 0 .867 .996 .001 k
F
.3622 .64224 m .36475 .62933 L .36415 .63337 L F
.3613 .63781 m .36268 .64122 L .3622 .64224 L 0 .996 .996 .593 k
F
.35971 .62991 m .36157 .63701 L .3613 .63781 L F
.36157 .63701 m .36268 .64122 L .3613 .63781 L F
.36174 .63791 m .36184 .63808 L .35971 .62991 L 0 .996 .899 .263 k
F
.36242 .6403 m .36227 .63967 L .35971 .62991 L F
.36105 .63203 m .36261 .634 L .36056 .63324 L 0 .248 .996 .095 k
F
.36281 .64055 m .3632 .63838 L .36254 .64049 L 0 .996 .996 .016 k
F
.36475 .62933 m .3658 .62401 L .36415 .63337 L 0 .867 .996 .001 k
F
.3632 .63838 m .36522 .62719 L .36277 .63934 L 0 .996 .996 .016 k
F
.3632 .63838 m .36277 .63934 L .36254 .64049 L F
.36522 .62719 m .365 .62803 L .36254 .64049 L F
.36354 .63777 m .36414 .63669 L .36316 .64046 L 0 0 .996 .029 k
F
.36354 .63799 m .36414 .63669 L .36311 .63856 L 0 .127 .996 .008 k
F
.36309 .63897 m .36498 .6276 L .36419 .63291 L 0 .996 .996 .016 k
F
.36268 .64122 m .36307 .63892 L .36309 .63897 L F
.36307 .63892 m .36498 .6276 L .36309 .63897 L F
.36266 .63798 m .3629 .63853 L .36246 .63753 L 0 .457 .996 .143 k
F
.36498 .6276 m .36636 .61945 L .36419 .63291 L 0 .996 .996 .016 k
F
.36319 .63918 m .36563 .62398 L .36308 .63893 L 0 .996 .996 .033 k
F
.36319 .63918 m .36308 .63893 L .36268 .64122 L F
.36563 .62398 m .36545 .62487 L .36268 .64122 L F
.3629 .63853 m .36319 .63918 L .36292 .63857 L 0 .457 .996 .143 k
F
.3629 .63853 m .36292 .63857 L .36246 .63753 L F
.36261 .634 m .36374 .63542 L .36243 .63452 L 0 .248 .996 .095 k
F
.36261 .634 m .36243 .63452 L .36056 .63324 L F
.36012 .63226 m .36174 .63791 L .35971 .62991 L 0 .996 .899 .263 k
F
.36056 .63324 m .36266 .63798 L .36012 .63226 L 0 .457 .996 .143 k
F
.36266 .63798 m .36246 .63753 L .36012 .63226 L F
.36174 .63791 m .36242 .6403 L .36184 .63808 L 0 .996 .899 .263 k
F
.36242 .6403 m .36268 .64122 L .36227 .63967 L F
.35709 .62171 m .35768 .61783 L .35704 .62192 L .5 .5 .5 1 k
F
.35723 .61769 m .35971 .62991 L .35665 .6227 L 0 .996 .996 .102 k
F
.35749 .61898 m .35962 .62977 L .35952 .62897 L F
.35723 .61769 m .35748 .61898 L .35749 .61898 L F
.35748 .61898 m .35962 .62977 L .35749 .61898 L F
.3585 .62041 m .35886 .62311 L .35854 .62023 L 0 .996 .996 .219 k
F
.35958 .62961 m .35961 .62968 L .35927 .62682 L 0 .908 .996 .013 k
F
.35961 .62968 m .35971 .62991 L .35929 .62686 L F
.36563 .62398 m .36636 .61945 L .36545 .62487 L 0 .996 .996 .033 k
F
.36522 .62719 m .3658 .62401 L .365 .62803 L 0 .996 .996 .016 k
F
.3648 .63042 m .36524 .6284 L .36455 .63121 L 0 .867 .996 .001 k
F
.36441 .63361 m .36469 .63267 L .36414 .63433 L 0 .445 .996 0 k
F
.363 .64197 m .36295 .64181 L .3631 .64198 L .111 0 .996 0 k
F
.35952 .62897 m .36012 .63226 L .35971 .62991 L 0 .996 .996 .102 k
F
.35962 .62977 m .36012 .63226 L .35952 .62897 L F
.35892 .62364 m .35893 .62362 L .35854 .62023 L 0 .996 .996 .219 k
F
.35891 .62363 m .35893 .62362 L .35892 .62364 L 0 .996 .996 .123 k
F
.35891 .62363 m .35931 .6269 L .35893 .62362 L F
.35927 .6269 m .35931 .6269 L .35891 .62363 L F
.36042 .63904 m .36079 .64277 L .36042 .63907 L .5 .5 .5 1 k
F
.36316 .64046 m .36414 .63669 L .3636 .64002 L 0 0 .996 .029 k
F
.36374 .63542 m .36598 .62083 L .36351 .63709 L .5 .5 .5 1 k
F
.36598 .62083 m .36649 .61749 L .36589 .62143 L F
.36598 .62083 m .36589 .62143 L .36474 .62902 L F
.36474 .62901 m .36474 .62902 L .36319 .63918 L F
.36598 .62083 m .36474 .62902 L .36474 .62901 L F
.36433 .62937 m .36461 .62786 L .36374 .63542 L 0 .996 .996 .31 k
F
.36649 .61749 m .36646 .61773 L .36319 .63918 L .5 .5 .5 1 k
F
.36665 .61644 m .36665 .61649 L .36319 .63918 L F
.36668 .61628 m .36666 .61638 L .36319 .63918 L F
.36673 .61595 m .36663 .61661 L .36606 .62039 L F
.36606 .62034 m .36606 .62039 L .36319 .63918 L F
.36673 .61595 m .36606 .62039 L .36606 .62034 L F
.36605 .6214 m .36692 .61469 L .36636 .61945 L 0 .996 .996 .033 k
F
.36319 .63918 m .36606 .62039 L .36605 .6214 L F
.36606 .62039 m .36692 .61469 L .36605 .6214 L F
.36692 .61469 m .3692 .63746 L .36636 .61945 L .5 .5 .5 1 k
F
.36792 .62417 m .36839 .62848 L .36802 .624 L 0 .988 .996 .114 k
F
.36714 .6169 m .36823 .6263 L .36837 .62918 L .5 .5 .5 1 k
F
.36715 .61665 m .36879 .63098 L .36714 .6169 L F
.36879 .63098 m .36965 .63854 L .36878 .63104 L F
.36879 .63098 m .36878 .63104 L .36714 .6169 L F
.36692 .61469 m .36715 .61665 L .36714 .6169 L F
.36627 .61965 m .3669 .6157 L .36609 .62014 L F
.36629 .61959 m .3669 .6157 L .36627 .61965 L F
.36743 .61252 m .36965 .63854 L .36692 .61469 L F
.36629 .61959 m .36706 .61486 L .3669 .6157 L F
.36718 .61396 m .36718 .6141 L .36475 .62915 L 0 .996 .996 .31 k
F
.36702 .61476 m .36704 .61482 L .36475 .62915 L F
.36498 .62096 m .36556 .61989 L .36433 .62937 L 0 .996 .996 .166 k
F
.36649 .61749 m .36665 .61644 L .36646 .61773 L .5 .5 .5 1 k
F
.36665 .61644 m .36668 .61628 L .36665 .61649 L F
.36668 .61628 m .36673 .61595 L .36666 .61638 L F
.36673 .61595 m .36692 .61469 L .36663 .61661 L F
.36609 .62014 m .36706 .61486 L .36692 .61469 L F
.36374 .63542 m .36629 .61959 L .36609 .62014 L F
.36461 .62786 m .36702 .61476 L .36475 .62915 L 0 .996 .996 .31 k
F
.36461 .62786 m .36475 .62915 L .36374 .63542 L F
.36419 .63291 m .36636 .61945 L .3658 .62401 L 0 .996 .996 .016 k
F
.36706 .61486 m .36743 .61252 L .36695 .61456 L .5 .5 .5 1 k
F
.36725 .61349 m .36731 .61328 L .36718 .6141 L 0 .996 .996 .31 k
F
.36725 .61349 m .36718 .6141 L .36718 .61396 L F
.36702 .61476 m .36725 .61349 L .36704 .61482 L F
.36725 .61349 m .36743 .61252 L .36731 .61328 L F
.36783 .61574 m .36751 .61322 L .36743 .61252 L 0 .996 .996 .419 k
F
.36807 .61997 m .37013 .63805 L .36965 .63854 L .5 .5 .5 1 k
F
.36812 .61977 m .37013 .63805 L .36807 .61997 L F
.36789 .61686 m .37013 .63805 L .36782 .61706 L F
.36782 .61706 m .36812 .61977 L .36807 .61997 L F
.36797 .63128 m .36817 .6322 L .36809 .63201 L 0 .996 .996 .49 k
F
.36827 .63305 m .36877 .63557 L .36835 .63336 L 0 .996 .996 .056 k
F
.36799 .63138 m .36964 .64191 L .36774 .62988 L 0 .996 .996 .49 k
F
.36964 .64191 m .36963 .64187 L .36752 .62847 L F
.36752 .62847 m .37036 .64649 L .36988 .64723 L .996 .996 .996 .507 k
F
.36787 .63095 m .3683 .63328 L .36793 .63101 L 0 .996 .996 .027 k
F
.36755 .6287 m .36764 .62944 L .36724 .62659 L .996 .996 .996 .507 k
F
.36764 .62944 m .36851 .63639 L .36745 .62818 L F
.36851 .63639 m .36869 .6379 L .36745 .62818 L F
.36931 .64269 m .3693 .64266 L .36716 .62591 L F
.36716 .62592 m .36716 .62591 L .36711 .62557 L F
.36931 .64269 m .36716 .62591 L .36716 .62592 L F
.36711 .62557 m .36715 .62587 L .36676 .62257 L .5 .5 .5 1 k
F
.36715 .62587 m .36721 .62645 L .36685 .62334 L F
.36721 .62645 m .36775 .63131 L .36698 .62451 L F
.36775 .63131 m .36789 .63259 L .36698 .62451 L F
.3689 .64157 m .36893 .64189 L .36685 .62334 L F
.36904 .64297 m .3692 .64247 L .3692 .64246 L F
.36711 .62557 m .36988 .64723 L .36943 .64632 L F
.36777 .6311 m .36788 .63104 L .36747 .62855 L 0 .996 .996 .15 k
F
.36787 .63095 m .36788 .63104 L .36777 .6311 L 0 .996 .996 .027 k
F
.36894 .6419 m .36899 .64243 L .36723 .62674 L .5 .5 .5 1 k
F
.36908 .64314 m .36723 .62674 L .36723 .62678 L F
.3636 .64002 m .36549 .63226 L .36491 .63256 L 0 .996 .996 .311 k
F
.36903 .643 m .36904 .64297 L .36904 .64297 L .5 .5 .5 1 k
F
.36719 .6265 m .36943 .64632 L .36903 .643 L F
.36672 .62222 m .36723 .62674 L .36719 .6265 L F
.36723 .62674 m .36943 .64632 L .36719 .6265 L F
.36549 .63226 m .36711 .62557 L .36491 .63256 L 0 .996 .996 .311 k
F
.36491 .63256 m .36711 .62557 L .3665 .62345 L F
.36414 .63669 m .36659 .62754 L .36409 .63803 L 0 .996 .996 .242 k
F
.36659 .62754 m .36664 .62751 L .36409 .63803 L F
.36414 .63669 m .36665 .63058 L .36659 .62754 L F
.36764 .63053 m .36765 .63055 L .36718 .6264 L .5 .5 .5 1 k
F
.36813 .63487 m .36718 .6264 L .36718 .62635 L F
.36886 .64152 m .36813 .63489 L .36813 .63487 L F
.36813 .63489 m .36718 .6264 L .36813 .63487 L F
.36737 .62805 m .36804 .63407 L .36747 .62901 L F
.36804 .63407 m .36886 .64152 L .36813 .63487 L F
.36804 .63407 m .36813 .63487 L .36747 .62901 L F
.36665 .63058 m .36752 .62847 L .36659 .62754 L 0 .996 .996 .242 k
F
.36747 .62855 m .36747 .62859 L .36744 .62867 L 0 .996 .996 .15 k
F
.36743 .62863 m .36744 .62867 L .36414 .63669 L F
.36747 .62855 m .36744 .62867 L .36743 .62863 L F
.36744 .62859 m .36745 .62859 L .36743 .62863 L F
.36743 .62861 m .36743 .62863 L .36414 .63669 L F
.36744 .62859 m .36743 .62863 L .36743 .62861 L F
.36469 .63267 m .36742 .62862 L .36414 .63669 L F
.36742 .62862 m .36742 .62863 L .36414 .63669 L F
.36742 .62862 m .36744 .62859 L .36742 .62863 L F
.36744 .62859 m .36747 .62855 L .36745 .62859 L F
.36886 .64152 m .36886 .64151 L .36765 .63055 L .5 .5 .5 1 k
F
.36886 .64152 m .36765 .63055 L .36764 .63053 L F
.36469 .63267 m .36777 .6311 L .36747 .62855 L 0 .996 .996 .15 k
F
.36776 .63101 m .36777 .6311 L .36469 .63267 L 0 .996 .996 .027 k
F
.36775 .63131 m .3689 .64157 L .36789 .63259 L .5 .5 .5 1 k
F
.36533 .63018 m .36672 .62222 L .36522 .63039 L 0 .996 .996 .311 k
F
.36524 .6284 m .36774 .63083 L .36469 .63267 L 0 .996 .996 .027 k
F
.36774 .63083 m .36776 .63101 L .36469 .63267 L F
.36535 .6285 m .36797 .63276 L .36774 .63083 L F
.36659 .62754 m .36711 .62557 L .36664 .62751 L 0 .996 .996 .242 k
F
.36705 .62517 m .36737 .62805 L .36721 .62665 L .5 .5 .5 1 k
F
.36737 .62805 m .36747 .62901 L .36721 .62665 L F
.36659 .62754 m .36745 .6284 L .36711 .62557 L 0 .996 .996 .242 k
F
.36524 .6284 m .36531 .6285 L .36535 .6285 L 0 .996 .996 .027 k
F
.36531 .6285 m .36797 .63276 L .36535 .6285 L F
.36797 .63276 m .36818 .63308 L .36774 .63083 L F
.3658 .62401 m .36835 .63336 L .36524 .6284 L 0 .996 .996 .056 k
F
.3659 .62439 m .36803 .63268 L .36592 .62445 L F
.36803 .63268 m .36829 .63369 L .36803 .63267 L F
.36803 .63268 m .36803 .63267 L .36592 .62445 L F
.36787 .63095 m .36777 .6311 L .36776 .63101 L 0 .996 .996 .027 k
F
.36908 .64314 m .36907 .64312 L .36899 .64243 L .5 .5 .5 1 k
F
.36908 .64314 m .36899 .64243 L .36894 .6419 L F
.36723 .62678 m .36723 .62674 L .36676 .62257 L F
.36774 .63083 m .36787 .63095 L .36776 .63101 L 0 .996 .996 .027 k
F
.36774 .63083 m .36818 .63308 L .36787 .63095 L F
.36783 .63145 m .36829 .63369 L .3681 .63244 L 0 .996 .996 .056 k
F
.36592 .62445 m .36794 .63234 L .36783 .63145 L F
.36794 .63234 m .36829 .63369 L .36783 .63145 L F
.3658 .62401 m .3659 .62439 L .36592 .62445 L F
.36747 .62855 m .36752 .62847 L .36747 .62859 L 0 .996 .996 .15 k
F
.36721 .62645 m .36698 .62451 L .36685 .62334 L .5 .5 .5 1 k
F
.3689 .64157 m .36908 .64314 L .36893 .64189 L F
.36715 .62587 m .36685 .62334 L .36676 .62257 L F
.36747 .62855 m .36788 .63104 L .36752 .62847 L 0 .996 .996 .15 k
F
.36793 .63101 m .36799 .63138 L .36756 .62876 L 0 .996 .996 .49 k
F
.36799 .63138 m .36774 .62988 L .36756 .62876 L F
.36793 .63101 m .36756 .62876 L .36752 .62847 L F
.36788 .63104 m .36793 .63101 L .36752 .62847 L 0 .996 .996 .15 k
F
.36787 .63095 m .36793 .63101 L .36788 .63104 L 0 .996 .996 .027 k
F
.36851 .63639 m .36931 .64269 L .36869 .6379 L .996 .996 .996 .507 k
F
.36764 .62944 m .36745 .62818 L .36724 .62659 L F
.3681 .63244 m .36852 .63458 L .36827 .63305 L 0 .996 .996 .056 k
F
.36829 .63369 m .36852 .63458 L .3681 .63244 L F
.36818 .63308 m .3683 .63328 L .36787 .63095 L 0 .996 .996 .027 k
F
.36752 .62847 m .36755 .6287 L .36711 .62557 L .996 .996 .996 .507 k
F
.36755 .6287 m .36724 .62659 L .36711 .62557 L F
.36852 .63458 m .36877 .63557 L .36827 .63305 L 0 .996 .996 .056 k
F
.3683 .63328 m .36835 .63336 L .36793 .63101 L 0 .996 .996 .027 k
F
.36711 .62557 m .36676 .62257 L .36672 .62222 L .5 .5 .5 1 k
F
.36745 .6284 m .36752 .62847 L .36711 .62557 L 0 .996 .996 .242 k
F
.36708 .62545 m .36711 .62557 L .36672 .62222 L 0 .996 .996 .311 k
F
.36636 .61945 m .36877 .63557 L .3658 .62401 L .5 .5 .5 1 k
F
.36636 .61945 m .36829 .63166 L .36877 .63557 L F
.36829 .63166 m .3692 .63746 L .36878 .63559 L F
.36829 .63166 m .36878 .63559 L .36877 .63557 L F
.36433 .62937 m .36744 .61727 L .36678 .61606 L 0 .996 .996 .31 k
F
.36556 .61989 m .36658 .61802 L .36433 .62937 L 0 .996 .996 .166 k
F
.36743 .61252 m .36789 .61686 L .36782 .61706 L .5 .5 .5 1 k
F
.36744 .61727 m .36783 .61574 L .36678 .61606 L 0 .996 .996 .31 k
F
.36658 .61802 m .36772 .61594 L .36679 .61965 L 0 .996 .996 .166 k
F
.36658 .61802 m .36679 .61965 L .36433 .62937 L F
.36678 .61606 m .36783 .61574 L .36743 .61252 L 0 .996 .996 .31 k
F
.36772 .61594 m .36773 .61613 L .36433 .62937 L 0 .996 .996 .166 k
F
.36706 .61486 m .36695 .61456 L .36692 .61469 L .5 .5 .5 1 k
F
.36772 .61594 m .36783 .61574 L .36773 .61613 L 0 .996 .996 .166 k
F
.36556 .61989 m .36817 .61835 L .36783 .61574 L F
.36536 .62065 m .36817 .61835 L .36556 .61989 L F
.36825 .61829 m .36817 .61806 L .36783 .61574 L 0 .996 .996 .195 k
F
.36817 .61835 m .36825 .61829 L .36783 .61574 L 0 .996 .996 .166 k
F
.36498 .62096 m .36536 .62065 L .36556 .61989 L F
.36565 .61085 m .36825 .61829 L .36498 .62096 L 0 .996 .996 .151 k
F
.36825 .61829 m .37124 .62936 L .37066 .63517 L 0 .996 .996 .195 k
F
.36869 .61956 m .36903 .62118 L .36825 .61829 L 0 .499 .996 .121 k
F
.36604 .6147 m .36869 .61956 L .36565 .61085 L 0 .996 .402 .54 k
F
.36841 .61904 m .36858 .61906 L .36869 .61956 L F
.36858 .61906 m .36917 .6191 L .36869 .61956 L F
.36827 .61835 m .36869 .61956 L .36825 .61829 L 0 .996 .996 .151 k
F
.36827 .61784 m .36917 .6191 L .36841 .61904 L 0 .996 .402 .54 k
F
.36869 .61956 m .36928 .62184 L .36903 .62118 L 0 .499 .996 .121 k
F
.36627 .61263 m .36821 .6182 L .36634 .61283 L 0 .996 .996 .151 k
F
.36869 .61956 m .37188 .62079 L .37124 .62936 L 0 .499 .996 .121 k
F
.36634 .62249 m .36871 .61964 L .36604 .6147 L 0 0 .996 .014 k
F
.36813 .61795 m .36827 .61835 L .36825 .61829 L 0 .996 .996 .151 k
F
.36821 .6182 m .36869 .61956 L .36813 .61795 L F
.36871 .61964 m .36917 .6191 L .36791 .61733 L 0 0 .996 .014 k
F
.36728 .61698 m .36827 .61784 L .36841 .61904 L 0 .996 .402 .54 k
F
.36663 .61578 m .36738 .61672 L .36728 .61698 L F
.36738 .61672 m .36827 .61784 L .36728 .61698 L F
.3661 .6148 m .36665 .61558 L .36663 .61578 L F
.36665 .61558 m .36827 .61784 L .36663 .61578 L F
.36604 .6147 m .3661 .61478 L .3661 .6148 L F
.3661 .61478 m .36827 .61784 L .3661 .6148 L F
.36871 .61964 m .36791 .61733 L .36604 .6147 L 0 0 .996 .014 k
F
.36928 .62184 m .36939 .62252 L .36903 .62118 L 0 .499 .996 .121 k
F
.36823 .6263 m .36965 .63854 L .36837 .62918 L .5 .5 .5 1 k
F
.3686 .62073 m .36921 .625 L .36873 .62189 L 0 .996 .996 .195 k
F
.36921 .625 m .37066 .63517 L .36925 .62551 L F
.36921 .625 m .36925 .62551 L .36873 .62189 L F
.3687 .61966 m .36968 .61681 L .36917 .6191 L 0 0 .996 .014 k
F
.36892 .61865 m .36968 .61681 L .3687 .61966 L F
.36874 .6184 m .36911 .61778 L .36832 .62012 L F
.36911 .61778 m .36968 .61681 L .36892 .61865 L F
.36911 .61778 m .36892 .61865 L .36832 .62012 L F
.37188 .62079 m .37502 .6123 L .3747 .61654 L 0 .064 .996 .025 k
F
.37502 .6123 m .37527 .61164 L .3752 .61222 L F
.37502 .6123 m .3752 .61222 L .3747 .61654 L F
.37255 .61042 m .37527 .61164 L .37188 .62079 L 0 .592 .996 .053 k
F
.37482 .61552 m .37773 .62647 L .3747 .61654 L 0 .996 .996 .237 k
F
.37527 .61164 m .37575 .61456 L .37482 .61552 L F
.37575 .61456 m .37773 .62647 L .37482 .61552 L F
.37575 .61456 m .37827 .62266 L .37773 .62647 L F
.37527 .61164 m .37602 .6144 L .37575 .61456 L F
.37602 .6144 m .37827 .62266 L .37575 .61456 L F
.37561 .61826 m .37827 .62266 L .37527 .61164 L 0 .291 .996 .105 k
F
.37426 .62785 m .37547 .6211 L .37422 .62791 L 0 .996 .996 .365 k
F
.37471 .62077 m .37505 .61835 L .37468 .62085 L 0 .996 .996 .443 k
F
.3735 .63035 m .37627 .62623 L .37294 .63491 L 0 .996 .996 .197 k
F
.37627 .62623 m .37627 .62624 L .37294 .63491 L F
.37632 .62616 m .37922 .64303 L .37871 .64466 L 0 .996 .996 .555 k
F
.37401 .62958 m .37658 .62793 L .37627 .62623 L 0 .996 .996 .197 k
F
.37627 .62623 m .37628 .62621 L .37627 .62624 L F
.37627 .62623 m .37659 .62793 L .37628 .62621 L F
.37658 .62793 m .37659 .62793 L .37627 .62623 L F
.37624 .6261 m .37628 .62624 L .37626 .62606 L 0 .996 .996 .285 k
F
.37628 .62624 m .37632 .62616 L .37589 .62378 L F
.37628 .62621 m .37632 .62616 L .37628 .62624 L 0 .996 .996 .197 k
F
.37628 .62621 m .37676 .6278 L .37632 .62616 L F
.37659 .62793 m .37676 .6278 L .37628 .62621 L F
.3747 .61654 m .37722 .62809 L .37409 .62419 L 0 .996 .996 .388 k
F
.37555 .62044 m .37773 .62647 L .37722 .62809 L F
.3747 .61654 m .37581 .62017 L .37555 .62044 L F
.37581 .62017 m .37773 .62647 L .37555 .62044 L F
.37591 .61876 m .37885 .61691 L .37827 .62266 L 0 .291 .996 .105 k
F
.37561 .61826 m .37623 .618 L .37591 .61876 L F
.37623 .618 m .37885 .61691 L .37591 .61876 L F
.37599 .62341 m .37885 .61691 L .37561 .61826 L 0 .135 .996 .021 k
F
.37599 .62341 m .37945 .60999 L .37885 .61691 L F
.37928 .61091 m .37919 .61101 L .37911 .61131 L 0 .996 .996 .299 k
F
.37927 .61093 m .37911 .61131 L .37599 .62341 L F
.37928 .61091 m .37911 .61131 L .37927 .61093 L F
.37827 .62266 m .38094 .6261 L .37773 .62647 L 0 .283 .996 .082 k
F
.37688 .62658 m .38025 .61813 L .37986 .61322 L 0 .996 .996 .189 k
F
.37906 .61683 m .37885 .61704 L .37641 .62626 L F
.37641 .62626 m .37896 .61263 L .37599 .62341 L 0 .996 .996 .299 k
F
.37896 .61263 m .37928 .61091 L .3788 .61272 L F
.37896 .61263 m .3788 .61272 L .37599 .62341 L F
.37641 .62626 m .37986 .61322 L .37945 .60999 L F
.37688 .62658 m .379 .61708 L .37641 .62626 L 0 .996 .996 .189 k
F
.379 .61708 m .379 .61705 L .37641 .62626 L F
.37928 .61091 m .37945 .60999 L .37919 .61101 L 0 .996 .996 .299 k
F
.37484 .6252 m .37665 .62737 L .37656 .62753 L .5 .5 .5 1 k
F
.3748 .62507 m .37665 .62737 L .37484 .6252 L F
.37385 .63007 m .37658 .62793 L .37401 .62958 L 0 .996 .996 .197 k
F
.3735 .63035 m .37385 .63007 L .37401 .62958 L F
.37409 .62419 m .37662 .62762 L .3735 .63035 L .5 .5 .5 1 k
F
.37662 .62762 m .37665 .62788 L .3735 .63035 L F
.37665 .62737 m .37722 .62809 L .37656 .62753 L F
.37594 .63138 m .37599 .63108 L .37544 .63263 L 0 .996 .996 .037 k
F
.37525 .62758 m .37688 .62658 L .37641 .62626 L 0 .996 .996 .634 k
F
.37513 .62771 m .37526 .62763 L .37525 .62758 L F
.37526 .62763 m .37688 .62658 L .37525 .62758 L F
.37544 .63263 m .3759 .6303 L .37494 .63359 L 0 .996 .996 .009 k
F
.37514 .62773 m .37688 .62658 L .37513 .62771 L 0 .996 .996 .634 k
F
.37516 .62806 m .37528 .62796 L .37508 .62777 L F
.37528 .62796 m .37688 .62658 L .37516 .62772 L F
.37528 .62796 m .37516 .62772 L .37508 .62777 L F
.37494 .63359 m .376 .62932 L .37446 .63384 L 0 .813 .996 .001 k
F
.37383 .62926 m .37423 .62891 L .37382 .62922 L 0 .996 .996 .634 k
F
.37446 .63384 m .37632 .62809 L .37401 .6327 L 0 .662 .996 .001 k
F
.37496 .62827 m .37688 .62658 L .37491 .62827 L 0 .996 .996 .634 k
F
.37361 .62945 m .37688 .62658 L .37361 .62945 L F
.37401 .6327 m .37688 .62658 L .3736 .62947 L 0 .881 .996 .022 k
F
.37524 .63008 m .37739 .62478 L .37688 .62658 L F
.37531 .6298 m .37739 .62478 L .37524 .63008 L F
.37423 .62891 m .37496 .62827 L .37423 .62887 L 0 .996 .996 .634 k
F
.37496 .62827 m .37491 .62827 L .37423 .62887 L F
.37382 .62922 m .37516 .62806 L .37508 .62777 L F
.37124 .62936 m .3747 .61654 L .37409 .62419 L 0 .141 .996 .032 k
F
.37188 .62079 m .3747 .61654 L .37124 .62936 L 0 .064 .996 .025 k
F
.36917 .6191 m .37255 .61042 L .37188 .62079 L 0 .251 .996 .073 k
F
.37129 .60653 m .37156 .60918 L .37079 .60832 L .5 .5 .5 1 k
F
.37016 .61573 m .37169 .61235 L .36982 .61735 L 0 .991 .996 .122 k
F
.37169 .61235 m .37255 .61042 L .3717 .61262 L F
.37169 .61235 m .3717 .61262 L .36917 .6191 L F
.37016 .61573 m .37258 .61581 L .37229 .611 L F
.3704 .61659 m .37206 .61609 L .37016 .61573 L F
.37206 .61609 m .37292 .61582 L .37202 .61579 L F
.37206 .61609 m .37202 .61579 L .37016 .61573 L F
.3736 .62947 m .37361 .62945 L .37361 .62945 L 0 .996 .996 .634 k
F
.37066 .63517 m .37409 .62419 L .3735 .63035 L 0 .108 .996 .028 k
F
.37409 .62419 m .3748 .62507 L .37484 .6252 L .5 .5 .5 1 k
F
.37124 .62936 m .37409 .62419 L .37066 .63517 L 0 .141 .996 .032 k
F
.3736 .62947 m .37641 .62626 L .37324 .62375 L 0 .996 .996 .634 k
F
.37338 .62729 m .37401 .6327 L .3736 .62947 L .5 .5 .5 1 k
F
.36968 .61681 m .3704 .61659 L .37016 .61573 L 0 .991 .996 .122 k
F
.36968 .61681 m .37016 .61573 L .36917 .6191 L F
.37016 .61573 m .36982 .61735 L .36917 .6191 L F
.37023 .61302 m .37244 .61533 L .36968 .61681 L 0 .533 .996 .045 k
F
.37258 .61581 m .37292 .61582 L .37229 .611 L 0 .991 .996 .122 k
F
.37244 .61533 m .37292 .61582 L .37259 .61592 L 0 .533 .996 .045 k
F
.37244 .61533 m .37259 .61592 L .36968 .61681 L F
.37148 .61432 m .37324 .62375 L .37292 .61582 L F
.37023 .61302 m .37105 .61595 L .37148 .61432 L F
.37105 .61595 m .37324 .62375 L .37148 .61432 L F
.37295 .62198 m .37301 .62296 L .37023 .61302 L 0 .996 .996 0 k
F
.37079 .60832 m .37295 .62198 L .37023 .61302 L F
.36917 .6191 m .36949 .6193 L .36869 .61956 L 0 .251 .996 .073 k
F
.36949 .6193 m .37188 .62079 L .36965 .61993 L F
.36949 .6193 m .36965 .61993 L .36869 .61956 L F
.36832 .62012 m .36892 .61865 L .3687 .61966 L 0 0 .996 .014 k
F
.36634 .62249 m .36874 .6184 L .36832 .62012 L F
.3667 .62784 m .36968 .61681 L .36634 .62249 L 0 .736 .996 0 k
F
.36872 .61964 m .36912 .61788 L .36827 .62201 L F
.36912 .61788 m .37023 .61302 L .36915 .61798 L F
.36912 .61788 m .36915 .61798 L .36827 .62201 L F
.36812 .62734 m .37068 .61058 L .3676 .62978 L 0 .996 .996 .359 k
F
.37097 .60943 m .37145 .6131 L .37152 .61296 L 0 .996 .996 0 k
F
.37079 .60832 m .3709 .60919 L .37097 .60943 L F
.3709 .60919 m .37324 .62681 L .37097 .60943 L F
.3727 .62037 m .37324 .62681 L .37295 .62198 L F
.37152 .61296 m .37238 .61983 L .3727 .62037 L F
.37238 .61983 m .37324 .62681 L .3727 .62037 L F
.37295 .62198 m .37324 .62375 L .37301 .62296 L F
.37295 .62198 m .3736 .62947 L .37324 .62375 L F
.37324 .62681 m .3736 .62947 L .37295 .62198 L F
.37361 .62945 m .37383 .62926 L .37382 .62922 L 0 .996 .996 .634 k
F
.37135 .60709 m .37334 .62628 L .37338 .62729 L .5 .5 .5 1 k
F
.37136 .60716 m .37143 .60785 L .37135 .60709 L F
.37324 .62375 m .37599 .62341 L .37292 .61582 L 0 .996 .996 .076 k
F
.37324 .62375 m .37641 .62626 L .37599 .62341 L F
.37491 .63078 m .37518 .63013 L .37491 .63078 L 0 .881 .996 .022 k
F
.37518 .63013 m .37518 .63013 L .37491 .63078 L F
.37532 .62979 m .37531 .6298 L .37491 .63078 L F
.37491 .63078 m .37531 .6298 L .37524 .63008 L F
.3749 .6308 m .37491 .63078 L .37491 .63078 L F
.37468 .63127 m .37499 .63052 L .3749 .6308 L F
.37499 .63052 m .37739 .62478 L .3749 .6308 L F
.37401 .6327 m .37508 .6302 L .37468 .63127 L F
.37508 .6302 m .37509 .63016 L .37468 .63127 L F
.37509 .63016 m .37739 .62478 L .37495 .63061 L F
.37509 .63016 m .37495 .63061 L .37468 .63127 L F
.37532 .62979 m .37739 .62478 L .37531 .6298 L F
.37632 .62809 m .37739 .62478 L .37596 .62814 L 0 .662 .996 .001 k
F
.37518 .63013 m .37532 .62979 L .37518 .63013 L 0 .881 .996 .022 k
F
.37632 .62809 m .37596 .62814 L .37401 .6327 L 0 .662 .996 .001 k
F
.37667 .62699 m .37792 .62154 L .37739 .62478 L F
.37707 .62461 m .37792 .62154 L .37667 .62699 L F
.37504 .6318 m .37587 .62883 L .37489 .6325 L F
.37587 .62883 m .37792 .62154 L .3759 .62887 L F
.37587 .62883 m .3759 .62887 L .37489 .6325 L F
.37489 .6325 m .37707 .62461 L .37667 .62699 L F
.37446 .63384 m .37504 .6318 L .37489 .6325 L F
.376 .62932 m .37582 .629 L .37446 .63384 L 0 .813 .996 .001 k
F
.37591 .62917 m .37628 .62748 L .37582 .629 L F
.376 .62932 m .37628 .62748 L .37591 .62917 L F
.376 .62932 m .3772 .62446 L .37628 .62748 L F
.3772 .62446 m .37792 .62154 L .37678 .62559 L F
.3772 .62446 m .37678 .62559 L .37582 .629 L F
.37558 .63101 m .37847 .61752 L .37792 .62154 L F
.37569 .63037 m .37847 .61752 L .37558 .63101 L F
.37535 .63181 m .3758 .62972 L .37537 .63188 L F
.3758 .62972 m .37847 .61752 L .37569 .63037 L F
.3758 .62972 m .37569 .63037 L .37537 .63188 L F
.37526 .63216 m .37585 .62944 L .37509 .633 L F
.37585 .62944 m .37847 .61752 L .3758 .62972 L F
.37585 .62944 m .3758 .62972 L .37509 .633 L F
.37537 .63188 m .37569 .63037 L .37558 .63101 L F
.37509 .633 m .37535 .63181 L .37537 .63188 L F
.37494 .63359 m .37526 .63216 L .37509 .633 L F
.3759 .6303 m .37578 .62978 L .37494 .63359 L 0 .996 .996 .009 k
F
.37544 .63263 m .37586 .63031 L .3759 .63034 L F
.37274 .61744 m .37544 .63263 L .37494 .63359 L 0 .996 .996 .836 k
F
.37258 .61622 m .37286 .61783 L .37274 .61744 L F
.37286 .61783 m .37544 .63263 L .37274 .61744 L F
.37477 .6289 m .37514 .63098 L .3748 .62899 L 0 .996 .996 .558 k
F
.37514 .63098 m .37544 .63263 L .37516 .63106 L F
.37514 .63098 m .37516 .63106 L .3748 .62899 L F
.37265 .61653 m .37544 .63263 L .37258 .61622 L 0 .996 .996 .836 k
F
.37252 .61583 m .37265 .61653 L .37258 .61622 L F
.37308 .61936 m .37477 .6289 L .37252 .61583 L 0 .996 .996 .558 k
F
.37294 .61856 m .37308 .61936 L .37252 .61583 L F
.37477 .6289 m .3748 .62899 L .37252 .61583 L F
.37599 .63108 m .37583 .63048 L .37544 .63263 L 0 .996 .996 .037 k
F
.3735 .6217 m .37594 .63138 L .37544 .63263 L 0 .996 .996 .558 k
F
.37375 .62215 m .37594 .63138 L .3735 .6217 L F
.37325 .61989 m .37594 .63138 L .37308 .61936 L F
.37308 .61936 m .37375 .62215 L .3735 .6217 L F
.37294 .61856 m .37325 .61989 L .37308 .61936 L F
.37337 .62113 m .37496 .6275 L .37294 .61856 L 0 .996 .996 .377 k
F
.37496 .6275 m .37506 .62765 L .37294 .61856 L F
.3759 .6303 m .37724 .62366 L .37578 .62978 L 0 .996 .996 .009 k
F
.3759 .63034 m .37637 .62772 L .37643 .62769 L F
.37496 .6275 m .37562 .63013 L .37506 .62765 L 0 .996 .996 .377 k
F
.37562 .63013 m .37594 .63138 L .37565 .63015 L F
.37562 .63013 m .37565 .63015 L .37506 .62765 L F
.37586 .63031 m .37634 .62774 L .3759 .63034 L 0 .996 .996 .009 k
F
.37724 .62366 m .37847 .61752 L .37689 .62473 L F
.37724 .62366 m .37689 .62473 L .37578 .62978 L F
.37634 .62774 m .37902 .61319 L .37637 .62772 L F
.37634 .62774 m .37637 .62772 L .3759 .63034 L F
.37599 .63108 m .37744 .6225 L .37583 .63048 L 0 .996 .996 .037 k
F
.37637 .62772 m .37902 .61319 L .37643 .62769 L 0 .996 .996 .009 k
F
.37744 .6225 m .3771 .62362 L .37583 .63048 L 0 .996 .996 .037 k
F
.37739 .62478 m .37775 .62394 L .37688 .62658 L 0 .996 .996 .149 k
F
.37775 .62394 m .37777 .62433 L .37688 .62658 L F
.37966 .61949 m .3797 .6195 L .37688 .62658 L F
.37662 .62762 m .37676 .6278 L .37665 .62788 L .5 .5 .5 1 k
F
.37644 .62986 m .37774 .62115 L .37598 .63109 L 0 .996 .996 .075 k
F
.37643 .62769 m .37902 .61319 L .37847 .61752 L 0 .996 .996 .009 k
F
.37787 .61998 m .37887 .61411 L .3782 .61768 L 0 .996 .996 .037 k
F
.37787 .61998 m .3782 .61768 L .3771 .62362 L F
.37744 .6225 m .37787 .61998 L .3771 .62362 L F
.37887 .61411 m .37902 .61319 L .3787 .61497 L F
.37887 .61411 m .3787 .61497 L .3771 .62362 L F
.37626 .62949 m .37958 .60878 L .37902 .61319 L F
.37594 .63138 m .37662 .62716 L .37626 .62949 L F
.37774 .62115 m .3774 .6223 L .37598 .63109 L 0 .996 .996 .075 k
F
.37662 .62716 m .37958 .60878 L .37626 .62949 L 0 .996 .996 .037 k
F
.37409 .62317 m .37644 .62986 L .37373 .6226 L 0 .996 .996 .377 k
F
.37624 .62936 m .37612 .62895 L .37579 .62803 L .024 .95 .873 .182 k
F
.37578 .62804 m .37579 .62803 L .37337 .62113 L F
.37624 .62936 m .37579 .62803 L .37578 .62804 L F
.37508 .62777 m .37514 .62773 L .37513 .62771 L 0 .996 .996 .634 k
F
.376 .63117 m .37598 .63109 L .37594 .63138 L 0 .996 .996 .075 k
F
.37644 .62986 m .37598 .63109 L .376 .63117 L F
.37373 .6226 m .37644 .62986 L .37594 .63138 L 0 .996 .996 .377 k
F
.37337 .62113 m .37409 .62317 L .37373 .6226 L F
.3738 .62328 m .37572 .62807 L .37337 .62113 L .024 .95 .873 .182 k
F
.37572 .62807 m .37578 .62804 L .37337 .62113 L F
.37572 .62807 m .37624 .62936 L .37578 .62804 L F
.37624 .62936 m .37644 .62986 L .37612 .62895 L F
.37644 .62986 m .37766 .62145 L .37767 .62164 L 0 .996 .996 .075 k
F
.37774 .62089 m .37774 .62089 L .37644 .62986 L .5 .5 .5 1 k
F
.37676 .6278 m .37975 .63976 L .37922 .64303 L 0 .996 .996 .272 k
F
.37696 .6278 m .37804 .61977 L .37644 .62986 L .5 .5 .5 1 k
F
.37804 .61977 m .37774 .62089 L .37644 .62986 L F
.37461 .62531 m .37696 .6278 L .37644 .62986 L .024 .95 .873 .182 k
F
.3738 .62328 m .3751 .62514 L .37461 .62531 L F
.3751 .62514 m .37696 .6278 L .37461 .62531 L F
.37669 .62747 m .37657 .62726 L .3738 .62328 L 0 .21 .996 .121 k
F
.37657 .62726 m .37654 .62721 L .3738 .62328 L F
.37425 .62445 m .37669 .62747 L .3738 .62328 L F
.37474 .62383 m .37697 .62447 L .37425 .62445 L 0 .134 .996 .074 k
F
.37775 .62394 m .37966 .61949 L .37777 .62433 L 0 .996 .996 .149 k
F
.37739 .62478 m .37943 .623 L .37853 .62212 L F
.37943 .623 m .38066 .62193 L .37853 .62212 L F
.37966 .61949 m .38025 .61813 L .3797 .6195 L F
.37853 .62212 m .38066 .62193 L .38025 .61813 L F
.37792 .62154 m .38066 .62193 L .37739 .62478 L 0 .996 .996 .064 k
F
.37792 .62154 m .38109 .6246 L .38066 .62193 L F
.37847 .61752 m .38109 .6246 L .37792 .62154 L 0 .996 .996 .051 k
F
.37847 .61752 m .37911 .61939 L .37917 .6194 L F
.3816 .61601 m .38414 .62059 L .3839 .62073 L 0 .996 .552 .591 k
F
.38209 .61509 m .38282 .61673 L .3816 .61601 L .089 .825 .849 .142 k
F
.38282 .61673 m .38471 .62097 L .38203 .6167 L F
.38282 .61673 m .38203 .6167 L .3816 .61601 L F
.38276 .62874 m .38463 .64625 L .38271 .62974 L .5 .5 .5 1 k
F
.38242 .62363 m .38287 .62288 L .38209 .61509 L 0 .045 .996 .011 k
F
.3839 .62073 m .38414 .62059 L .38409 .62111 L 0 .996 .552 .591 k
F
.38209 .61509 m .38412 .61765 L .38414 .61967 L .089 .825 .849 .142 k
F
.38419 .62014 m .38471 .62097 L .38409 .62111 L 0 .996 .552 .591 k
F
.38287 .62288 m .38522 .61904 L .38318 .61646 L 0 .045 .996 .011 k
F
.38287 .62288 m .38318 .61646 L .38209 .61509 L F
.38466 .61997 m .38576 .61578 L .38522 .61904 L F
.38396 .62227 m .38514 .63311 L .38387 .62308 L 0 .996 .996 .253 k
F
.38403 .62687 m .38482 .63586 L .38414 .62907 L 0 .996 .996 .491 k
F
.38423 .6214 m .3873 .62932 L .3867 .63708 L 0 .834 .996 .158 k
F
.38471 .62097 m .3873 .62932 L .38423 .6214 L 0 .42 .996 .107 k
F
.3832 .63366 m .38557 .6168 L .38278 .63005 L .5 .5 .5 1 k
F
.38463 .61842 m .38576 .61578 L .38466 .61997 L 0 .045 .996 .011 k
F
.38242 .62363 m .38463 .61842 L .38466 .61997 L F
.38278 .63005 m .38576 .61578 L .38242 .62363 L 0 .996 .996 .008 k
F
.38478 .62046 m .3863 .61161 L .38576 .61578 L F
.38557 .6168 m .3863 .61161 L .38531 .61679 L .5 .5 .5 1 k
F
.38278 .63005 m .38481 .61942 L .38478 .62046 L 0 .996 .996 .008 k
F
.38481 .61942 m .3863 .61161 L .38478 .62046 L F
.38557 .6168 m .38531 .61679 L .38278 .63005 L .5 .5 .5 1 k
F
.37945 .60999 m .38242 .62363 L .38209 .61509 L 0 .503 .996 .033 k
F
.37986 .61322 m .38278 .63005 L .38242 .62363 L 0 .667 .996 .003 k
F
.38025 .61813 m .38278 .63005 L .37986 .61322 L 0 .996 .996 .011 k
F
.38271 .62974 m .38463 .64625 L .38415 .64626 L .5 .5 .5 1 k
F
.38171 .62498 m .3832 .63366 L .38278 .63005 L 0 .996 .996 .011 k
F
.38025 .61813 m .3814 .6242 L .38171 .62498 L F
.3814 .6242 m .3832 .63366 L .38171 .62498 L F
.38337 .63243 m .38538 .61913 L .38521 .61935 L .5 .5 .5 1 k
F
.3832 .63366 m .38337 .63249 L .38337 .63243 L F
.38337 .63249 m .38538 .61913 L .38337 .63243 L F
.38648 .6124 m .38653 .61278 L .38654 .61269 L 0 .642 .996 .003 k
F
.38653 .61278 m .38921 .63056 L .38654 .61269 L F
.38641 .61233 m .38921 .63056 L .38648 .6124 L F
.38725 .61331 m .38681 .6149 L .38641 .61233 L 0 .996 .996 .074 k
F
.3863 .61161 m .38641 .61233 L .38648 .6124 L 0 .642 .996 .003 k
F
.3867 .61001 m .38641 .61233 L .3863 .61161 L 0 .996 .996 .074 k
F
.38482 .63586 m .38424 .63063 L .38423 .63001 L 0 .996 .996 .491 k
F
.38366 .63457 m .38682 .60952 L .3832 .63366 L 0 .996 .996 .469 k
F
.38066 .62193 m .3832 .63366 L .38025 .61813 L .5 .5 .5 1 k
F
.38119 .62436 m .38366 .63457 L .3832 .63366 L F
.38121 .62442 m .38366 .63457 L .38119 .62436 L F
.38132 .62472 m .38366 .63457 L .38111 .62401 L F
.38111 .62401 m .38121 .62442 L .38119 .62436 L F
.38066 .62193 m .38132 .62472 L .38111 .62401 L F
.38109 .6246 m .38342 .63363 L .38087 .62283 L 0 .996 .996 .462 k
F
.38342 .63363 m .38342 .63354 L .38087 .62283 L F
.38342 .63363 m .38366 .63457 L .38342 .63354 L F
.38482 .63586 m .38476 .63605 L .38424 .63063 L 0 .996 .996 .491 k
F
.38416 .63344 m .38596 .62117 L .38366 .63457 L 0 .996 .996 .453 k
F
.38596 .62117 m .38606 .61975 L .38366 .63457 L F
.38654 .61269 m .38713 .61663 L .38724 .61592 L 0 .642 .996 .003 k
F
.38724 .61592 m .38921 .63056 L .38884 .6233 L F
.38713 .61663 m .38921 .63056 L .38724 .61592 L F
.38725 .61331 m .38921 .63056 L .38681 .6149 L 0 .996 .996 .074 k
F
.38725 .61237 m .38792 .61879 L .38685 .60976 L .5 .5 .5 1 k
F
.38725 .61237 m .38685 .60976 L .38682 .60952 L F
.38931 .62014 m .39063 .62065 L .39059 .62093 L .173 .179 .446 .098 k
F
.38936 .62 m .39063 .62065 L .38931 .62014 L F
.39027 .62141 m .39059 .62093 L .39049 .62161 L F
.38884 .6233 m .39163 .61876 L .38899 .61488 L 0 .045 .996 .011 k
F
.38884 .6233 m .38899 .61488 L .38851 .61417 L F
.39063 .62065 m .39112 .6209 L .39049 .62161 L .173 .179 .446 .098 k
F
.39032 .62275 m .39163 .63328 L .39019 .62358 L 0 .996 .996 .22 k
F
.39049 .62161 m .39062 .62174 L .39052 .62197 L .173 .179 .446 .098 k
F
.39062 .62174 m .39374 .62746 L .39314 .63527 L 0 .704 .996 .147 k
F
.39112 .6209 m .39374 .62746 L .39062 .62174 L 0 .367 .996 .099 k
F
.38884 .6233 m .39216 .61551 L .39163 .61876 L 0 .045 .996 .011 k
F
.38921 .63056 m .39216 .61551 L .38884 .6233 L 0 .996 .996 .026 k
F
.38802 .61889 m .38801 .61902 L .38727 .61258 L .5 .5 .5 1 k
F
.38732 .61294 m .38727 .61258 L .38728 .61259 L F
.38856 .6235 m .38731 .61293 L .38732 .61294 L F
.38856 .6235 m .38731 .61293 L .38856 .6235 L F
.38769 .61489 m .38772 .61517 L .38725 .61237 L F
.38772 .61517 m .38921 .629 L .38735 .61323 L F
.38772 .61517 m .38735 .61323 L .38725 .61237 L F
.38962 .63514 m .39006 .63174 L .38921 .63056 L F
.39119 .62045 m .39131 .61914 L .39125 .62017 L 0 .996 .996 .026 k
F
.39165 .61778 m .39271 .61157 L .39236 .6141 L F
.39165 .61778 m .39236 .6141 L .39216 .61551 L F
.39125 .62017 m .39165 .61778 L .39216 .61551 L F
.39131 .61914 m .39271 .61157 L .39125 .62017 L F
.39035 .62691 m .39204 .64419 L .39048 .62991 L 0 .996 .996 .38 k
F
.39112 .6209 m .39436 .61781 L .39374 .62746 L 0 .367 .996 .099 k
F
.39163 .61876 m .3925 .61846 L .39112 .6209 L .083 0 .996 0 k
F
.3925 .61846 m .39436 .61781 L .39233 .61974 L F
.3925 .61846 m .39233 .61974 L .39112 .6209 L F
.39319 .61128 m .39332 .6123 L .39271 .61157 L .5 .5 .5 1 k
F
.39342 .6366 m .39684 .62019 L .39633 .62249 L F
.39389 .63743 m .39684 .62019 L .39342 .6366 L 0 .996 .996 .996 k
F
.39389 .63743 m .39731 .62101 L .39684 .62019 L F
.39436 .63828 m .39731 .62101 L .39389 .63743 L F
.39163 .61876 m .39456 .61711 L .39436 .61781 L .083 0 .996 0 k
F
.39456 .61711 m .39486 .61694 L .39472 .61719 L F
.39456 .61711 m .39472 .61719 L .39436 .61781 L F
.39436 .61781 m .39689 .63051 L .39374 .62746 L 0 .698 .996 .148 k
F
.39216 .61551 m .39441 .6167 L .39163 .61876 L 0 .549 .996 .053 k
F
.39441 .6167 m .39486 .61694 L .39456 .61711 L F
.39441 .6167 m .39456 .61711 L .39163 .61876 L F
.39436 .61781 m .39748 .62327 L .39689 .63051 L 0 .698 .996 .148 k
F
.39438 .61777 m .39748 .62327 L .39436 .61781 L 0 .364 .996 .102 k
F
.39486 .61694 m .39554 .61859 L .39438 .61777 L F
.39554 .61859 m .39748 .62327 L .39438 .61777 L F
.39486 .61694 m .39808 .61458 L .39748 .62327 L F
.39808 .61458 m .40071 .62028 L .39748 .62327 L 0 .495 .996 .155 k
F
.39675 .61944 m .39852 .61828 L .39808 .61458 L 0 .996 .996 .194 k
F
.39522 .62504 m .39764 .62007 L .39675 .61944 L F
.39764 .62007 m .39852 .61828 L .39675 .61944 L F
.39216 .61551 m .39522 .62504 L .39486 .61694 L 0 .549 .996 .053 k
F
.39271 .61157 m .39522 .62504 L .39216 .61551 L 0 .868 .996 0 k
F
.39285 .61234 m .39344 .61654 L .39365 .61665 L F
.39271 .61157 m .3928 .6122 L .39285 .61234 L F
.3928 .6122 m .39344 .61654 L .39285 .61234 L F
.39374 .62746 m .39689 .63051 L .39633 .63555 L 0 .557 .996 .143 k
F
.39365 .61665 m .39562 .63118 L .39522 .62504 L 0 .868 .996 0 k
F
.39344 .61654 m .39562 .63118 L .39365 .61665 L F
.39332 .6123 m .39562 .63118 L .39308 .61409 L .5 .5 .5 1 k
F
.39332 .6123 m .39308 .61409 L .39271 .61157 L F
.39006 .63174 m .39241 .61384 L .38951 .62898 L F
.39006 .63174 m .38951 .62898 L .38921 .63056 L F
.38924 .6304 m .39128 .61933 L .39119 .62045 L 0 .996 .996 .026 k
F
.38921 .63056 m .38924 .63039 L .38924 .6304 L F
.38924 .63039 m .39128 .61933 L .38924 .6304 L F
.38813 .61709 m .38929 .62654 L .38769 .61489 L 0 .996 .996 .642 k
F
.39128 .61933 m .39131 .61914 L .39119 .62045 L 0 .996 .996 .026 k
F
.39241 .61384 m .39227 .61392 L .38921 .63056 L .5 .5 .5 1 k
F
.39006 .63174 m .39319 .61128 L .39271 .61157 L F
.39009 .63183 m .39319 .61128 L .39006 .63174 L F
.38983 .63372 m .39319 .61128 L .38981 .63365 L F
.39007 .63703 m .39319 .61128 L .38962 .63514 L 0 .996 .996 .539 k
F
.39562 .63118 m .39852 .61828 L .39522 .62504 L 0 .996 .996 .156 k
F
.39776 .62318 m .40071 .62028 L .40019 .62241 L .056 0 .996 0 k
F
.39748 .62327 m .3979 .62287 L .39776 .62318 L F
.3979 .62287 m .40071 .62028 L .39776 .62318 L F
.40177 .61353 m .40445 .6152 L .40124 .61721 L 0 .996 .996 .05 k
F
.40124 .61721 m .40445 .6152 L .40389 .621 L 0 .263 .996 .099 k
F
.4046 .77187 m .40445 .6152 L .40472 .77174 L 0 .996 .996 .233 k
F
.4046 .77187 m .40389 .621 L .40445 .6152 L F
.40472 .77174 m .40445 .6152 L .40593 .75821 L F
.40492 .61677 m .40593 .75821 L .40445 .6152 L 0 .318 .996 .04 k
F
.40177 .61353 m .40492 .61677 L .40445 .6152 L 0 .996 .996 .05 k
F
.39808 .61458 m .40124 .61721 L .40071 .62028 L 0 .495 .996 .155 k
F
.39852 .61828 m .40021 .61761 L .39808 .61458 L 0 .004 .996 .051 k
F
.40021 .61761 m .40124 .61721 L .40036 .61648 L F
.40021 .61761 m .40036 .61648 L .39808 .61458 L F
.40021 .61761 m .40177 .61353 L .40124 .61721 L F
.39852 .61828 m .40177 .61353 L .40021 .61761 L F
.3997 .6217 m .40217 .61397 L .40109 .61622 L .5 .5 .5 1 k
F
.39891 .62483 m .3996 .62254 L .3997 .6217 L F
.3996 .62254 m .40217 .61397 L .3997 .6217 L F
.40226 .61368 m .40492 .61677 L .40177 .61353 L 0 .748 .996 .027 k
F
.40109 .61622 m .40226 .61368 L .40177 .61353 L .5 .5 .5 1 k
F
.40217 .61397 m .40226 .61368 L .40109 .61622 L F
.39562 .63118 m .39891 .62483 L .39852 .61828 L 0 .996 .996 .156 k
F
.39374 .62746 m .39633 .63555 L .39314 .63527 L 0 .557 .996 .143 k
F
.39605 .63473 m .39891 .62483 L .39562 .63118 L 0 .996 .996 .16 k
F
.39441 .62125 m .39605 .63473 L .39562 .63118 L .5 .5 .5 1 k
F
.39441 .62126 m .39605 .63473 L .39441 .62125 L F
.39402 .61806 m .39605 .63473 L .39401 .61799 L F
.39366 .61508 m .39605 .63473 L .39364 .61496 L F
.39335 .61258 m .39605 .63473 L .39334 .61248 L F
.39385 .61549 m .39448 .62104 L .39372 .61524 L F
.39455 .61753 m .39485 .61968 L .39412 .61592 L 0 .996 .996 .482 k
F
.39522 .62504 m .39808 .61458 L .39486 .61694 L 0 .996 .996 .194 k
F
.39635 .78018 m .39842 .63054 L .39677 .77957 L .5 .5 .5 1 k
F
.39677 .77957 m .3979 .67799 L .39679 .77946 L F
.3979 .67799 m .39842 .63054 L .39791 .67787 L F
.3979 .67799 m .39791 .67787 L .39679 .77946 L F
.39679 .77946 m .39842 .63054 L .3989 .6313 L F
.39605 .63473 m .39933 .6297 L .39891 .62483 L 0 .996 .996 .16 k
F
.39806 .63091 m .39831 .63126 L .39779 .63206 L .5 .5 .5 1 k
F
.39679 .77946 m .3989 .6313 L .39723 .77884 L F
.39723 .77884 m .3989 .6313 L .39728 .77874 L F
.39728 .77874 m .3989 .6313 L .39937 .63166 L F
.39728 .77874 m .39937 .63166 L .39772 .77811 L F
.39772 .77811 m .39937 .63166 L .39779 .77802 L F
.39779 .77802 m .39937 .63166 L .39986 .63182 L F
.39779 .77802 m .39986 .63182 L .39823 .7774 L F
.39823 .7774 m .39986 .63182 L .39831 .77731 L F
.39831 .77731 m .39986 .63182 L .40034 .63197 L F
.39831 .77731 m .40034 .63197 L .39875 .77668 L F
.39875 .77668 m .40034 .63197 L .39883 .77659 L F
.39883 .77659 m .40034 .63197 L .40082 .63216 L F
.40071 .62028 m .40389 .621 L .40334 .62585 L 0 .374 .996 .123 k
F
.40124 .61721 m .40389 .621 L .40071 .62028 L 0 .263 .996 .099 k
F
.40019 .62241 m .40334 .62585 L .40281 .62929 L 0 .598 .996 .16 k
F
.40071 .62028 m .40334 .62585 L .40019 .62241 L 0 .374 .996 .123 k
F
.40025 .6341 m .40319 .61735 L .39978 .63268 L 0 .996 .996 .677 k
F
.40281 .77185 m .40389 .621 L .4046 .77187 L 0 .828 .996 .14 k
F
.40472 .77174 m .40593 .75821 L .40564 .77143 L 0 .996 .996 .233 k
F
.40564 .77143 m .40593 .75821 L .40578 .77125 L 0 .378 .996 .007 k
F
.40578 .77125 m .40593 .75821 L .40578 .77125 L F
.40578 .77125 m .40593 .75821 L .40579 .77122 L .5 .5 .5 1 k
F
.40579 .77122 m .40493 .61873 L .4041 .7702 L 0 .318 .996 .04 k
F
.40493 .61873 m .40492 .61677 L .40491 .61869 L F
.40493 .61873 m .40491 .61869 L .4041 .7702 L F
.40579 .77122 m .40593 .75821 L .40492 .61677 L F
.40534 .62314 m .40535 .62204 L .40534 .62315 L 0 .52 .996 0 k
F
.40535 .62204 m .40535 .62205 L .40534 .62386 L F
.40534 .62386 m .40534 .62386 L .40442 .76971 L F
.40535 .62204 m .40534 .62386 L .40534 .62386 L F
.40626 .62535 m .40677 .6262 L .40628 .6254 L .5 .5 .5 1 k
F
.4041 .7702 m .40534 .62314 L .40442 .76971 L 0 .52 .996 0 k
F
.40534 .62314 m .40534 .62315 L .40442 .76971 L F
.40442 .76971 m .40534 .62316 L .40421 .76942 L F
.40535 .62204 m .40536 .62073 L .40535 .62205 L F
.40319 .61735 m .40436 .62016 L .40272 .61575 L 0 .996 .996 .049 k
F
.40533 .6238 m .4049 .62021 L .40535 .6219 L 0 .52 .996 0 k
F
.4041 .7702 m .40489 .62307 L .40533 .6238 L F
.40489 .62307 m .4049 .62021 L .40533 .6238 L F
.40534 .62316 m .40535 .62205 L .40534 .62315 L F
.40535 .62205 m .40536 .62073 L .40535 .62205 L F
.40535 .62205 m .40535 .62205 L .40534 .62315 L F
.40534 .62316 m .40534 .62315 L .40421 .76942 L F
.40579 .62579 m .40536 .62073 L .40581 .62365 L 0 .996 .996 .055 k
F
.40421 .76942 m .40532 .62561 L .40579 .62579 L F
.40532 .62561 m .40536 .62073 L .40579 .62579 L F
.40675 .62616 m .40726 .62641 L .40677 .6262 L .5 .5 .5 1 k
F
.40581 .62363 m .40581 .62365 L .40581 .62363 L 0 .996 .996 .049 k
F
.40628 .62599 m .40581 .62365 L .40628 .6254 L .5 .5 .5 1 k
F
.40421 .76942 m .4058 .62461 L .4046 .76884 L 0 .996 .996 .055 k
F
.4058 .62461 m .40581 .62462 L .4046 .76884 L F
.4046 .76884 m .4058 .62579 L .40458 .76867 L F
.4058 .62461 m .40581 .62365 L .40581 .62462 L F
.40581 .62426 m .40581 .62365 L .40581 .62426 L F
.4058 .62579 m .40581 .62426 L .4058 .62579 L F
.40581 .62426 m .40581 .62426 L .4058 .62579 L F
.4058 .62579 m .40581 .62365 L .40628 .62599 L .5 .5 .5 1 k
F
.40327 .61755 m .40626 .62534 L .40581 .62363 L 0 .996 .996 .049 k
F
.40319 .61735 m .40328 .61759 L .40327 .61755 L F
.40328 .61759 m .40626 .62534 L .40327 .61755 L F
.39883 .77659 m .40082 .63216 L .39927 .77597 L .5 .5 .5 1 k
F
.39927 .77597 m .40082 .63216 L .39934 .77587 L F
.39934 .77587 m .40082 .63216 L .40131 .63231 L F
.40073 .63456 m .40358 .61893 L .40025 .6341 L 0 .996 .996 .867 k
F
.40358 .61893 m .40366 .61849 L .40357 .61889 L F
.40358 .61893 m .40357 .61889 L .40025 .6341 L F
.40366 .61849 m .40567 .62378 L .40407 .61965 L .5 .5 .5 1 k
F
.40567 .62378 m .40626 .62535 L .4057 .62387 L F
.40567 .62378 m .4057 .62387 L .40407 .61965 L F
.4058 .62579 m .4058 .62579 L .40458 .76867 L 0 .996 .996 .055 k
F
.40554 .62296 m .40723 .62635 L .40675 .62616 L .5 .5 .5 1 k
F
.40535 .6219 m .40512 .61918 L .40536 .62073 L 0 .52 .996 0 k
F
.4049 .62021 m .40492 .61677 L .40535 .6219 L F
.40272 .61575 m .40581 .62363 L .40536 .62073 L 0 .996 .996 .007 k
F
.40581 .62363 m .40581 .62365 L .40536 .62073 L F
.40512 .61918 m .40492 .61677 L .40536 .62073 L 0 .52 .996 0 k
F
.40414 .61929 m .40548 .62235 L .40554 .62296 L .5 .5 .5 1 k
F
.40548 .62235 m .40723 .62635 L .40554 .62296 L F
.40458 .76867 m .4058 .62579 L .40628 .62599 L F
.40723 .62635 m .40726 .62641 L .40675 .62616 L F
.40436 .62016 m .40581 .62363 L .40471 .62083 L 0 .996 .996 .049 k
F
.40581 .62363 m .40581 .62363 L .40272 .61575 L F
.40414 .61929 m .40673 .62609 L .40368 .61853 L .5 .5 .5 1 k
F
.40673 .62609 m .40672 .62608 L .40366 .61849 L F
.40436 .62016 m .40471 .62083 L .40272 .61575 L 0 .996 .996 .049 k
F
.40581 .62363 m .40628 .6254 L .40581 .62365 L F
.40626 .62534 m .40628 .6254 L .40581 .62363 L F
.40366 .61849 m .40672 .62608 L .40626 .62535 L .5 .5 .5 1 k
F
.40626 .62535 m .40626 .62534 L .40323 .61747 L F
.40323 .61747 m .40323 .61747 L .40319 .61735 L F
.40626 .62535 m .40323 .61747 L .40323 .61747 L F
.40357 .61826 m .40407 .61965 L .40319 .61735 L F
.40366 .61849 m .40407 .61965 L .40357 .61826 L F
.40073 .63456 m .40409 .61951 L .40366 .61849 L 0 .996 .996 .867 k
F
.40414 .61929 m .40368 .61853 L .40366 .61849 L .5 .5 .5 1 k
F
.40409 .61951 m .40414 .61929 L .40366 .61849 L 0 .996 .996 .867 k
F
.39934 .77587 m .40131 .63231 L .39978 .77525 L .5 .5 .5 1 k
F
.39978 .77525 m .40131 .63231 L .39986 .77516 L F
.39986 .77516 m .40131 .63231 L .40179 .63216 L 0 .996 .996 .996 k
F
.39986 .77516 m .40179 .63216 L .4003 .77454 L F
.4003 .77454 m .40179 .63216 L .40039 .77444 L F
.40039 .77444 m .40179 .63216 L .40229 .6313 L 0 .996 .996 .518 k
F
.40243 .77235 m .40389 .621 L .40281 .77185 L 0 .828 .996 .14 k
F
.40243 .77235 m .40334 .62585 L .40389 .621 L F
.40462 .61996 m .40726 .62641 L .40414 .61929 L .5 .5 .5 1 k
F
.40122 .63464 m .4046 .62005 L .40414 .61929 L .125 .996 .996 .507 k
F
.4046 .62005 m .40462 .61996 L .40414 .61929 L F
.40673 .62609 m .40677 .6262 L .40672 .62608 L .5 .5 .5 1 k
F
.40672 .62608 m .40677 .6262 L .40626 .62535 L F
.40626 .62535 m .40628 .6254 L .40626 .62534 L F
.40272 .61575 m .40536 .62073 L .40321 .61585 L 0 .996 .996 .007 k
F
.40246 .61459 m .40321 .61585 L .40226 .61368 L F
.40272 .61575 m .40321 .61585 L .40246 .61459 L F
.40025 .6341 m .40366 .61849 L .40319 .61735 L 0 .996 .996 .677 k
F
.39652 .63579 m .39794 .63271 L .39605 .63473 L 0 .996 .996 .164 k
F
.39794 .63271 m .39933 .6297 L .39755 .63242 L F
.39794 .63271 m .39755 .63242 L .39605 .63473 L F
.39937 .6338 m .40073 .63456 L .40025 .6341 L 0 .996 .996 .226 k
F
.39652 .63579 m .39978 .63268 L .39933 .6297 L 0 .996 .996 .164 k
F
.39702 .63501 m .39897 .63336 L .39652 .63579 L 0 .996 .996 .166 k
F
.39897 .63336 m .39978 .63268 L .39909 .63334 L F
.39897 .63336 m .39909 .63334 L .39652 .63579 L F
.39702 .63501 m .40025 .6341 L .39978 .63268 L F
.39754 .63316 m .40025 .6341 L .39702 .63501 L 0 .996 .996 .226 k
F
.39842 .63347 m .3999 .6342 L .39937 .6338 L F
.39754 .63316 m .39829 .63349 L .39842 .63347 L F
.39829 .63349 m .3999 .6342 L .39842 .63347 L F
.3999 .6342 m .40073 .63456 L .39937 .6338 L F
.39831 .63126 m .40058 .63435 L .39779 .63206 L .5 .5 .5 1 k
F
.39779 .63206 m .40058 .63435 L .39754 .63316 L F
.40058 .63435 m .40073 .63456 L .40057 .63449 L F
.40058 .63435 m .40057 .63449 L .39754 .63316 L F
.39485 .61968 m .39526 .62253 L .39475 .62006 L 0 .996 .996 .482 k
F
.39526 .62253 m .39702 .63501 L .3952 .62306 L F
.39526 .62253 m .3952 .62306 L .39475 .62006 L F
.39448 .62104 m .39605 .63473 L .39441 .62128 L .5 .5 .5 1 k
F
.39364 .61369 m .39652 .63579 L .39605 .63473 L F
.39555 .62101 m .39858 .6286 L .39806 .63091 L 0 .996 .996 .263 k
F
.39547 .6207 m .39566 .62116 L .39555 .62101 L F
.39566 .62116 m .39858 .6286 L .39555 .62101 L F
.39933 .6297 m .40226 .61368 L .39891 .62483 L 0 .996 .996 .424 k
F
.39594 .62224 m .39858 .6286 L .39547 .6207 L .023 .775 .932 .164 k
F
.39594 .62224 m .3991 .62628 L .39858 .6286 L F
.39641 .62355 m .3991 .62628 L .39594 .62224 L .019 .165 .935 .092 k
F
.3991 .62628 m .3991 .62628 L .39909 .62627 L F
.3991 .62628 m .39909 .62627 L .39594 .62224 L F
.39547 .62071 m .39594 .62224 L .39547 .6207 L 0 .996 .996 .336 k
F
.39501 .61915 m .39611 .62523 L .39456 .61759 L 0 .996 .996 .344 k
F
.39611 .62523 m .39754 .63316 L .39615 .62592 L F
.39611 .62523 m .39615 .62592 L .39456 .61759 L F
.3941 .61586 m .39434 .61783 L .3937 .61413 L .162 .996 .996 .507 k
F
.39434 .61783 m .39506 .62372 L .39424 .61792 L F
.39434 .61783 m .39424 .61792 L .3937 .61413 L F
.39506 .62372 m .39501 .62418 L .39364 .61369 L F
.39448 .62104 m .39441 .62128 L .39326 .61182 L .5 .5 .5 1 k
F
.39448 .62104 m .39326 .61182 L .39327 .61188 L F
.39448 .62104 m .39321 .61146 L .39322 .61149 L F
.39409 .61576 m .39702 .63501 L .39652 .63579 L .162 .996 .996 .507 k
F
.39419 .61944 m .39452 .61767 L .39419 .61939 L 0 .996 .996 .52 k
F
.39452 .61767 m .39455 .61753 L .39452 .61767 L F
.39452 .61767 m .39452 .61767 L .39419 .61939 L F
.39455 .61753 m .39754 .63316 L .39702 .63501 L 0 .996 .996 .482 k
F
.39501 .61913 m .39806 .63091 L .39754 .63316 L 0 .996 .996 .344 k
F
.39547 .6207 m .39551 .62085 L .39501 .61913 L 0 .996 .996 .263 k
F
.39551 .62085 m .39806 .63091 L .39511 .61951 L F
.39551 .62085 m .39511 .61951 L .39501 .61913 L F
.39593 .62224 m .39641 .62355 L .39594 .62224 L 0 .996 .996 .244 k
F
.39483 .6199 m .39547 .62071 L .39501 .61913 L 0 .996 .996 .438 k
F
.39209 .63142 m .39537 .62102 L .39483 .6199 L F
.39537 .62102 m .39547 .62071 L .39483 .6199 L F
.39506 .62372 m .39652 .63579 L .39501 .62418 L .162 .996 .996 .507 k
F
.39261 .62927 m .39495 .62227 L .39209 .63142 L 0 .996 .996 .336 k
F
.39495 .62227 m .39499 .62221 L .39209 .63142 L F
.39531 .62118 m .39532 .62115 L .39209 .63142 L F
.39534 .62109 m .39534 .62111 L .39209 .63142 L F
.39543 .62082 m .39543 .62083 L .39425 .62459 L F
.39425 .62458 m .39425 .62459 L .39209 .63142 L F
.39543 .62082 m .39425 .62459 L .39425 .62458 L F
.39531 .62118 m .39534 .62109 L .39532 .62115 L F
.39534 .62109 m .39543 .62082 L .39534 .62111 L F
.39543 .62082 m .39547 .6207 L .39543 .62083 L F
.39531 .62118 m .39589 .62215 L .39547 .62071 L F
.39592 .62227 m .39594 .62224 L .39547 .62071 L F
.39592 .62226 m .39594 .62224 L .39592 .62227 L 0 .996 .996 .244 k
F
.39891 .62483 m .40177 .61353 L .39852 .61828 L .5 .5 .5 1 k
F
.39704 .62419 m .39962 .62372 L .3991 .62628 L .019 .165 .935 .092 k
F
.39641 .62355 m .39753 .62361 L .39704 .62419 L F
.39753 .62361 m .39962 .62372 L .39704 .62419 L F
.39689 .62419 m .39962 .62372 L .39641 .62355 L 0 0 .996 .058 k
F
.39739 .62349 m .39985 .62086 L .39689 .62419 L 0 .021 .996 .031 k
F
.39985 .62086 m .40016 .62053 L .39962 .62114 L F
.39985 .62086 m .39962 .62114 L .39689 .62419 L F
.39499 .62037 m .39739 .62349 L .39689 .62419 L 0 .996 .412 .419 k
F
.39485 .61968 m .39475 .62006 L .39409 .61576 L 0 .996 .996 .482 k
F
.39401 .61799 m .39441 .62126 L .39441 .62125 L .5 .5 .5 1 k
F
.39158 .63349 m .39494 .61944 L .39452 .61767 L 0 .996 .996 .52 k
F
.39364 .61496 m .39402 .61806 L .39401 .61799 L .5 .5 .5 1 k
F
.39106 .63544 m .39447 .61796 L .39407 .61593 L 0 .996 .996 .559 k
F
.39423 .61883 m .39505 .62004 L .39499 .62037 L 0 .996 .412 .419 k
F
.39505 .62004 m .39739 .62349 L .39499 .62037 L F
.39261 .62927 m .39592 .62227 L .39589 .62215 L 0 .996 .996 .336 k
F
.39495 .62227 m .39531 .62118 L .39499 .62221 L F
.39261 .62927 m .39589 .62215 L .39531 .62118 L F
.39209 .63142 m .39445 .6215 L .39158 .63349 L 0 .996 .996 .438 k
F
.39445 .6215 m .39445 .62149 L .39158 .63349 L F
.39314 .62678 m .39553 .6229 L .39261 .62927 L 0 .996 .996 .244 k
F
.39553 .6229 m .39592 .62226 L .39564 .62286 L F
.39553 .6229 m .39564 .62286 L .39261 .62927 L F
.39592 .62226 m .39592 .62227 L .39565 .62285 L F
.39564 .62286 m .39565 .62285 L .39261 .62927 L F
.39592 .62226 m .39565 .62285 L .39564 .62286 L F
.39337 .62639 m .39635 .62361 L .3963 .62348 L F
.39337 .62639 m .3963 .62348 L .39553 .6229 L F
.39329 .62663 m .39635 .62361 L .39337 .62639 L F
.39314 .62678 m .39329 .62663 L .39337 .62639 L F
.39367 .62347 m .39641 .62355 L .39314 .62678 L 0 .996 .996 .184 k
F
.3941 .62356 m .39689 .62419 L .39415 .62348 L F
.39414 .62349 m .39415 .62348 L .39415 .62348 L F
.3941 .62356 m .39415 .62348 L .39414 .62349 L F
.39553 .6229 m .3963 .62348 L .39593 .62224 L 0 .996 .996 .244 k
F
.39416 .62348 m .39689 .62419 L .39641 .62355 L 0 .996 .996 .184 k
F
.39415 .62348 m .39415 .62348 L .39416 .62348 L F
.39415 .62348 m .39689 .62419 L .39416 .62348 L F
.39367 .62347 m .3941 .62356 L .39415 .62348 L F
.39635 .62361 m .39641 .62355 L .39593 .62224 L 0 .996 .996 .244 k
F
.39501 .61913 m .39501 .61915 L .39455 .61755 L 0 .996 .996 .344 k
F
.39501 .61915 m .39456 .61759 L .39455 .61755 L F
.39501 .61913 m .39455 .61755 L .39455 .61753 L F
.39547 .62071 m .39547 .6207 L .39501 .61913 L 0 .996 .996 .438 k
F
.39452 .61767 m .39499 .6192 L .39455 .61753 L 0 .996 .996 .52 k
F
.39494 .61944 m .39499 .6192 L .39452 .61767 L F
.39409 .61576 m .3941 .61586 L .39364 .61369 L .162 .996 .996 .507 k
F
.3941 .61586 m .3937 .61413 L .39364 .61369 L F
.39499 .6192 m .39501 .61913 L .39455 .61753 L 0 .996 .996 .52 k
F
.39455 .61753 m .39412 .61592 L .39409 .61576 L 0 .996 .996 .482 k
F
.39485 .6198 m .39499 .6192 L .39485 .61982 L 0 .996 .996 .438 k
F
.39499 .6192 m .39501 .61913 L .39499 .6192 L F
.39499 .6192 m .39499 .6192 L .39485 .61982 L F
.39407 .61593 m .39455 .61753 L .39409 .61576 L 0 .996 .996 .559 k
F
.39447 .61796 m .39455 .61753 L .39407 .61593 L F
.39327 .61188 m .39326 .61182 L .39321 .61146 L .5 .5 .5 1 k
F
.39322 .61149 m .39321 .61146 L .39319 .61128 L F
.39364 .61369 m .39385 .61549 L .39319 .61128 L F
.39385 .61549 m .39372 .61524 L .39319 .61128 L F
.39334 .61248 m .39366 .61508 L .39364 .61496 L F
.39056 .63685 m .39406 .61593 L .39364 .61369 L 0 .996 .996 .558 k
F
.39406 .61593 m .39409 .61576 L .39364 .61369 L F
.3939 .61702 m .39407 .61593 L .39389 .61696 L 0 .996 .996 .559 k
F
.39407 .61593 m .39409 .61576 L .39406 .61593 L F
.39407 .61593 m .39406 .61593 L .39389 .61696 L F
.39445 .6215 m .39485 .6198 L .39445 .62149 L 0 .996 .996 .438 k
F
.39485 .6198 m .39485 .61982 L .39445 .62149 L F
.39158 .63349 m .39419 .61944 L .39106 .63544 L 0 .996 .996 .52 k
F
.39419 .61944 m .39419 .61939 L .39106 .63544 L F
.39106 .63544 m .3939 .61702 L .39056 .63685 L 0 .996 .996 .559 k
F
.3939 .61702 m .39389 .61696 L .39056 .63685 L F
.39319 .61128 m .39335 .61258 L .39334 .61248 L .5 .5 .5 1 k
F
.39056 .63685 m .39356 .61428 L .39007 .63703 L 0 .996 .996 .558 k
F
.39356 .61428 m .39364 .61369 L .39355 .61423 L F
.39356 .61428 m .39355 .61423 L .39007 .63703 L F
.39007 .63703 m .39364 .61369 L .39319 .61128 L 0 .996 .996 .539 k
F
.38858 .61908 m .3893 .62383 L .38814 .61715 L 0 .996 .996 .442 k
F
.3893 .62383 m .38945 .62534 L .38814 .61715 L F
.38913 .62149 m .39209 .63142 L .39158 .63349 L 0 .996 .996 .337 k
F
.38903 .62101 m .38926 .62177 L .38913 .62149 L F
.38926 .62177 m .39209 .63142 L .38913 .62149 L F
.38949 .62287 m .39209 .63142 L .38903 .62101 L 0 .996 .892 .244 k
F
.38949 .62287 m .39261 .62927 L .39209 .63142 L F
.38995 .62444 m .39259 .62922 L .38949 .62287 L .032 .449 .918 .126 k
F
.39259 .62922 m .39261 .62927 L .39255 .62915 L F
.39259 .62922 m .39255 .62915 L .38949 .62287 L F
.38969 .62345 m .39042 .62521 L .38995 .62444 L .5 .5 .5 1 k
F
.38975 .6272 m .38975 .62721 L .38817 .61731 L 0 .996 .996 .442 k
F
.38945 .62286 m .38949 .62287 L .38902 .62101 L 0 .996 .996 .111 k
F
.38944 .62279 m .38949 .62287 L .38945 .62286 L 0 .996 .996 .031 k
F
.38944 .62279 m .38995 .62444 L .38949 .62287 L F
.39081 .6338 m .38839 .61868 L .38839 .61868 L 0 .996 .996 .442 k
F
.38945 .62534 m .38839 .61868 L .38945 .62534 L F
.38929 .62654 m .38928 .62711 L .38769 .61489 L 0 .996 .996 .642 k
F
.38704 .61151 m .38796 .61996 L .38801 .62007 L 0 .996 .996 .074 k
F
.38698 .61099 m .38704 .61155 L .38704 .61151 L F
.38704 .61155 m .38796 .61996 L .38704 .61151 L F
.38596 .62117 m .38713 .6132 L .38606 .61975 L 0 .996 .996 .453 k
F
.3857 .62559 m .38739 .61649 L .38596 .624 L 0 .996 .996 .414 k
F
.38856 .62547 m .38856 .62549 L .38698 .61099 L 0 .996 .996 .074 k
F
.38695 .61071 m .38856 .62546 L .38694 .61064 L F
.38856 .62546 m .38962 .63514 L .38856 .62547 L F
.38856 .62546 m .38856 .62547 L .38694 .61064 L F
.38745 .61533 m .38856 .62547 L .38745 .61531 L F
.38801 .62007 m .38962 .63514 L .38921 .63056 L F
.38796 .61996 m .38962 .63514 L .38801 .62007 L F
.3873 .61287 m .38915 .629 L .389 .62925 L .5 .5 .5 1 k
F
.38725 .61237 m .38731 .61291 L .3873 .61287 L F
.38731 .61291 m .38915 .629 L .3873 .61287 L F
.38468 .6311 m .38761 .61922 L .3876 .61913 L 0 .996 .996 .414 k
F
.38689 .61016 m .38695 .61071 L .38688 .61008 L 0 .996 .996 .074 k
F
.38695 .61071 m .38694 .61064 L .38688 .61008 L F
.38699 .61109 m .38745 .61533 L .38698 .61099 L F
.38745 .61533 m .38745 .61531 L .38698 .61099 L F
.38688 .61008 m .38699 .61109 L .38698 .61099 L F
.38682 .60952 m .38689 .61016 L .38688 .61008 L F
.38792 .61879 m .38794 .6198 L .38682 .60952 L .5 .5 .5 1 k
F
.38794 .61786 m .38794 .61786 L .38468 .6311 L 0 .996 .996 .332 k
F
.38921 .629 m .38915 .629 L .38801 .61902 L .5 .5 .5 1 k
F
.38921 .629 m .38801 .61902 L .38802 .61889 L F
.38792 .61879 m .389 .62925 L .38794 .6198 L F
.38856 .62547 m .38962 .63514 L .38856 .62549 L 0 .996 .996 .074 k
F
.389 .62925 m .38897 .62922 L .38794 .6198 L .5 .5 .5 1 k
F
.38981 .63365 m .39009 .63183 L .39006 .63174 L F
.38966 .63479 m .38983 .63372 L .38981 .63365 L F
.38962 .63514 m .38966 .63481 L .38966 .63479 L F
.38966 .63481 m .38983 .63372 L .38966 .63479 L F
.38921 .629 m .38996 .63598 L .38915 .629 L F
.38996 .63598 m .39007 .63703 L .38994 .63593 L F
.38996 .63598 m .38994 .63593 L .38915 .629 L F
.38769 .61489 m .39056 .63685 L .39007 .63703 L F
.38813 .61709 m .39106 .63544 L .39056 .63685 L 0 .996 .996 .642 k
F
.38775 .62134 m .3885 .61932 L .38759 .61917 L 0 .996 .996 .332 k
F
.38849 .61927 m .3885 .61932 L .38775 .62134 L 0 .996 .996 .22 k
F
.38849 .61927 m .38775 .62134 L .38774 .62132 L F
.38468 .6311 m .38809 .61713 L .38781 .61622 L 0 .996 .996 .414 k
F
.38757 .61554 m .38781 .61622 L .38758 .61545 L F
.38468 .6311 m .38781 .61622 L .38757 .61554 L F
.38521 .62823 m .38759 .61917 L .38468 .6311 L 0 .996 .996 .332 k
F
.38759 .61917 m .38761 .61922 L .38468 .6311 L F
.38521 .62823 m .38775 .62134 L .38759 .61917 L F
.38768 .62102 m .38849 .61927 L .38774 .62132 L 0 .996 .996 .22 k
F
.38768 .62102 m .38886 .62122 L .38849 .61927 L F
.38779 .62259 m .38886 .62122 L .38768 .62102 L F
.38845 .62123 m .38888 .62106 L .38859 .62145 L 0 .996 .996 .111 k
F
.38774 .62132 m .38775 .62134 L .38521 .62823 L 0 .996 .996 .22 k
F
.38574 .6252 m .38768 .62102 L .38521 .62823 L F
.38768 .62102 m .38774 .62132 L .38521 .62823 L F
.38583 .62501 m .38779 .62259 L .38768 .62102 L F
.38845 .62123 m .38859 .62145 L .38574 .6252 L 0 .996 .996 .111 k
F
.38574 .6252 m .3858 .62514 L .38583 .62501 L 0 .996 .996 .22 k
F
.38739 .61649 m .38739 .61644 L .38596 .624 L 0 .996 .996 .414 k
F
.38731 .61293 m .38727 .61258 L .38732 .61294 L .5 .5 .5 1 k
F
.38728 .61259 m .38727 .61258 L .38725 .61237 L F
.38416 .63344 m .38766 .61503 L .38725 .61237 L 0 .996 .996 .453 k
F
.38628 .62207 m .38845 .62123 L .38574 .6252 L 0 .996 .996 .111 k
F
.3858 .62514 m .38779 .62259 L .38583 .62501 L 0 .996 .996 .22 k
F
.38858 .61908 m .39158 .63349 L .39106 .63544 L 0 .996 .996 .442 k
F
.38888 .62106 m .38893 .62112 L .38574 .6252 L 0 .996 .996 .111 k
F
.38886 .62122 m .38902 .62102 L .38849 .61927 L 0 .996 .996 .22 k
F
.38888 .62106 m .38902 .62101 L .38893 .62112 L 0 .996 .996 .111 k
F
.38903 .62101 m .39085 .62994 L .38858 .61908 L 0 .996 .996 .337 k
F
.39085 .62994 m .39158 .63349 L .39098 .63064 L F
.39085 .62994 m .39098 .63064 L .38858 .61908 L F
.38952 .62282 m .38967 .62262 L .38969 .62345 L .5 .5 .5 1 k
F
.3876 .61913 m .3881 .61721 L .38809 .61713 L 0 .996 .996 .414 k
F
.3881 .6172 m .3881 .6172 L .3881 .61723 L 0 .996 .996 .332 k
F
.3881 .6172 m .3881 .61721 L .3881 .61723 L F
.38761 .61922 m .3881 .61721 L .3876 .61913 L 0 .996 .996 .414 k
F
.3881 .61723 m .3881 .61721 L .38794 .61786 L 0 .996 .996 .332 k
F
.3881 .61723 m .38794 .61786 L .38794 .61786 L F
.38759 .61917 m .3881 .6172 L .38761 .61922 L F
.38759 .61917 m .3885 .61932 L .3881 .6172 L F
.38739 .61649 m .38769 .61489 L .38739 .61644 L 0 .996 .996 .414 k
F
.38839 .61868 m .38817 .61731 L .38817 .61731 L 0 .996 .996 .442 k
F
.38817 .61731 m .38817 .61731 L .38814 .61715 L F
.38858 .61908 m .38814 .61715 L .38813 .61709 L F
.3881 .61721 m .38813 .61709 L .38769 .61489 L 0 .996 .996 .414 k
F
.3881 .6172 m .38813 .61709 L .3881 .61721 L 0 .996 .996 .332 k
F
.3881 .6172 m .38858 .61908 L .38813 .61709 L F
.38736 .6146 m .38914 .62076 L .38952 .62282 L .5 .5 .5 1 k
F
.38914 .62076 m .38967 .62262 L .38952 .62282 L F
.38902 .62101 m .38902 .62102 L .38574 .6252 L 0 .996 .996 .111 k
F
.38628 .62207 m .38945 .62286 L .38902 .62101 L F
.38681 .61863 m .38944 .62279 L .38628 .62207 L 0 .996 .996 .031 k
F
.38944 .62279 m .38945 .62286 L .38628 .62207 L F
.38699 .61891 m .38978 .62413 L .38944 .62279 L F
.38696 .61887 m .38698 .61891 L .38699 .61891 L F
.38698 .61891 m .38978 .62413 L .38699 .61891 L F
.38713 .6132 m .38725 .61237 L .38712 .61314 L 0 .996 .996 .453 k
F
.38713 .6132 m .38712 .61314 L .38606 .61975 L F
.38758 .61545 m .38809 .61713 L .38769 .61489 L 0 .996 .996 .414 k
F
.38681 .61863 m .38691 .61881 L .38696 .61887 L 0 .996 .996 .031 k
F
.38691 .61881 m .38978 .62413 L .38696 .61887 L F
.39081 .6338 m .38945 .62534 L .39081 .6338 L 0 .996 .996 .442 k
F
.38945 .62534 m .38945 .62534 L .39081 .6338 L F
.38978 .62413 m .38995 .62444 L .38944 .62279 L 0 .996 .996 .031 k
F
.38839 .61868 m .38817 .61731 L .38839 .61868 L 0 .996 .996 .442 k
F
.39099 .63497 m .39081 .6338 L .39081 .6338 L F
.39064 .62569 m .39314 .62678 L .39261 .62927 L .032 .449 .918 .126 k
F
.38995 .62444 m .39113 .62531 L .39064 .62569 L F
.39113 .62531 m .39314 .62678 L .39064 .62569 L F
.39042 .62521 m .39314 .62678 L .38995 .62444 L 0 .093 .996 .092 k
F
.39092 .62446 m .39329 .62361 L .39042 .62521 L 0 .069 .996 .054 k
F
.39329 .62361 m .39367 .62347 L .39302 .62382 L F
.39329 .62361 m .39302 .62382 L .39042 .62521 L F
.38967 .62262 m .39042 .62521 L .38969 .62345 L .5 .5 .5 1 k
F
.39099 .63497 m .39098 .63494 L .38975 .62721 L 0 .996 .996 .442 k
F
.39099 .63497 m .38975 .62721 L .38975 .6272 L F
.38902 .62102 m .38903 .62101 L .38898 .62084 L 0 .996 .996 .22 k
F
.38902 .62101 m .38903 .62101 L .38902 .62102 L 0 .996 .996 .111 k
F
.38902 .62101 m .38949 .62287 L .38903 .62101 L F
.3893 .62383 m .39099 .63497 L .38945 .62534 L 0 .996 .996 .442 k
F
.39099 .63497 m .39106 .63544 L .39098 .63494 L F
.38929 .62654 m .39043 .63582 L .38928 .62711 L 0 .996 .996 .642 k
F
.39043 .63582 m .39056 .63685 L .39041 .63576 L F
.39043 .63582 m .39041 .63576 L .38928 .62711 L F
.38902 .62102 m .38898 .62084 L .38849 .61927 L 0 .996 .996 .22 k
F
.3885 .61932 m .38858 .61908 L .3881 .6172 L 0 .996 .996 .332 k
F
.38849 .61927 m .38858 .61908 L .3885 .61932 L 0 .996 .996 .22 k
F
.38849 .61927 m .38903 .62101 L .38858 .61908 L F
.38921 .629 m .38856 .6235 L .38856 .6235 L .5 .5 .5 1 k
F
.38766 .61503 m .38769 .61489 L .38725 .61237 L 0 .996 .996 .453 k
F
.38366 .63457 m .38725 .61237 L .38682 .60952 L 0 .996 .996 .469 k
F
.38109 .6246 m .38416 .63344 L .38366 .63457 L 0 .996 .996 .462 k
F
.38154 .62643 m .38303 .63043 L .38109 .6246 L .002 .939 .969 .189 k
F
.38303 .63043 m .38252 .62871 L .38109 .6246 L F
.38303 .63043 m .38416 .63344 L .38252 .62871 L F
.38468 .6311 m .3857 .62559 L .38416 .63344 L 0 .996 .996 .414 k
F
.3857 .62559 m .38596 .624 L .38416 .63344 L F
.3826 .62928 m .38468 .6311 L .38416 .63344 L .002 .939 .969 .189 k
F
.38154 .62643 m .38253 .6279 L .3826 .62928 L F
.38295 .62854 m .38407 .6302 L .38303 .62966 L F
.38407 .6302 m .38468 .6311 L .38401 .63051 L F
.38407 .6302 m .38401 .63051 L .38303 .62966 L F
.383 .62905 m .38468 .6311 L .3826 .62801 L 0 .206 .988 .122 k
F
.38148 .60788 m .38171 .61115 L .38107 .60554 L 0 .996 .996 .461 k
F
.38107 .60554 m .38165 .61184 L .38068 .60302 L .5 .5 .5 1 k
F
.38107 .60554 m .38068 .60302 L .38064 .6027 L F
.38165 .61184 m .38179 .61437 L .38064 .6027 L F
.38253 .6279 m .38295 .62854 L .3826 .62928 L .002 .939 .969 .189 k
F
.38199 .62781 m .383 .62905 L .38154 .62643 L 0 .206 .988 .122 k
F
.383 .62905 m .3826 .62801 L .38154 .62643 L F
.38312 .62919 m .38521 .62823 L .38468 .6311 L F
.38204 .62788 m .38304 .62795 L .38312 .62919 L F
.38305 .62822 m .38521 .62823 L .38312 .62919 L F
.38304 .62795 m .38316 .62796 L .38305 .62822 L F
.38316 .62796 m .38521 .62823 L .38305 .62822 L F
.38295 .62854 m .38303 .62966 L .3826 .62928 L .002 .939 .969 .189 k
F
.38199 .62781 m .38211 .62783 L .38204 .62788 L 0 .206 .988 .122 k
F
.38211 .62783 m .38304 .62795 L .38204 .62788 L F
.38245 .62901 m .38521 .62823 L .38199 .62781 L 0 0 .996 .036 k
F
.38324 .62879 m .38574 .6252 L .38521 .62823 L F
.38107 .60428 m .38293 .6084 L .38243 .60992 L 0 .996 .996 .387 k
F
.37986 .59925 m .38141 .60385 L .38107 .60428 L F
.38141 .60385 m .38293 .6084 L .38107 .60428 L F
.38014 .60433 m .38073 .61066 L .37958 .60878 L .5 .5 .5 1 k
F
.38073 .61066 m .38013 .61268 L .37958 .60878 L F
.37906 .61683 m .37986 .61322 L .37885 .61704 L 0 .996 .996 .189 k
F
.37958 .60878 m .38199 .62781 L .37902 .61319 L .5 .5 .5 1 k
F
.37959 .60888 m .38041 .61462 L .3804 .61527 L F
.37959 .60888 m .38199 .62581 L .37959 .60888 L F
.38199 .62581 m .38245 .62901 L .382 .62582 L F
.38199 .62581 m .382 .62582 L .37959 .60888 L F
.38076 .62253 m .38087 .62283 L .38066 .62193 L 0 .996 .996 .462 k
F
.38109 .6246 m .38087 .62283 L .38076 .62253 L F
.37917 .6194 m .37987 .62159 L .37975 .62099 L 0 .996 .996 .051 k
F
.37911 .61939 m .37987 .62159 L .37917 .6194 L F
.37975 .62099 m .38154 .62643 L .38109 .6246 L F
.37987 .62159 m .38154 .62643 L .37975 .62099 L F
.379 .61708 m .37906 .61683 L .379 .61705 L 0 .996 .996 .189 k
F
.37902 .61319 m .38154 .62643 L .37847 .61752 L .5 .5 .5 1 k
F
.37902 .61319 m .38006 .6183 L .3801 .61887 L F
.37749 .62463 m .37999 .60721 L .37696 .6278 L 0 .996 .996 .429 k
F
.37999 .60721 m .37999 .60721 L .37696 .6278 L F
.38 .60713 m .37989 .60781 L .37696 .6278 L F
.37696 .6278 m .37989 .60781 L .37921 .61119 L .5 .5 .5 1 k
F
.38245 .62901 m .38288 .62851 L .38289 .62888 L 0 0 .996 .036 k
F
.38289 .62888 m .38321 .62813 L .38324 .62879 L F
.38288 .62851 m .38321 .62813 L .38289 .62888 L F
.38321 .62813 m .38574 .6252 L .38324 .62879 L F
.38291 .63005 m .38569 .6253 L .38275 .62866 L 0 .078 .996 .009 k
F
.38569 .6253 m .38562 .62535 L .38245 .62901 L F
.38021 .60514 m .38081 .6106 L .38079 .61126 L .5 .5 .5 1 k
F
.38014 .60433 m .38022 .6051 L .38021 .60514 L F
.38022 .6051 m .38081 .6106 L .38021 .60514 L F
.38064 .6027 m .38291 .63005 L .38014 .60433 L F
.38 .60713 m .38046 .60394 L .37989 .60781 L 0 .996 .996 .429 k
F
.38046 .60394 m .38064 .6027 L .38045 .604 L F
.38046 .60394 m .38045 .604 L .37989 .60781 L F
.38064 .6027 m .38269 .62355 L .38259 .62619 L .5 .5 .5 1 k
F
.37749 .62463 m .38107 .60554 L .38064 .6027 L 0 .996 .996 .429 k
F
.38045 .60843 m .381 .60584 L .38045 .60883 L 0 .996 .996 .337 k
F
.381 .60584 m .381 .60589 L .38045 .60883 L F
.381 .60584 m .38107 .60554 L .381 .60589 L F
.37872 .61661 m .37963 .61232 L .37749 .62463 L F
.37963 .61232 m .38045 .60843 L .37966 .61276 L F
.37963 .61232 m .37966 .61276 L .37749 .62463 L F
.38045 .60843 m .38045 .60883 L .37749 .62463 L F
.38569 .6253 m .38574 .6252 L .38562 .62535 L 0 .078 .996 .009 k
F
.38313 .62967 m .38628 .62207 L .38574 .6252 L F
.38291 .63005 m .38313 .62953 L .38313 .62967 L F
.38313 .62953 m .38628 .62207 L .38313 .62967 L F
.3827 .62317 m .3831 .6275 L .38272 .62386 L .5 .5 .5 1 k
F
.38338 .63061 m .38628 .62207 L .38291 .63005 L 0 .52 .996 0 k
F
.3831 .6275 m .38338 .63061 L .3831 .62772 L .5 .5 .5 1 k
F
.3831 .6275 m .3831 .62772 L .38272 .62386 L F
.38409 .62852 m .38681 .61863 L .38628 .62207 L 0 .52 .996 0 k
F
.38367 .62974 m .38408 .62829 L .38409 .62852 L F
.38408 .62829 m .38681 .61863 L .38409 .62852 L F
.38338 .63061 m .38367 .62959 L .38367 .62974 L F
.38367 .62959 m .38681 .61863 L .38367 .62974 L F
.38387 .63004 m .38661 .6194 L .38338 .63061 L 0 .739 .996 0 k
F
.38661 .6194 m .38654 .61959 L .38338 .63061 L F
.38145 .60969 m .38387 .63004 L .38338 .63061 L .5 .5 .5 1 k
F
.38107 .60554 m .38152 .60948 L .38145 .60969 L F
.38152 .60948 m .38387 .63004 L .38145 .60969 L F
.38081 .6106 m .38291 .63005 L .38079 .61126 L F
.38165 .61184 m .38261 .62221 L .38179 .61437 L F
.38261 .62221 m .38261 .62233 L .38179 .61437 L F
.3827 .62317 m .38272 .62386 L .38179 .61437 L F
.38227 .61601 m .38228 .61609 L .38171 .61115 L 0 .996 .996 .461 k
F
.38084 .6066 m .3812 .6064 L .38107 .60554 L 0 .996 .996 .337 k
F
.37872 .61661 m .3812 .6064 L .38084 .6066 L F
.37872 .61661 m .38147 .60813 L .3812 .6064 L F
.38147 .60813 m .3815 .60803 L .38107 .60554 L F
.37774 .62115 m .37958 .60878 L .3774 .6223 L 0 .996 .996 .075 k
F
.37963 .60785 m .38014 .60433 L .37963 .6079 L F
.38002 .60514 m .3797 .60736 L .38002 .60515 L .5 .5 .5 1 k
F
.38002 .60515 m .3797 .60736 L .3797 .60736 L F
.38186 .60934 m .38171 .60941 L .3815 .60803 L 0 .996 .996 .217 k
F
.38085 .60913 m .3815 .60803 L .38091 .61003 L 0 .996 .996 .213 k
F
.3785 .61825 m .38147 .60813 L .37872 .61661 L 0 .996 .996 .337 k
F
.3837 .62239 m .38384 .62357 L .3818 .61001 L 0 .996 .996 .217 k
F
.3818 .61 m .3818 .61001 L .3815 .60803 L F
.3837 .62239 m .3818 .61001 L .3818 .61 L F
.38405 .62494 m .38405 .62516 L .3818 .61002 L F
.3818 .61001 m .3818 .61002 L .3815 .60803 L F
.38405 .62494 m .3818 .61002 L .3818 .61001 L F
.38164 .61016 m .38365 .62796 L .38171 .61115 L 0 .996 .996 .461 k
F
.3815 .60803 m .3817 .60989 L .38164 .61016 L F
.37766 .62145 m .37963 .60785 L .37767 .62164 L 0 .996 .996 .075 k
F
.37963 .60785 m .37963 .6079 L .37767 .62164 L F
.38195 .60967 m .38286 .61627 L .38171 .60941 L 0 .996 .996 .217 k
F
.38286 .61627 m .38291 .61725 L .38171 .60941 L F
.37806 .61975 m .37872 .61661 L .37749 .62463 L 0 .996 .996 .337 k
F
.37806 .61975 m .3785 .61825 L .37872 .61661 L F
.3797 .60736 m .37774 .62089 L .37774 .62089 L .5 .5 .5 1 k
F
.3797 .60736 m .37774 .62089 L .3797 .60736 L F
.3797 .60736 m .37969 .60741 L .37774 .62089 L F
.37767 .62164 m .38014 .60433 L .37958 .60878 L 0 .996 .996 .075 k
F
.37804 .61977 m .37982 .60668 L .37774 .62089 L .5 .5 .5 1 k
F
.37982 .60668 m .3797 .60736 L .37774 .62089 L F
.37866 .61282 m .38085 .60913 L .37806 .61975 L 0 .996 .996 .213 k
F
.38085 .60913 m .38091 .61003 L .37806 .61975 L F
.37958 .60878 m .37959 .60888 L .37959 .60888 L .5 .5 .5 1 k
F
.37999 .60721 m .38 .60713 L .37999 .60721 L 0 .996 .996 .429 k
F
.3815 .60803 m .38171 .61115 L .38148 .60791 L 0 .996 .996 .461 k
F
.3815 .60803 m .38148 .60791 L .38148 .60788 L F
.3817 .60989 m .38301 .622 L .38164 .61016 L F
.38073 .61066 m .38245 .62901 L .38013 .61268 L .5 .5 .5 1 k
F
.3815 .60803 m .3844 .62751 L .38387 .63004 L 0 .996 .996 .461 k
F
.37866 .61282 m .38185 .60977 L .3815 .60803 L 0 .996 .996 .213 k
F
.38195 .60967 m .38171 .60941 L .38186 .60934 L 0 .996 .996 .217 k
F
.38185 .60977 m .38195 .60967 L .3815 .60803 L 0 .996 .996 .213 k
F
.38011 .60451 m .38008 .60469 L .37969 .60741 L .5 .5 .5 1 k
F
.38011 .60451 m .37969 .60741 L .3797 .60736 L F
.37982 .60668 m .38011 .60451 L .3797 .60736 L F
.37921 .61119 m .38064 .6027 L .38014 .60433 L F
.37989 .60781 m .38064 .6027 L .37921 .61119 L F
.3793 .60406 m .38181 .60938 L .37866 .61282 L F
.38181 .60938 m .38195 .60967 L .38185 .60977 L F
.38181 .60938 m .38185 .60977 L .37866 .61282 L F
.38301 .622 m .38365 .62796 L .38316 .62362 L 0 .996 .996 .461 k
F
.38301 .622 m .38316 .62362 L .38164 .61016 L F
.37964 .6047 m .38191 .60895 L .37964 .60478 L .5 .5 .5 1 k
F
.38191 .60895 m .38211 .60932 L .38191 .60895 L F
.38191 .60895 m .38191 .60895 L .37964 .60478 L F
.38211 .60932 m .38243 .60992 L .3821 .60933 L F
.38211 .60932 m .3821 .60933 L .37964 .60478 L F
.37964 .60478 m .3821 .60933 L .38195 .60967 L F
.3821 .60933 m .38243 .60992 L .38195 .60967 L F
.3793 .60406 m .37964 .6047 L .37964 .60478 L F
.38011 .60451 m .38002 .60514 L .38002 .60515 L F
.38011 .60451 m .38014 .60433 L .38008 .60469 L F
.37986 .59925 m .38192 .60783 L .3793 .60406 L 0 .996 .996 .387 k
F
.38192 .60783 m .38211 .60932 L .3793 .60406 L F
.3802 .60697 m .38209 .60588 L .37986 .59925 L 0 .082 .996 .089 k
F
.38062 .60719 m .38338 .60514 L .38293 .6084 L F
.38101 .60651 m .38338 .60514 L .38062 .60719 L F
.3802 .60697 m .38101 .60651 L .38062 .60719 L F
.38338 .60514 m .38335 .60581 L .38293 .6084 L F
.38079 .61126 m .38257 .62705 L .38245 .62901 L .5 .5 .5 1 k
F
.38192 .60783 m .38243 .60992 L .38211 .60932 L 0 .996 .996 .387 k
F
.38057 .61295 m .38347 .60509 L .3802 .60697 L 0 .196 .996 .004 k
F
.3824 .608 m .38294 .60435 L .38291 .60662 L F
.38057 .61295 m .38232 .60661 L .3824 .608 L F
.38232 .60661 m .38294 .60435 L .3824 .608 L F
.38294 .60435 m .38403 .60039 L .38291 .60662 L F
.38195 .60967 m .38497 .62229 L .3844 .62751 L 0 .996 .996 .217 k
F
.38243 .60992 m .38497 .62229 L .38195 .60967 L 0 .629 .996 .138 k
F
.381 .6163 m .38379 .60166 L .38057 .61295 L 0 .844 .996 0 k
F
.38379 .60166 m .38403 .60039 L .38358 .60202 L F
.38379 .60166 m .38358 .60202 L .38057 .61295 L F
.38286 .61627 m .3837 .62239 L .38291 .61725 L 0 .996 .996 .217 k
F
.38293 .6084 m .38624 .60382 L .38559 .61419 L 0 .341 .996 .092 k
F
.38243 .60992 m .38559 .61419 L .38497 .62229 L 0 .629 .996 .138 k
F
.38293 .6084 m .38559 .61419 L .38243 .60992 L 0 .341 .996 .092 k
F
.38198 .61517 m .38318 .60872 L .38147 .61688 L 0 .996 .996 .288 k
F
.38347 .60509 m .38591 .60397 L .38293 .6084 L .037 0 .996 0 k
F
.38591 .60397 m .38624 .60382 L .38595 .60423 L F
.38591 .60397 m .38595 .60423 L .38293 .6084 L F
.38665 .61771 m .38736 .6146 L .38653 .61829 L 0 .67 .996 0 k
F
.38682 .60952 m .38641 .61233 L .3867 .61001 L 0 .996 .996 .074 k
F
.38589 .61457 m .38682 .60952 L .3863 .61161 L .5 .5 .5 1 k
F
.3863 .61161 m .38581 .6159 L .38593 .61444 L 0 .642 .996 .003 k
F
.38619 .61368 m .38682 .60952 L .38589 .61457 L .5 .5 .5 1 k
F
.38624 .60382 m .38904 .60058 L .38559 .61419 L 0 .934 .996 .101 k
F
.38735 .60803 m .38904 .60058 L .3885 .60399 L 0 .81 .996 .002 k
F
.38742 .6073 m .38904 .60058 L .38735 .60803 L F
.38671 .60977 m .38791 .60503 L .38677 .61006 L F
.38791 .60503 m .38798 .60495 L .38677 .61006 L F
.38886 .60128 m .38887 .60125 L .38677 .61006 L F
.38677 .61006 m .38742 .6073 L .38735 .60803 L F
.38739 .61198 m .3885 .60399 L .38792 .60971 L 0 .459 .996 0 k
F
.38691 .61405 m .38717 .61089 L .38739 .61198 L F
.38677 .61295 m .38717 .61089 L .38691 .61405 L F
.38559 .61419 m .38671 .60977 L .38677 .61006 L 0 .81 .996 .002 k
F
.38521 .61935 m .38619 .61368 L .38589 .61457 L .5 .5 .5 1 k
F
.38538 .61913 m .38619 .61368 L .38521 .61935 L F
.38559 .61419 m .3885 .60399 L .38497 .62229 L 0 .81 .996 .002 k
F
.38347 .60509 m .3857 .60275 L .38591 .60397 L .037 0 .996 0 k
F
.38403 .60039 m .38676 .60163 L .38347 .60509 L 0 .538 .996 .054 k
F
.38591 .60397 m .38649 .60191 L .38624 .60382 L .037 0 .996 0 k
F
.3857 .60275 m .38649 .60191 L .38591 .60397 L F
.38649 .60191 m .38676 .60163 L .38664 .60213 L F
.38649 .60191 m .38664 .60213 L .38624 .60382 L F
.38624 .60382 m .38685 .60404 L .38681 .60315 L 0 .934 .996 .101 k
F
.38717 .61089 m .3885 .60399 L .38739 .61198 L 0 .459 .996 0 k
F
.38791 .60503 m .38886 .60128 L .38798 .60495 L 0 .81 .996 .002 k
F
.38856 .60358 m .39145 .62148 L .3885 .60399 L 0 .996 .996 .23 k
F
.38904 .60058 m .38937 .60346 L .38856 .60358 L F
.38937 .60346 m .39145 .62148 L .38856 .60358 L F
.38915 .60161 m .39202 .61588 L .39145 .62148 L F
.38904 .60058 m .38929 .60188 L .38915 .60161 L F
.38929 .60188 m .39202 .61588 L .38915 .60161 L F
.38945 .60499 m .39202 .61588 L .38904 .60058 L 0 .567 .996 .131 k
F
.38945 .60499 m .39263 .60793 L .39202 .61588 L F
.38988 .60836 m .39232 .60797 L .38945 .60499 L 0 .206 .996 .061 k
F
.39232 .60797 m .39263 .60793 L .39202 .60737 L F
.39232 .60797 m .39202 .60737 L .38945 .60499 L F
.38988 .60836 m .39325 .59857 L .39263 .60793 L F
.39034 .61003 m .39212 .60304 L .38988 .60836 L 0 .996 .996 .142 k
F
.39212 .60304 m .39325 .59857 L .39169 .60311 L F
.39212 .60304 m .39169 .60311 L .38988 .60836 L F
.3885 .60399 m .39092 .62446 L .38792 .60971 L 0 .996 .996 .378 k
F
.3885 .60399 m .39145 .62148 L .39092 .62446 L F
.38685 .60404 m .38945 .60499 L .38681 .60315 L 0 .934 .996 .101 k
F
.38886 .60128 m .38904 .60058 L .38887 .60125 L 0 .81 .996 .002 k
F
.38681 .60315 m .38945 .60499 L .38904 .60058 L 0 .934 .996 .101 k
F
.38676 .60163 m .38789 .60305 L .38624 .60382 L 0 .845 .996 .021 k
F
.38789 .60305 m .38775 .60437 L .38624 .60382 L F
.38431 .60052 m .38709 .61067 L .38676 .60163 L 0 .538 .996 .054 k
F
.38422 .60104 m .38709 .61067 L .38431 .60052 L F
.38403 .60039 m .38422 .60104 L .38431 .60052 L F
.3846 .595 m .38709 .61067 L .38403 .60039 L 0 .863 .996 0 k
F
.38502 .59877 m .38602 .60652 L .3852 .59978 L 0 .996 .996 .065 k
F
.38553 .60286 m .38587 .60567 L .38559 .60317 L F
.38711 .6157 m .38744 .61218 L .38736 .6146 L 0 .67 .996 0 k
F
.3844 .62751 m .38697 .61455 L .38711 .6157 L F
.38697 .61455 m .38744 .61218 L .38711 .6157 L F
.38545 .6022 m .38574 .60455 L .38553 .60286 L .5 .5 .5 1 k
F
.38497 .62229 m .38739 .61198 L .3844 .62751 L 0 .459 .996 0 k
F
.38739 .61198 m .38792 .60971 L .38744 .61218 L F
.38739 .61198 m .38744 .61218 L .3844 .62751 L F
.38661 .6194 m .38681 .61863 L .38654 .61959 L 0 .739 .996 0 k
F
.38387 .63004 m .38736 .6146 L .38681 .61863 L F
.38736 .6146 m .38995 .62444 L .38681 .61863 L .5 .5 .5 1 k
F
.38471 .6004 m .38473 .60028 L .38255 .61134 L 0 .996 .996 .288 k
F
.38486 .59962 m .38255 .61134 L .38254 .61142 L F
.38318 .60872 m .38486 .59962 L .38306 .60878 L F
.38338 .60514 m .38347 .60509 L .38335 .60581 L 0 .082 .996 .089 k
F
.38291 .60662 m .38403 .60039 L .38347 .60509 L 0 .196 .996 .004 k
F
.38322 .60462 m .3846 .595 L .38403 .60039 L 0 .844 .996 0 k
F
.38238 .60904 m .3846 .595 L .38322 .60462 L F
.38147 .61688 m .38502 .59877 L .3846 .595 L 0 .996 .996 .338 k
F
.38502 .59877 m .38553 .60286 L .38559 .60317 L 0 .996 .996 .065 k
F
.38536 .60151 m .38553 .60286 L .38502 .59877 L .5 .5 .5 1 k
F
.38545 .6022 m .38553 .60286 L .38536 .60151 L F
.38198 .61517 m .38545 .6022 L .38502 .59877 L 0 .996 .996 .288 k
F
.38252 .61195 m .38524 .60289 L .38198 .61517 L 0 .996 .996 .224 k
F
.38524 .60289 m .38524 .60289 L .38198 .61517 L F
.38525 .60285 m .38526 .60289 L .38198 .61517 L F
.38524 .60289 m .38525 .60285 L .38524 .60289 L F
.38525 .60285 m .38545 .6022 L .38526 .60289 L F
.3858 .6048 m .38646 .61024 L .38663 .61117 L 0 .996 .996 .065 k
F
.38559 .60317 m .38578 .60468 L .3858 .6048 L F
.38578 .60468 m .3858 .60487 L .3858 .6048 L F
.38252 .61195 m .38502 .60684 L .38385 .6075 L 0 .996 .996 .224 k
F
.3858 .60487 m .38766 .62011 L .38582 .60493 L 0 .996 .996 .065 k
F
.38766 .62011 m .38767 .62015 L .38582 .60493 L F
.38579 .60497 m .38759 .61951 L .38587 .60567 L .5 .5 .5 1 k
F
.3858 .60509 m .38759 .61951 L .38579 .60497 L F
.38759 .61951 m .38765 .62001 L .38587 .60567 L F
.38574 .60455 m .38587 .60567 L .38553 .60286 L F
.38602 .60652 m .38611 .60694 L .38497 .59788 L 0 .996 .996 .065 k
F
.38766 .62011 m .38788 .62188 L .38767 .62015 L F
.3858 .60487 m .38582 .60493 L .3858 .6048 L F
.38663 .61117 m .38788 .62188 L .38746 .61764 L F
.38646 .61024 m .38788 .62188 L .38663 .61117 L F
.38588 .60568 m .38788 .62188 L .38592 .60586 L F
.38587 .60567 m .38592 .60586 L .38559 .60317 L F
.38644 .60658 m .38746 .61764 L .38709 .61067 L 0 .863 .996 0 k
F
.38611 .60694 m .38746 .61764 L .38644 .60658 L F
.38602 .60652 m .38746 .61764 L .38611 .60694 L 0 .996 .996 .065 k
F
.38744 .61218 m .38792 .60971 L .38757 .61275 L 0 .67 .996 0 k
F
.38744 .61218 m .38757 .61275 L .38736 .6146 L F
.38792 .60971 m .39042 .62521 L .38736 .6146 L 0 .996 .996 .894 k
F
.38792 .60971 m .39092 .62446 L .39042 .62521 L F
.38746 .61764 m .39034 .61003 L .38709 .61067 L .5 .5 .5 1 k
F
.38767 .61709 m .39083 .60977 L .39034 .61003 L F
.38746 .61764 m .38768 .61713 L .38767 .61709 L F
.38768 .61713 m .39083 .60977 L .38767 .61709 L F
.38632 .6075 m .38639 .60788 L .38595 .60547 L 0 .996 .996 .571 k
F
.38788 .62188 m .39083 .60977 L .38746 .61764 L .5 .5 .5 1 k
F
.38639 .60788 m .38814 .61895 L .38616 .60677 L 0 .996 .996 .571 k
F
.38544 .60029 m .38611 .60694 L .38644 .60658 L 0 .863 .996 0 k
F
.38639 .60788 m .38616 .60677 L .38595 .60547 L 0 .996 .996 .571 k
F
.39325 .59857 m .39593 .60221 L .39263 .60793 L 0 .586 .996 .033 k
F
.39034 .61003 m .39364 .60555 L .39325 .59857 L 0 .996 .996 .142 k
F
.39083 .60977 m .39132 .60902 L .39088 .60947 L 0 .754 .996 .094 k
F
.39083 .60977 m .39088 .60947 L .39034 .61003 L F
.38867 .61863 m .39073 .6103 L .39083 .60977 L .5 .5 .5 1 k
F
.388 .62139 m .38867 .61865 L .38867 .61863 L F
.38867 .61865 m .39073 .6103 L .38867 .61863 L F
.388 .62139 m .39073 .6103 L .388 .62139 L F
.39132 .60902 m .39138 .60882 L .39034 .61003 L 0 .754 .996 .094 k
F
.39138 .60882 m .39146 .60851 L .39141 .60857 L F
.39138 .60882 m .39141 .60857 L .39034 .61003 L F
.39132 .60902 m .39364 .60555 L .39146 .60851 L F
.39202 .61588 m .39541 .60497 L .39481 .6126 L 0 .148 .996 .042 k
F
.39241 .61384 m .39271 .61157 L .39227 .61392 L .5 .5 .5 1 k
F
.39263 .60793 m .39541 .60497 L .39202 .61588 L 0 0 .996 .011 k
F
.39263 .60793 m .39593 .60221 L .39541 .60497 L F
.39083 .60977 m .39402 .61227 L .39364 .60555 L 0 .754 .996 .094 k
F
.38883 .62328 m .38913 .62144 L .38834 .62354 L 0 .996 .996 .091 k
F
.39172 .60558 m .39242 .60078 L .39188 .60462 L F
.39142 .60792 m .39137 .6083 L .39118 .60881 L 0 .676 .996 .02 k
F
.39123 .60852 m .39118 .60881 L .39083 .60977 L F
.39142 .60792 m .39118 .60881 L .39123 .60852 L F
.39134 .60779 m .39142 .60792 L .39083 .60977 L F
.39148 .60802 m .39121 .61006 L .39115 .61002 L F
.39137 .6083 m .39115 .61002 L .39083 .60977 L F
.39148 .60802 m .39115 .61002 L .39137 .6083 L F
.38834 .62354 m .39134 .60779 L .38788 .62188 L 0 .996 .996 .099 k
F
.38895 .62032 m .39168 .60568 L .39134 .60779 L F
.39168 .60568 m .39188 .60462 L .39134 .60779 L F
.38927 .61857 m .39168 .60568 L .38895 .62032 L F
.3886 .62216 m .3895 .61732 L .3886 .62219 L F
.3895 .61732 m .39168 .60568 L .38951 .61731 L F
.3895 .61732 m .38951 .61731 L .3886 .62219 L F
.38913 .62144 m .38918 .62115 L .38916 .62107 L 0 .996 .996 .091 k
F
.39148 .60802 m .3931 .61073 L .39121 .61006 L 0 .676 .996 .02 k
F
.3931 .61073 m .39402 .61227 L .39312 .61157 L F
.3931 .61073 m .39312 .61157 L .39121 .61006 L F
.39145 .62148 m .39481 .6126 L .39423 .61883 L 0 .117 .996 .042 k
F
.39202 .61588 m .39481 .6126 L .39145 .62148 L 0 .148 .996 .042 k
F
.39481 .6126 m .39739 .62349 L .39423 .61883 L 0 .996 .996 .245 k
F
.3931 .61073 m .39444 .61711 L .39402 .61227 L 0 .676 .996 .02 k
F
.39142 .60792 m .39148 .60802 L .39137 .6083 L F
.39134 .60779 m .39145 .60811 L .39147 .608 L F
.39188 .60462 m .3919 .60472 L .39134 .60779 L 0 .996 .996 .067 k
F
.39147 .608 m .39401 .61582 L .3931 .61073 L 0 .676 .996 .02 k
F
.39145 .60811 m .39401 .61582 L .39147 .608 L F
.39401 .61582 m .39444 .61711 L .3931 .61073 L F
.3919 .60472 m .39191 .60476 L .39145 .60811 L 0 .996 .996 .067 k
F
.3919 .60472 m .39145 .60811 L .39134 .60779 L F
.39236 .6012 m .39297 .59669 L .39242 .60078 L 0 .996 .996 .108 k
F
.39175 .60544 m .39188 .60462 L .39176 .60536 L 0 .996 .996 .091 k
F
.39175 .60544 m .39176 .60536 L .38916 .62107 L F
.38918 .62115 m .39175 .60544 L .38916 .62107 L F
.38916 .62107 m .39188 .60462 L .38948 .61744 L F
.39145 .60704 m .39192 .60402 L .39185 .60461 L F
.39145 .60704 m .39185 .60461 L .39172 .60558 L F
.3909 .61059 m .39145 .60704 L .39172 .60558 L F
.38918 .62113 m .39079 .61102 L .3909 .61059 L F
.38934 .62192 m .39205 .60337 L .38883 .62328 L 0 .996 .996 .108 k
F
.39199 .60354 m .39242 .60078 L .39192 .60402 L 0 .996 .996 .091 k
F
.39192 .60402 m .39242 .60078 L .39172 .60558 L F
.39205 .60337 m .39242 .60078 L .39176 .60494 L 0 .996 .996 .108 k
F
.39079 .61102 m .39199 .60354 L .3909 .61059 L 0 .996 .996 .091 k
F
.39199 .60354 m .39192 .60402 L .3909 .61059 L F
.39073 .6103 m .39134 .60779 L .39083 .60977 L .5 .5 .5 1 k
F
.39205 .60337 m .39176 .60494 L .39112 .60898 L 0 .996 .996 .108 k
F
.38883 .62328 m .38918 .62111 L .38918 .62113 L 0 .996 .996 .091 k
F
.38918 .62111 m .39079 .61102 L .38918 .62113 L F
.39118 .60871 m .39112 .60898 L .38883 .62328 L 0 .996 .996 .108 k
F
.39205 .60337 m .39112 .60898 L .39118 .60871 L F
.39042 .61455 m .3928 .59793 L .39236 .6012 L F
.3928 .59793 m .39297 .59669 L .39236 .6012 L F
.38975 .61912 m .39028 .61539 L .39042 .61455 L F
.38934 .62192 m .38974 .61916 L .38975 .61912 L F
.38974 .61916 m .39028 .61539 L .38975 .61912 L F
.39028 .61539 m .39297 .59669 L .39042 .61455 L F
.39243 .60083 m .39292 .60427 L .39294 .60478 L .5 .5 .5 1 k
F
.39242 .60078 m .39243 .60083 L .39243 .60083 L F
.39243 .60083 m .39292 .60427 L .39243 .60083 L F
.39191 .60476 m .39444 .61711 L .39146 .60814 L 0 .996 .996 .067 k
F
.39541 .60497 m .39791 .62079 L .39481 .6126 L 0 .996 .996 .205 k
F
.39541 .60497 m .39847 .61574 L .39791 .62079 L F
.39364 .60555 m .39633 .60849 L .39325 .59857 L 0 .677 .996 .033 k
F
.39423 .61883 m .39689 .62419 L .39367 .62347 L 0 .996 .412 .419 k
F
.39364 .60555 m .39675 .61327 L .39633 .60849 L 0 .677 .996 .033 k
F
.39402 .61227 m .39675 .61327 L .39364 .60555 L 0 .996 .996 .053 k
F
.39481 .6126 m .39791 .62079 L .39739 .62349 L 0 .996 .996 .245 k
F
.39402 .61227 m .3972 .61584 L .39675 .61327 L 0 .996 .996 .053 k
F
.39444 .61711 m .3972 .61584 L .39402 .61227 L 0 .996 .996 .498 k
F
.39533 .6167 m .39769 .61614 L .3972 .61584 L F
.39533 .6167 m .39534 .6167 L .39533 .6167 L F
.39534 .6167 m .39769 .61614 L .39533 .6167 L F
.39683 .62166 m .39742 .61836 L .39633 .62174 L 0 .996 .996 .086 k
F
.39539 .6168 m .39563 .61673 L .39533 .6167 L 0 .996 .996 .498 k
F
.39563 .61673 m .39769 .61614 L .39553 .61666 L F
.39563 .61673 m .39553 .61666 L .39533 .6167 L F
.39633 .62174 m .39718 .61795 L .39584 .62172 L 0 .996 .996 .028 k
F
.39467 .61704 m .39558 .61677 L .39464 .61702 L 0 .996 .996 .498 k
F
.39584 .62172 m .39709 .61746 L .39536 .62131 L 0 .825 .996 .003 k
F
.39574 .61672 m .39769 .61614 L .39572 .61671 L 0 .996 .996 .498 k
F
.39639 .60552 m .39847 .61574 L .39551 .60533 L 0 .755 .996 .153 k
F
.39608 .60298 m .39847 .61574 L .39583 .60277 L F
.39906 .60855 m .40184 .60438 L .39847 .61574 L 0 .861 .996 .158 k
F
.39906 .60855 m .40235 .60352 L .40184 .60438 L F
.39967 .60003 m .40235 .60352 L .39906 .60855 L 0 .668 .996 .028 k
F
.39596 .60233 m .39906 .60855 L .39847 .61574 L 0 .755 .996 .153 k
F
.39593 .60221 m .39599 .60232 L .39596 .60233 L F
.39599 .60232 m .39906 .60855 L .39596 .60233 L F
.39876 .60854 m .39912 .60768 L .39906 .60855 L 0 .201 .996 .064 k
F
.39583 .60277 m .39639 .60552 L .39541 .60497 L 0 .755 .996 .153 k
F
.39639 .60552 m .39551 .60533 L .39541 .60497 L F
.39633 .60849 m .39906 .60855 L .39593 .60221 L 0 .201 .996 .064 k
F
.39633 .60849 m .39912 .60768 L .39876 .60854 L F
.39633 .60849 m .39967 .60003 L .39912 .60768 L F
.39675 .61327 m .40009 .60542 L .39971 .6006 L 0 .996 .996 .177 k
F
.39952 .60069 m .39971 .6006 L .39967 .60003 L F
.39675 .61327 m .39971 .6006 L .39952 .60069 L F
.3972 .61584 m .39984 .60629 L .39675 .61327 L 0 .996 .996 .145 k
F
.39984 .60629 m .40009 .60542 L .39973 .60627 L F
.39984 .60629 m .39973 .60627 L .39675 .61327 L F
.39593 .60221 m .39608 .60298 L .39583 .60277 L 0 .755 .996 .153 k
F
.39675 .61327 m .39856 .60505 L .39633 .60849 L 0 .996 .996 .177 k
F
.39856 .60505 m .39967 .60003 L .3979 .6045 L F
.39856 .60505 m .3979 .6045 L .39633 .60849 L F
.39489 .61999 m .39769 .61614 L .39444 .61711 L 0 .409 .996 .019 k
F
.39847 .61574 m .40184 .60438 L .40127 .61087 L 0 .12 .996 .027 k
F
.39769 .61614 m .39969 .61287 L .3972 .61584 L 0 .996 .996 .115 k
F
.39969 .61287 m .40049 .61155 L .39982 .61242 L F
.39969 .61287 m .39982 .61242 L .3972 .61584 L F
.39933 .6297 m .40272 .61575 L .40226 .61368 L 0 .996 .996 .424 k
F
.39791 .62079 m .40127 .61087 L .4007 .61632 L 0 .09 .996 .025 k
F
.39847 .61574 m .40127 .61087 L .39791 .62079 L 0 .12 .996 .027 k
F
.40159 .77302 m .40334 .62585 L .40201 .77245 L 0 .996 .996 .198 k
F
.40159 .77302 m .40281 .62929 L .40334 .62585 L F
.40201 .77245 m .40334 .62585 L .40243 .77235 L F
.39978 .63268 m .40272 .61575 L .39933 .6297 L 0 .996 .996 .534 k
F
.39978 .63268 m .40319 .61735 L .40272 .61575 L F
.40122 .63464 m .40414 .61929 L .40073 .63456 L .125 .996 .996 .507 k
F
.40039 .77444 m .40229 .6313 L .40083 .77382 L 0 .996 .996 .518 k
F
.40083 .77382 m .40229 .6313 L .40095 .77373 L F
.40095 .77373 m .40229 .6313 L .40281 .62929 L 0 .996 .996 .308 k
F
.40171 .63469 m .40462 .61996 L .40123 .63463 L .108 .996 .996 .507 k
F
.40171 .63469 m .40123 .63463 L .40122 .63464 L F
.40095 .77373 m .40281 .62929 L .40139 .77312 L 0 .996 .996 .308 k
F
.40139 .77312 m .40281 .62929 L .40159 .77302 L F
.40462 .61996 m .40775 .62641 L .40726 .62641 L .5 .5 .5 1 k
F
.40511 .62063 m .40775 .62641 L .40462 .61996 L F
.40171 .63469 m .40511 .62063 L .40462 .61996 L .108 .996 .996 .507 k
F
.40221 .63476 m .40511 .62063 L .40171 .63469 L 0 .996 .996 .996 k
F
.3991 .62628 m .4022 .63476 L .40171 .63469 L .5 .5 .5 1 k
F
.4022 .63476 m .40221 .63476 L .40171 .63469 L F
.40511 .62063 m .40824 .62644 L .40775 .62641 L F
.40559 .62133 m .40824 .62644 L .40513 .62068 L F
.40559 .62133 m .40513 .62068 L .40511 .62063 L F
.40559 .62133 m .40874 .62652 L .40824 .62644 L F
.40608 .62188 m .40874 .62652 L .40569 .62149 L F
.40608 .62188 m .40569 .62149 L .40559 .62133 L F
.40608 .62188 m .40923 .62645 L .40874 .62652 L F
.40657 .62193 m .40923 .62645 L .40631 .62222 L 0 .996 .333 .372 k
F
.40657 .62193 m .40631 .62222 L .40608 .62188 L F
.40321 .63335 m .40647 .62228 L .40608 .62188 L .5 .5 .5 1 k
F
.4027 .63453 m .40605 .62198 L .40559 .62133 L .139 .996 .996 .507 k
F
.40321 .63335 m .40509 .62582 L .4027 .63453 L .5 .5 .5 1 k
F
.40509 .62582 m .40608 .62188 L .40499 .62596 L F
.40509 .62582 m .40499 .62596 L .4027 .63453 L F
.40657 .62193 m .40974 .62576 L .40923 .62645 L 0 .996 .333 .372 k
F
.40374 .63039 m .40657 .62193 L .40321 .63335 L .5 .5 .5 1 k
F
.40708 .62094 m .40974 .62576 L .40657 .62193 L .123 .574 .804 .099 k
F
.40541 .6254 m .40683 .62164 L .40657 .62193 L .5 .5 .5 1 k
F
.40374 .63039 m .40558 .62517 L .40541 .6254 L F
.40558 .62517 m .40683 .62164 L .40541 .6254 L F
.40683 .62164 m .40708 .62094 L .40657 .62193 L F
.40647 .62228 m .40657 .62193 L .40608 .62188 L F
.40605 .62198 m .40608 .62188 L .40559 .62133 L .139 .996 .996 .507 k
F
.40221 .63476 m .40559 .62133 L .40511 .62063 L 0 .996 .996 .996 k
F
.40228 .63473 m .40559 .62133 L .40221 .63476 L .139 .996 .996 .507 k
F
.4027 .63453 m .40332 .63171 L .40228 .63473 L F
.40332 .63171 m .40559 .62133 L .40228 .63473 L F
.4043 .62496 m .4076 .61841 L .40715 .62057 L 0 .049 .996 .01 k
F
.40697 .62109 m .40715 .62057 L .40708 .62094 L F
.4043 .62496 m .40715 .62057 L .40697 .62109 L F
.40127 .61087 m .40374 .63039 L .4007 .61632 L 0 .996 .996 .224 k
F
.39739 .62349 m .4007 .61632 L .40016 .62053 L 0 .021 .996 .031 k
F
.39791 .62079 m .4007 .61632 L .39739 .62349 L 0 .09 .996 .025 k
F
.4007 .61632 m .40321 .63335 L .40016 .62053 L 0 .996 .996 .323 k
F
.4007 .61632 m .40374 .63039 L .40321 .63335 L F
.39769 .61614 m .40093 .61604 L .40049 .61155 L 0 .996 .996 .115 k
F
.40226 .61368 m .40536 .62073 L .40492 .61677 L 0 .748 .996 .027 k
F
.40184 .60438 m .4043 .62496 L .40127 .61087 L 0 .996 .996 .179 k
F
.40269 .61147 m .4049 .61687 L .4043 .62496 L F
.40184 .60438 m .40331 .61035 L .40269 .61147 L F
.40331 .61035 m .4049 .61687 L .40269 .61147 L F
.40219 .60378 m .40348 .60946 L .40184 .60438 L 0 .584 .996 .128 k
F
.40251 .60439 m .40348 .60946 L .40219 .60378 L F
.40348 .60946 m .4049 .61687 L .40331 .61035 L F
.40348 .60946 m .40331 .61035 L .40184 .60438 L F
.40235 .60352 m .40552 .60667 L .4049 .61687 L F
.40322 .61195 m .40462 .60842 L .40277 .6084 L 0 .741 .996 .103 k
F
.40277 .6084 m .40552 .60667 L .40235 .60352 L .017 0 .996 0 k
F
.40386 .60752 m .40603 .60484 L .40569 .60605 L F
.40394 .60713 m .40603 .60484 L .40386 .60752 L F
.40277 .6084 m .40569 .60605 L .40526 .60683 L F
.40462 .60842 m .40603 .60484 L .40394 .60713 L 0 .741 .996 .103 k
F
.40277 .6084 m .40394 .60713 L .40386 .60752 L .017 0 .996 0 k
F
.40462 .60842 m .40394 .60713 L .40277 .6084 L 0 .741 .996 .103 k
F
.40235 .60352 m .40251 .60439 L .40219 .60378 L 0 .584 .996 .128 k
F
.40526 .60683 m .40569 .60605 L .40552 .60667 L .017 0 .996 0 k
F
.39967 .60003 m .40277 .6084 L .40235 .60352 L 0 .668 .996 .028 k
F
.40009 .60542 m .40277 .6084 L .39967 .60003 L 0 .817 .996 .026 k
F
.3982 .6146 m .39836 .61468 L .39769 .61614 L 0 .996 .996 .045 k
F
.39836 .61468 m .3983 .61509 L .39769 .61614 L F
.39849 .61475 m .39827 .61612 L .39818 .61612 L F
.39831 .61506 m .39818 .61612 L .39769 .61614 L F
.39849 .61475 m .39818 .61612 L .39831 .61506 L F
.39605 .61839 m .3982 .6146 L .39769 .61614 L 0 .409 .996 .019 k
F
.39573 .61882 m .39606 .61827 L .39605 .61839 L F
.39606 .61827 m .3982 .6146 L .39605 .61839 L F
.39325 .59857 m .39633 .60849 L .39593 .60221 L 0 .586 .996 .033 k
F
.39575 .6187 m .3982 .6146 L .39573 .61882 L 0 .409 .996 .019 k
F
.39543 .61921 m .39575 .61868 L .39539 .61929 L F
.39575 .61868 m .3982 .6146 L .39575 .6187 L F
.39575 .61868 m .39575 .6187 L .39539 .61929 L F
.39564 .61876 m .3982 .6146 L .39539 .61928 L F
.39849 .61475 m .39897 .615 L .39827 .61612 L 0 .996 .996 .045 k
F
.39897 .615 m .40093 .61604 L .39885 .6161 L F
.39897 .615 m .39885 .6161 L .39827 .61612 L F
.3982 .6146 m .39889 .61551 L .3989 .61546 L F
.39897 .615 m .3989 .61546 L .39903 .61504 L F
.3982 .6146 m .3989 .61546 L .39897 .615 L F
.3972 .61584 m .40049 .61155 L .40009 .60542 L 0 .996 .996 .145 k
F
.40143 .59434 m .40146 .59466 L .401 .59737 L .5 .5 .5 1 k
F
.40146 .59466 m .40097 .59864 L .4009 .59808 L F
.401 .59737 m .4009 .59808 L .40089 .59801 L F
.40146 .59466 m .4009 .59808 L .401 .59737 L F
.40552 .60667 m .40871 .60807 L .40815 .61406 L 0 .46 .996 .126 k
F
.40573 .60593 m .40871 .60807 L .40552 .60667 L 0 .252 .996 .088 k
F
.40603 .60484 m .40671 .60565 L .40573 .60593 L F
.40671 .60565 m .40871 .60807 L .40573 .60593 L F
.40603 .60484 m .40929 .60109 L .40871 .60807 L F
.40929 .60109 m .41193 .60746 L .40871 .60807 L 0 .46 .996 .137 k
F
.40871 .60807 m .41193 .60746 L .41135 .61467 L 0 .388 .996 .111 k
F
.40871 .60807 m .41135 .61467 L .40815 .61406 L F
.40552 .60667 m .40815 .61406 L .4049 .61687 L 0 .46 .996 .126 k
F
.40642 .61364 m .40973 .60589 L .40963 .60482 L 0 .996 .996 .184 k
F
.40836 .60518 m .40963 .60482 L .40929 .60109 L F
.40642 .61364 m .40963 .60482 L .40836 .60518 L F
.40322 .61195 m .40642 .61364 L .40603 .60484 L 0 .741 .996 .103 k
F
.40369 .61367 m .40642 .61364 L .40464 .6127 L 0 .621 .996 .061 k
F
.40369 .61367 m .40464 .6127 L .40322 .61195 L F
.40127 .61087 m .4043 .62496 L .40374 .63039 L 0 .996 .996 .224 k
F
.40093 .61604 m .40275 .61464 L .40369 .61367 L .5 .5 .5 1 k
F
.4049 .61687 m .40815 .61406 L .4076 .61841 L 0 .141 .996 .084 k
F
.4049 .61687 m .4076 .61841 L .4043 .62496 L F
.40369 .61367 m .40683 .6205 L .40642 .61364 L 0 .621 .996 .061 k
F
.40577 .61769 m .40683 .6205 L .40589 .61846 L 0 .824 .996 .004 k
F
.40606 .76648 m .40726 .62641 L .40775 .62641 L .5 .5 .5 1 k
F
.40606 .76648 m .40775 .62641 L .4065 .76586 L F
.4065 .76586 m .40775 .62641 L .40659 .76576 L F
.40659 .76576 m .40775 .62641 L .40824 .62644 L F
.4043 .62496 m .40708 .62094 L .40374 .63039 L 0 .049 .996 .01 k
F
.40815 .61406 m .41135 .61467 L .41079 .62025 L 0 .396 .996 .121 k
F
.40815 .61406 m .41079 .62025 L .4076 .61841 L F
.40708 .62094 m .41026 .62387 L .40974 .62576 L .123 .574 .804 .099 k
F
.4076 .61841 m .41026 .62387 L .40708 .62094 L 0 .413 .996 .14 k
F
.4076 .61841 m .41079 .62025 L .41026 .62387 L F
.40728 .62482 m .41017 .61056 L .40683 .6205 L 0 .996 .996 .259 k
F
.40728 .62482 m .41063 .61394 L .41017 .61056 L F
.40775 .62676 m .41063 .61394 L .40728 .62482 L 0 .996 .996 .364 k
F
.40419 .61354 m .40577 .61769 L .40403 .6144 L 0 .824 .996 .004 k
F
.40577 .61769 m .40589 .61846 L .40403 .6144 L F
.40445 .61423 m .40728 .62482 L .40683 .6205 L F
.40419 .61354 m .40442 .61437 L .40445 .61423 L F
.40442 .61437 m .40728 .62482 L .40445 .61423 L F
.40435 .61267 m .4047 .61194 L .40419 .61354 L 0 .879 .996 .031 k
F
.4047 .61194 m .40477 .61225 L .40419 .61354 L .5 .5 .5 1 k
F
.40642 .61364 m .40929 .60109 L .40603 .60484 L 0 .996 .996 .184 k
F
.40683 .6205 m .40973 .60589 L .40642 .61364 L 0 .996 .996 .206 k
F
.40683 .6205 m .41017 .61056 L .40973 .60589 L F
.40775 .62676 m .41111 .61597 L .41063 .61394 L 0 .996 .996 .364 k
F
.40659 .76576 m .40824 .62644 L .40703 .76514 L .5 .5 .5 1 k
F
.40703 .76514 m .40824 .62644 L .40712 .76503 L F
.40712 .76503 m .40824 .62644 L .40874 .62652 L F
.40825 .62699 m .41111 .61597 L .40775 .62676 L 0 .996 .996 .564 k
F
.41118 .76079 m .41135 .61467 L .41193 .60746 L 0 .692 .996 .123 k
F
.41005 .76143 m .41135 .61467 L .41046 .76089 L 0 .996 .996 .175 k
F
.41005 .76143 m .41079 .62025 L .41135 .61467 L F
.41046 .76089 m .41135 .61467 L .41118 .76079 L F
.40825 .62699 m .4116 .61697 L .41111 .61597 L 0 .996 .996 .564 k
F
.40876 .62631 m .4116 .61697 L .40825 .62699 L .118 .996 .996 .507 k
F
.41118 .76079 m .41193 .60746 L .4115 .76039 L 0 .692 .996 .123 k
F
.4115 .76039 m .41193 .60746 L .41448 .67099 L F
.40933 .76213 m .41079 .62025 L .40976 .76154 L 0 .996 .996 .261 k
F
.40933 .76213 m .41026 .62387 L .41079 .62025 L F
.40976 .76154 m .41079 .62025 L .41005 .76143 L F
.41247 .60312 m .41448 .67099 L .41193 .60746 L 0 .327 .996 .037 k
F
.4115 .76039 m .41448 .67099 L .41339 .76056 L 0 .692 .996 .123 k
F
.41339 .76056 m .41448 .67099 L .41357 .76034 L 0 .63 .996 .114 k
F
.41357 .76034 m .41448 .67099 L .4143 .76044 L F
.41387 .75988 m .41249 .60465 L .4132 .75946 L 0 .327 .996 .037 k
F
.41249 .60465 m .41247 .60312 L .41248 .60466 L F
.41249 .60465 m .41248 .60466 L .4132 .75946 L F
.41387 .75988 m .41448 .67099 L .41247 .60312 L F
.41343 .75624 m .41429 .62 L .41479 .61995 L .5 .5 .5 1 k
F
.41429 .62 m .4143 .61938 L .41479 .61995 L F
.41418 .61928 m .41479 .61995 L .4143 .61938 L 0 .996 .996 .204 k
F
.41293 .62028 m .41254 .61733 L .41292 .61778 L 0 .321 .996 .022 k
F
.4132 .75946 m .41307 .73117 L .41313 .72231 L F
.41292 .61831 m .41292 .61645 L .41292 .61831 L F
.41292 .61645 m .41292 .61645 L .41293 .61863 L F
.41293 .61863 m .41293 .61863 L .41331 .75926 L F
.41292 .61645 m .41293 .61863 L .41293 .61863 L F
.4132 .75946 m .41292 .61831 L .41331 .75926 L F
.41292 .61831 m .41292 .61831 L .41331 .75926 L F
.41291 .6142 m .41292 .6142 L .41293 .62102 L F
.41293 .62102 m .41293 .62102 L .41331 .75926 L F
.41291 .6142 m .41293 .62102 L .41293 .62102 L F
.41502 .61967 m .4158 .6197 L .4153 .6199 L .204 .693 .733 .436 k
F
.41291 .61361 m .41292 .61362 L .41293 .61783 L 0 .321 .996 .022 k
F
.41293 .61783 m .41293 .61783 L .41331 .75926 L F
.41291 .61361 m .41293 .61783 L .41293 .61783 L F
.41291 .61096 m .41291 .61096 L .41331 .75926 L F
.41291 .61092 m .41291 .61093 L .41331 .75926 L F
.41313 .72231 m .41255 .62039 L .41293 .62028 L F
.41307 .73117 m .41255 .62039 L .41313 .72231 L F
.41292 .61645 m .41291 .6142 L .41292 .61645 L F
.41291 .6142 m .41291 .61361 L .41292 .6142 L F
.41291 .61361 m .41291 .61096 L .41292 .61362 L F
.41291 .61096 m .41291 .61092 L .41291 .61096 L F
.41291 .61092 m .4129 .6093 L .41291 .61093 L F
.41255 .62039 m .41254 .61733 L .41293 .62028 L F
.41292 .61778 m .41253 .60491 L .4129 .6093 L F
.41253 .60491 m .41247 .60312 L .4129 .6093 L F
.41254 .61733 m .41247 .60312 L .41292 .61778 L F
.41331 .75926 m .41291 .61093 L .41237 .75853 L F
.41291 .61093 m .4129 .6093 L .4129 .61094 L F
.41291 .61093 m .4129 .61094 L .41237 .75853 L F
.41331 .62032 m .4129 .61098 L .41335 .6143 L 0 .796 .996 0 k
F
.41237 .75853 m .41286 .62045 L .41331 .62032 L F
.41286 .62045 m .4129 .61098 L .41331 .62032 L F
.41568 .61963 m .41631 .61958 L .4158 .6197 L 0 .191 .996 .868 k
F
.41237 .75853 m .41332 .61809 L .4127 .75802 L 0 .796 .996 0 k
F
.41332 .61809 m .41333 .6181 L .4127 .75802 L F
.4116 .61697 m .41207 .6174 L .41111 .61597 L 0 .996 .996 .204 k
F
.4127 .75802 m .41333 .61866 L .41255 .75774 L 0 .796 .996 0 k
F
.41333 .61866 m .41334 .61739 L .41333 .61866 L F
.41333 .61866 m .41333 .61866 L .41255 .75774 L F
.41332 .61809 m .41335 .6143 L .41333 .6181 L F
.41334 .61739 m .41333 .61739 L .41333 .61866 L F
.41333 .61866 m .41333 .61866 L .41255 .75774 L F
.41334 .61739 m .41333 .61866 L .41333 .61866 L F
.4138 .61908 m .41334 .61592 L .41381 .61764 L .5 .5 .5 1 k
F
.41379 .62051 m .41363 .61893 L .4138 .61908 L F
.41363 .61893 m .41334 .61592 L .4138 .61908 L F
.41334 .61739 m .41335 .6143 L .41333 .61739 L 0 .796 .996 0 k
F
.41331 .62071 m .41334 .61592 L .41379 .62051 L .5 .5 .5 1 k
F
.41613 .6195 m .41631 .61958 L .41568 .61963 L 0 .191 .996 .868 k
F
.41628 .61957 m .41631 .61958 L .41628 .61957 L 0 .054 .996 .919 k
F
.41628 .61957 m .41681 .61948 L .41631 .61958 L F
.41429 .62 m .41381 .61804 L .4143 .61938 L .5 .5 .5 1 k
F
.4138 .62011 m .41381 .61804 L .41429 .62 L F
.41381 .61804 m .41395 .61812 L .4143 .61938 L F
.41381 .61838 m .41381 .61838 L .41378 .62336 L F
.41381 .61882 m .41381 .61838 L .41381 .61882 L F
.41381 .61804 m .41381 .61764 L .41395 .61812 L F
.41255 .75774 m .41379 .62011 L .41295 .75716 L F
.41379 .62011 m .41381 .61804 L .4138 .62011 L F
.41379 .62011 m .4138 .62011 L .41295 .75716 L F
.41624 .61955 m .41628 .61957 L .41623 .61955 L 0 .054 .996 .919 k
F
.41624 .61955 m .41677 .61947 L .41628 .61957 L F
.41381 .61804 m .41381 .61804 L .4138 .6199 L .5 .5 .5 1 k
F
.4138 .6199 m .4138 .6199 L .41295 .75716 L F
.41381 .61804 m .4138 .6199 L .4138 .6199 L F
.41402 .61847 m .41424 .61918 L .41404 .61848 L 0 .996 .996 .047 k
F
.41402 .61847 m .41404 .61848 L .41381 .61764 L F
.41376 .61761 m .41402 .61847 L .41381 .61764 L F
.41424 .61918 m .4143 .61938 L .41381 .61764 L F
.41381 .61804 m .41381 .61764 L .41381 .61804 L .5 .5 .5 1 k
F
.41378 .6237 m .41381 .61882 L .41378 .62336 L F
.41381 .61882 m .41381 .61882 L .41378 .62336 L F
.41381 .61838 m .41381 .61764 L .41381 .61838 L F
.41111 .61597 m .41416 .61924 L .41376 .61761 L 0 .996 .996 .047 k
F
.41416 .61924 m .4143 .61938 L .41376 .61761 L F
.41673 .61944 m .41672 .61945 L .41359 .61831 L .234 .107 .59 .098 k
F
.41259 .61768 m .41538 .61944 L .41502 .61967 L .204 .693 .733 .436 k
F
.41538 .61944 m .4158 .6197 L .41502 .61967 L F
.41538 .61944 m .41543 .61947 L .41538 .61944 L 0 .191 .996 .868 k
F
.41538 .61944 m .41538 .61944 L .41316 .61804 L F
.41309 .618 m .41538 .61944 L .41316 .61804 L F
.41543 .61947 m .4158 .6197 L .41538 .61944 L F
.41543 .61947 m .41538 .61944 L .41259 .61768 L F
.41309 .618 m .41613 .6195 L .41568 .61963 L F
.4116 .61697 m .41383 .61905 L .41382 .61896 L 0 .996 .996 .204 k
F
.41207 .6174 m .41382 .61896 L .41243 .61739 L F
.41382 .61896 m .41382 .61889 L .41243 .61739 L F
.41295 .75699 m .4143 .61938 L .41337 .75638 L .5 .5 .5 1 k
F
.41337 .75638 m .41429 .62 L .41343 .75624 L F
.41429 .62 m .4143 .61938 L .41429 .62 L F
.41429 .62 m .41429 .62 L .41343 .75624 L F
.41382 .61896 m .41457 .61974 L .41418 .61928 L 0 .996 .996 .204 k
F
.41383 .61905 m .41457 .61974 L .41382 .61896 L F
.41382 .61896 m .41418 .61928 L .41382 .61889 L F
.41418 .61928 m .4143 .61938 L .41416 .61924 L F
.41418 .61928 m .41416 .61924 L .41111 .61597 L F
.41457 .61974 m .41479 .61995 L .41418 .61928 L F
.41209 .61741 m .41491 .6196 L .4146 .61977 L .5 .5 .5 1 k
F
.41491 .6196 m .41497 .61965 L .4147 .61974 L F
.41491 .6196 m .4147 .61974 L .4146 .61977 L F
.4146 .61977 m .41457 .61974 L .41199 .61734 L F
.4146 .61977 m .41199 .61734 L .41199 .61734 L F
.41209 .61741 m .4146 .61977 L .41199 .61734 L F
.41259 .61768 m .41502 .61967 L .41209 .61741 L .204 .693 .733 .436 k
F
.41502 .61967 m .41497 .61965 L .41209 .61741 L F
.40978 .62443 m .41309 .618 L .41259 .61768 L .124 .996 .996 .507 k
F
.41029 .62345 m .41249 .61916 L .40978 .62443 L 0 .996 .996 .996 k
F
.41249 .61916 m .41309 .618 L .41262 .61891 L F
.41249 .61916 m .41262 .61891 L .40978 .62443 L F
.41029 .62345 m .41359 .61831 L .41309 .618 L F
.41081 .62197 m .41251 .61973 L .41029 .62345 L .5 .5 .5 1 k
F
.41251 .61973 m .41359 .61831 L .41248 .62004 L F
.41251 .61973 m .41248 .62004 L .41029 .62345 L F
.41261 .6188 m .41304 .61817 L .41364 .61841 L .071 0 .996 0 k
F
.41199 .61734 m .41199 .61734 L .4116 .61697 L .5 .5 .5 1 k
F
.41181 .61715 m .41199 .61734 L .4116 .61697 L F
.41209 .61741 m .41199 .61734 L .41181 .61715 L F
.40931 .62449 m .41209 .61741 L .4116 .61697 L .118 .996 .996 .507 k
F
.40876 .62631 m .40955 .62418 L .40931 .62449 L F
.40955 .62418 m .41209 .61741 L .40931 .62449 L F
.40927 .62535 m .41209 .61741 L .40876 .6263 L .5 .5 .5 1 k
F
.40927 .62535 m .40876 .6263 L .40876 .62631 L F
.40927 .62535 m .41259 .61768 L .41209 .61741 L F
.40978 .62443 m .41259 .61768 L .40927 .62535 L .124 .996 .996 .507 k
F
.4079 .59412 m .41029 .62345 L .40738 .5974 L 0 .996 .996 .84 k
F
.40736 .59728 m .40978 .62443 L .40683 .60039 L .185 .996 .996 .507 k
F
.40736 .59728 m .40683 .60039 L .40683 .60036 L F
.40743 .59803 m .40825 .60529 L .40819 .60655 L F
.40744 .59796 m .40846 .60707 L .40743 .59803 L F
.40846 .60707 m .41029 .62345 L .40845 .60711 L F
.40846 .60707 m .40845 .60711 L .40743 .59803 L F
.41038 .59469 m .41368 .58902 L .41308 .59829 L 0 .281 .996 .083 k
F
.4109 .59342 m .41368 .58902 L .41088 .59383 L 0 .663 .996 .086 k
F
.4109 .59342 m .41088 .59383 L .41038 .59469 L F
.4079 .59412 m .41081 .62197 L .41029 .62345 L 0 .996 .996 .84 k
F
.40843 .59115 m .41081 .62197 L .4079 .59412 L 0 .996 .996 .559 k
F
.4129 .61098 m .4129 .6093 L .41335 .6143 L 0 .796 .996 0 k
F
.41017 .61056 m .41333 .61428 L .4129 .6093 L 0 .763 .996 .076 k
F
.41063 .61394 m .41333 .6143 L .41162 .61228 L 0 .908 .996 .061 k
F
.41056 .61339 m .41162 .61228 L .41017 .61056 L F
.41063 .61394 m .41162 .61228 L .41056 .61339 L F
.41111 .61597 m .41376 .61761 L .41063 .61394 L 0 .996 .996 .047 k
F
.41376 .61761 m .41375 .61757 L .41063 .61394 L F
.41334 .61592 m .41335 .6143 L .41381 .61764 L .5 .5 .5 1 k
F
.41063 .61394 m .41375 .61757 L .41333 .6143 L 0 .908 .996 .061 k
F
.41333 .6143 m .41333 .61428 L .41017 .61056 L F
.41017 .61056 m .4129 .6093 L .41082 .60706 L 0 .763 .996 .076 k
F
.40996 .60832 m .41082 .60706 L .40973 .60589 L F
.41017 .61056 m .41082 .60706 L .40996 .60832 L F
.40929 .60109 m .41247 .60312 L .41193 .60746 L 0 .46 .996 .137 k
F
.40973 .60589 m .41247 .60312 L .40929 .60109 L 0 .733 .996 .085 k
F
.40973 .60589 m .4129 .6093 L .41247 .60312 L F
.40843 .59115 m .41134 .61928 L .41081 .62197 L 0 .996 .996 .559 k
F
.40891 .59278 m .40895 .59329 L .40846 .59135 L 0 .996 .996 .323 k
F
.40895 .59329 m .40955 .59975 L .40861 .59253 L F
.40895 .59329 m .40861 .59253 L .40846 .59135 L F
.40988 .59488 m .41033 .59706 L .40939 .59414 L 0 .593 .996 .131 k
F
.41368 .58902 m .41628 .60167 L .41308 .59829 L F
.4109 .59342 m .41409 .59791 L .41368 .58902 L 0 .663 .996 .086 k
F
.41145 .59126 m .41297 .5951 L .41103 .59361 L 0 .565 .996 .018 k
F
.41297 .5951 m .41345 .5963 L .41302 .59641 L F
.41345 .5963 m .41364 .59728 L .41302 .59641 L F
.41297 .5951 m .41302 .59641 L .41103 .59361 L F
.41308 .59829 m .4157 .60917 L .41247 .60757 L 0 .587 .996 .135 k
F
.41308 .59829 m .41628 .60167 L .4157 .60917 L F
.41345 .5963 m .41409 .59791 L .41364 .59728 L 0 .565 .996 .018 k
F
.40988 .59488 m .41308 .59829 L .41247 .60757 L 0 .593 .996 .131 k
F
.41038 .59469 m .41308 .59829 L .40988 .59488 L 0 .281 .996 .083 k
F
.41154 .59147 m .41451 .60531 L .41409 .59791 L 0 .565 .996 .018 k
F
.41142 .59119 m .41153 .59165 L .41154 .59147 L F
.41153 .59165 m .41451 .60531 L .41154 .59147 L F
.41196 .58827 m .41451 .60531 L .41142 .59119 L 0 .996 .996 .019 k
F
.41247 .60757 m .4157 .60917 L .41514 .61432 L 0 .448 .996 .13 k
F
.41033 .59706 m .41247 .60757 L .41017 .59753 L 0 .593 .996 .131 k
F
.40955 .59975 m .40961 .60048 L .4094 .60053 L 0 .996 .996 .323 k
F
.41111 .59513 m .41132 .59414 L .41118 .59456 L .5 .5 .5 1 k
F
.40951 .60096 m .41134 .61928 L .40947 .60116 L 0 .996 .996 .323 k
F
.40962 .60055 m .41134 .61928 L .40951 .60096 L F
.40819 .60655 m .41029 .62345 L .40978 .62443 L .185 .996 .996 .507 k
F
.40825 .60529 m .41029 .62345 L .40819 .60655 L F
.41207 .6174 m .41243 .61739 L .41111 .61597 L 0 .996 .996 .204 k
F
.40891 .59278 m .41189 .61463 L .41134 .61928 L 0 .996 .996 .323 k
F
.40939 .59414 m .40995 .59876 L .40891 .59278 L 0 .996 .996 .195 k
F
.40995 .59876 m .41189 .61463 L .40981 .59939 L F
.40995 .59876 m .40981 .59939 L .40891 .59278 L F
.40939 .59414 m .41247 .60757 L .41189 .61463 L F
.40888 .60683 m .41093 .59449 L .41078 .59516 L .5 .5 .5 1 k
F
.40863 .60834 m .40889 .60678 L .40888 .60683 L F
.40889 .60678 m .41093 .59449 L .40888 .60683 L F
.40864 .6083 m .40922 .6048 L .40863 .60834 L F
.40922 .6048 m .41093 .59449 L .40921 .60482 L F
.40922 .6048 m .40921 .60482 L .40863 .60834 L F
.41033 .59706 m .41017 .59752 L .40939 .59414 L 0 .593 .996 .131 k
F
.40955 .59975 m .4094 .60053 L .40843 .59115 L 0 .996 .996 .323 k
F
.40693 .60143 m .40797 .60983 L .4079 .61139 L .176 .996 .996 .507 k
F
.40695 .60134 m .40798 .60973 L .40693 .60143 L F
.40798 .60973 m .40978 .6244 L .40797 .60983 L F
.40798 .60973 m .40797 .60983 L .40693 .60143 L F
.40891 .59278 m .40846 .59135 L .40843 .59115 L 0 .996 .996 .323 k
F
.40683 .60039 m .40695 .60134 L .40683 .6004 L .176 .996 .996 .507 k
F
.40695 .60134 m .40798 .60972 L .40695 .60134 L F
.40798 .60972 m .40798 .60973 L .40695 .60134 L F
.40478 .61233 m .40509 .6139 L .40456 .6135 L .5 .5 .5 1 k
F
.40509 .6139 m .40728 .62482 L .40492 .61501 L F
.40509 .6139 m .40492 .61501 L .40456 .6135 L F
.40802 .59444 m .40802 .59444 L .40759 .59786 L 0 .996 .996 .696 k
F
.40456 .6135 m .40492 .61501 L .40442 .61437 L .5 .5 .5 1 k
F
.40492 .61501 m .40728 .62482 L .4048 .61578 L F
.40492 .61501 m .4048 .61578 L .40442 .61437 L F
.40818 .59312 m .40816 .59331 L .40756 .59801 L 0 .996 .996 .696 k
F
.40534 .61513 m .40735 .62481 L .40728 .62482 L .5 .5 .5 1 k
F
.40735 .62481 m .40775 .62676 L .40746 .62558 L F
.40735 .62481 m .40746 .62558 L .40728 .62482 L F
.40526 .61466 m .40734 .62475 L .40534 .61513 L F
.40734 .62475 m .40775 .62676 L .40735 .62481 L F
.40734 .62475 m .40735 .62481 L .40534 .61513 L F
.40683 .60036 m .40683 .60039 L .40683 .6004 L .176 .996 .996 .507 k
F
.40683 .6004 m .40927 .62535 L .4063 .6035 L F
.40695 .60134 m .40695 .60134 L .40683 .6004 L F
.40683 .6004 m .40695 .60134 L .40693 .60143 L F
.40736 .59728 m .40744 .59796 L .40743 .59803 L .185 .996 .996 .507 k
F
.40713 .59992 m .40789 .59418 L .40681 .60161 L .5 .5 .5 1 k
F
.40789 .59418 m .4079 .59412 L .40788 .59421 L F
.40789 .59418 m .40788 .59421 L .40681 .60161 L F
.40683 .60036 m .40683 .6004 L .4063 .60343 L .176 .996 .996 .507 k
F
.40683 .6004 m .4063 .6035 L .4063 .60343 L F
.40683 .60036 m .4063 .60343 L .40629 .60342 L F
.40671 .6012 m .40736 .59731 L .40683 .60036 L .5 .5 .5 1 k
F
.40736 .59731 m .40736 .59728 L .40683 .60036 L F
.40524 .60951 m .40775 .62676 L .40476 .61222 L F
.40629 .60342 m .40876 .62631 L .40576 .60649 L .139 .996 .996 .507 k
F
.40629 .60342 m .40576 .60649 L .40576 .60649 L F
.4063 .60343 m .40773 .61403 L .40765 .61605 L F
.4063 .60343 m .40773 .61403 L .4063 .60343 L F
.40773 .61403 m .40927 .62535 L .40773 .61403 L F
.40773 .61403 m .40773 .61403 L .4063 .60343 L F
.40737 .62414 m .40825 .62699 L .40775 .62676 L .5 .5 .5 1 k
F
.40607 .60571 m .40703 .59956 L .40669 .60137 L F
.40549 .61125 m .40737 .62186 L .40737 .62414 L F
.40524 .60951 m .40552 .61112 L .40549 .61125 L F
.40552 .61112 m .40737 .62186 L .40549 .61125 L F
.40759 .59786 m .40756 .59801 L .40691 .60324 L 0 .996 .996 .696 k
F
.40524 .6095 m .40552 .61112 L .40524 .60951 L .5 .5 .5 1 k
F
.40552 .61112 m .40737 .62186 L .40552 .61112 L F
.40552 .61112 m .40552 .61112 L .40524 .60951 L F
.40759 .59786 m .40759 .59786 L .40692 .60317 L 0 .996 .996 .696 k
F
.40576 .60649 m .40576 .60649 L .40523 .60943 L .212 .996 .996 .507 k
F
.40576 .60649 m .40825 .62699 L .40524 .60948 L F
.40576 .60649 m .40524 .60948 L .40523 .60943 L F
.40629 .60348 m .40683 .60036 L .40629 .60342 L .5 .5 .5 1 k
F
.40629 .60342 m .4063 .60343 L .4063 .60343 L .139 .996 .996 .507 k
F
.40576 .6065 m .40752 .61813 L .40745 .62043 L .212 .996 .996 .507 k
F
.40576 .60649 m .40576 .6065 L .40576 .6065 L F
.40576 .6065 m .40752 .61813 L .40576 .6065 L F
.40538 .61094 m .40679 .60121 L .40532 .6111 L .5 .5 .5 1 k
F
.40679 .60121 m .40676 .60136 L .40513 .61236 L F
.40492 .61175 m .40638 .60304 L .40611 .60453 L F
.40513 .61236 m .40621 .60507 L .40607 .60571 L F
.40495 .61168 m .40511 .61073 L .40492 .61175 L F
.40511 .61073 m .40683 .60036 L .40505 .61101 L F
.40511 .61073 m .40505 .61101 L .40492 .61175 L F
.40552 .60769 m .40629 .60342 L .40576 .60649 L 0 .996 .996 .096 k
F
.40419 .61354 m .40403 .6144 L .40369 .61367 L 0 .824 .996 .004 k
F
.40275 .61464 m .40419 .61354 L .40369 .61367 L .5 .5 .5 1 k
F
.40138 .6188 m .40419 .61354 L .40093 .61604 L 0 .879 .996 .031 k
F
.402 .61765 m .40435 .61267 L .40419 .61354 L F
.40179 .61804 m .40202 .61756 L .402 .61765 L F
.40202 .61756 m .40435 .61267 L .402 .61765 L F
.40246 .59164 m .40303 .59833 L .40198 .59052 L 0 .996 .996 .401 k
F
.40303 .59833 m .40287 .59893 L .40198 .59052 L F
.40398 .60949 m .40389 .60988 L .4032 .60289 L F
.40325 .60258 m .4032 .60289 L .40198 .59052 L F
.40398 .60949 m .4032 .60289 L .40325 .60258 L F
.4039 .59508 m .40721 .58922 L .40658 .60012 L 0 .323 .996 .087 k
F
.40441 .59393 m .40453 .59393 L .4039 .59508 L 0 .866 .996 .104 k
F
.40624 .59085 m .40621 .59099 L .4039 .59508 L F
.40417 .59407 m .40441 .59393 L .40391 .59505 L .091 0 .996 0 k
F
.40303 .59833 m .4032 .60037 L .40287 .59893 L 0 .996 .996 .401 k
F
.4032 .60037 m .40398 .60949 L .40309 .60102 L F
.4032 .60037 m .40309 .60102 L .40287 .59893 L F
.4034 .59491 m .4038 .59715 L .40293 .59363 L 0 .668 .996 .14 k
F
.40441 .59393 m .40624 .59085 L .40453 .59393 L 0 .866 .996 .104 k
F
.40494 .59155 m .40482 .59227 L .40441 .59393 L 0 .536 .996 .04 k
F
.40624 .59085 m .40721 .58922 L .40621 .59099 L 0 .866 .996 .104 k
F
.40679 .60121 m .40717 .59858 L .40676 .60136 L .5 .5 .5 1 k
F
.40539 .61578 m .40817 .59759 L .4075 .59865 L 0 .996 .996 .696 k
F
.40817 .59759 m .40891 .59278 L .4075 .59865 L F
.4075 .59865 m .40891 .59278 L .40843 .59115 L F
.40846 .59556 m .40813 .59775 L .40846 .59556 L 0 .996 .996 .601 k
F
.40813 .59775 m .40813 .59774 L .40846 .59556 L F
.40759 .59786 m .40692 .60317 L .40692 .60317 L 0 .996 .996 .696 k
F
.40759 .59786 m .40691 .60324 L .40692 .60317 L F
.40846 .59556 m .40733 .60297 L .40733 .60297 L 0 .996 .996 .601 k
F
.40863 .59444 m .40846 .59556 L .40846 .59556 L F
.40863 .59444 m .40863 .59453 L .40846 .59564 L F
.40846 .59556 m .40846 .59564 L .4072 .6039 L F
.4072 .60387 m .4072 .6039 L .40569 .6138 L F
.40846 .59556 m .4072 .6039 L .4072 .60387 L F
.40863 .59444 m .40846 .59564 L .40846 .59556 L F
.40669 .60137 m .40717 .59858 L .40671 .6012 L .5 .5 .5 1 k
F
.40703 .59956 m .40717 .59858 L .40669 .60137 L F
.40717 .59858 m .40736 .59728 L .40671 .6012 L F
.4077 .59575 m .40843 .59115 L .4079 .59412 L F
.40687 .60266 m .40816 .59325 L .4077 .59575 L F
.40484 .61958 m .40696 .60278 L .40687 .60266 L F
.40696 .60278 m .40816 .59325 L .40687 .60266 L F
.40961 .60048 m .40962 .60055 L .40951 .60096 L 0 .996 .996 .323 k
F
.40961 .60048 m .40947 .60116 L .4094 .60053 L F
.41142 .59119 m .41145 .59126 L .41098 .59354 L 0 .565 .996 .018 k
F
.41145 .59126 m .41103 .59361 L .41098 .59354 L F
.41142 .59119 m .41098 .59354 L .4109 .59342 L F
.41018 .59748 m .41017 .59753 L .41017 .59752 L 0 .593 .996 .131 k
F
.41033 .59706 m .41017 .59753 L .41018 .59748 L F
.40863 .59453 m .40862 .59465 L .4072 .60394 L 0 .996 .996 .601 k
F
.4072 .6039 m .4072 .60394 L .40569 .61381 L F
.40863 .59453 m .4072 .60394 L .4072 .6039 L F
.40572 .61364 m .40569 .61381 L .40569 .6138 L F
.4067 .60714 m .40608 .61122 L .40608 .61122 L F
.40863 .59453 m .4067 .60715 L .4067 .60714 L F
.4067 .60715 m .40608 .61122 L .4067 .60714 L F
.40692 .60317 m .40692 .60317 L .40484 .61958 L 0 .996 .996 .696 k
F
.40692 .60317 m .40691 .60324 L .40484 .61958 L F
.40539 .61578 m .4067 .60516 L .40484 .61958 L F
.4067 .60516 m .40661 .60557 L .40484 .61958 L F
.40476 .61222 m .40526 .61466 L .40534 .61513 L .5 .5 .5 1 k
F
.40484 .61958 m .40633 .60721 L .40432 .62126 L F
.40976 .59506 m .40988 .59488 L .40937 .59419 L 0 .996 .996 .48 k
F
.40816 .59325 m .40843 .59115 L .4077 .59575 L .5 .5 .5 1 k
F
.40858 .59463 m .40864 .5943 L .40539 .61578 L 0 .996 .996 .601 k
F
.40476 .61222 m .40526 .61466 L .40476 .61222 L .5 .5 .5 1 k
F
.40633 .60721 m .40619 .60712 L .40432 .62126 L F
.40597 .60926 m .40858 .59463 L .40539 .61578 L 0 .996 .996 .601 k
F
.4088 .59336 m .4088 .5935 L .40862 .59465 L F
.4088 .59336 m .40862 .59465 L .40863 .59453 L F
.40873 .59375 m .40875 .59368 L .40863 .59453 L F
.40873 .59375 m .40863 .59453 L .40863 .59444 L F
.40864 .5943 m .40873 .59375 L .40863 .59444 L F
.40864 .5943 m .40863 .59444 L .40539 .61578 L F
.40873 .59375 m .4088 .59336 L .40875 .59368 L F
.4088 .59336 m .40891 .59278 L .4088 .5935 L F
.40858 .59463 m .40937 .59423 L .40891 .59278 L F
.40813 .59775 m .40569 .6138 L .40813 .59774 L F
.40733 .60297 m .40569 .6138 L .40569 .6138 L F
.40733 .60297 m .40569 .6138 L .40733 .60297 L F
.40597 .60926 m .40924 .59482 L .40858 .59463 L F
.40924 .59482 m .40937 .59423 L .40858 .59463 L F
.40818 .59312 m .40843 .59115 L .40816 .59331 L 0 .996 .996 .696 k
F
.40721 .58922 m .41038 .59469 L .40988 .59488 L .5 .5 .5 1 k
F
.40706 .60107 m .4079 .59412 L .40694 .60141 L F
.40633 .60721 m .40706 .60107 L .40619 .60712 L F
.40706 .60107 m .40694 .60141 L .40619 .60712 L F
.40611 .60453 m .4068 .60051 L .40629 .60348 L F
.40638 .60304 m .4068 .60051 L .40611 .60453 L F
.4068 .60051 m .40683 .60036 L .40629 .60348 L F
.40621 .60507 m .40703 .59956 L .40607 .60571 L F
.40683 .60036 m .40683 .60036 L .40629 .60342 L F
.4067 .60516 m .40804 .59433 L .40661 .60557 L 0 .996 .996 .696 k
F
.40804 .59433 m .40802 .59444 L .40661 .60557 L F
.40681 .60161 m .40747 .59707 L .40723 .59833 L .5 .5 .5 1 k
F
.40495 .61631 m .40713 .59992 L .40681 .60161 L F
.40498 .61624 m .40713 .59992 L .40495 .61631 L F
.4045 .61989 m .40713 .59992 L .40449 .61995 L F
.40293 .59363 m .40361 .59977 L .40256 .59238 L 0 .996 .996 .216 k
F
.40293 .59363 m .40256 .59238 L .40246 .59164 L F
.40361 .59977 m .40352 .60037 L .40301 .5962 L F
.40306 .59588 m .40301 .5962 L .40246 .59164 L F
.40361 .59977 m .40301 .5962 L .40306 .59588 L F
.40327 .59447 m .4039 .59508 L .4034 .59491 L .5 .5 .5 1 k
F
.40432 .62126 m .40736 .59728 L .40382 .62164 L F
.40382 .62164 m .40683 .60036 L .40333 .62146 L F
.40658 .60012 m .40939 .59414 L .40597 .60926 L 0 .996 .996 .48 k
F
.40721 .58922 m .40762 .59009 L .40658 .60012 L .5 .5 .5 1 k
F
.40818 .59312 m .40756 .59801 L .40759 .59786 L 0 .996 .996 .696 k
F
.40802 .59444 m .40759 .59786 L .40759 .59786 L F
.40818 .59315 m .40818 .59315 L .40802 .59444 L F
.40818 .59315 m .40802 .59444 L .40802 .59444 L F
.40804 .59433 m .40818 .59315 L .40802 .59444 L F
.40818 .59315 m .40818 .59312 L .40818 .59315 L F
.40937 .59423 m .40939 .59414 L .40891 .59278 L 0 .996 .996 .601 k
F
.40723 .59833 m .40787 .59426 L .40736 .59728 L .5 .5 .5 1 k
F
.40787 .59426 m .4079 .59412 L .40736 .59728 L F
.40747 .59707 m .4079 .59412 L .40723 .59833 L F
.40762 .59009 m .4095 .59408 L .40658 .60012 L F
.40468 .59346 m .40764 .59496 L .40721 .58922 L 0 .866 .996 .104 k
F
.40441 .59393 m .40462 .59399 L .40468 .59346 L F
.40462 .59399 m .40764 .59496 L .40468 .59346 L F
.40498 .59161 m .40709 .59426 L .40462 .59399 L 0 .536 .996 .04 k
F
.40709 .59426 m .40764 .59496 L .40725 .59484 L F
.40709 .59426 m .40725 .59484 L .40462 .59399 L F
.40729 .59861 m .40776 .59794 L .40779 .59754 L 0 .996 .996 .48 k
F
.40658 .60012 m .40707 .59934 L .40729 .59861 L F
.40707 .59934 m .40976 .59506 L .40729 .59861 L F
.40794 .59732 m .40779 .59819 L .40658 .60012 L .5 .5 .5 1 k
F
.40498 .59161 m .40462 .59399 L .40441 .59393 L 0 .536 .996 .04 k
F
.40776 .59794 m .40976 .59506 L .40779 .59754 L 0 .996 .996 .48 k
F
.40494 .59155 m .40804 .60332 L .40764 .59496 L 0 .536 .996 .04 k
F
.40547 .58828 m .40804 .60332 L .40497 .59169 L 0 .996 .996 0 k
F
.40547 .58828 m .40497 .59169 L .40494 .59155 L F
.40182 .61797 m .40435 .61267 L .40179 .61804 L 0 .879 .996 .031 k
F
.40205 .61742 m .40435 .61267 L .40174 .61813 L F
.40174 .61813 m .40182 .61797 L .40179 .61804 L F
.40138 .6188 m .40205 .61742 L .40174 .61813 L F
.40186 .62022 m .4047 .61194 L .40138 .6188 L 0 .938 .996 .014 k
F
.40196 .61991 m .40523 .60943 L .4047 .61194 L F
.40203 .61965 m .40523 .60943 L .40196 .61991 L F
.40429 .61314 m .4048 .61113 L .40186 .62022 L 0 .996 .996 .038 k
F
.40186 .62022 m .40203 .61965 L .40196 .61991 L 0 .938 .996 .014 k
F
.4048 .61113 m .40444 .61195 L .40186 .62022 L 0 .996 .996 .038 k
F
.40477 .61225 m .40442 .61437 L .40419 .61354 L .5 .5 .5 1 k
F
.40234 .62084 m .40429 .61314 L .40186 .62022 L 0 .996 .996 .038 k
F
.4048 .61113 m .40523 .60943 L .40444 .61195 L F
.40382 .61501 m .40576 .60649 L .40523 .60943 L F
.40386 .61445 m .40576 .60649 L .40382 .61501 L F
.40284 .62117 m .40506 .61001 L .40238 .62069 L 0 .996 .996 .096 k
F
.40234 .62084 m .40386 .61445 L .40382 .61501 L 0 .996 .996 .038 k
F
.40506 .61001 m .40473 .61082 L .40234 .62084 L 0 .996 .996 .096 k
F
.40523 .60943 m .40524 .6095 L .40524 .60951 L .5 .5 .5 1 k
F
.4047 .61194 m .40476 .61222 L .40476 .61222 L F
.40523 .60943 m .40524 .60951 L .4047 .61194 L F
.40524 .60951 m .40476 .61222 L .4047 .61194 L F
.40471 .6119 m .4047 .61194 L .4047 .61194 L F
.40523 .60943 m .4047 .61194 L .40471 .6119 L F
.40477 .61225 m .40478 .61233 L .40456 .6135 L F
.40333 .62146 m .406 .60523 L .40284 .62117 L F
.40506 .61001 m .40576 .60649 L .40473 .61082 L 0 .996 .996 .096 k
F
.40482 .61121 m .40585 .60572 L .40552 .60769 L F
.40406 .615 m .40487 .61073 L .40482 .61121 L F
.40306 .62004 m .40411 .61467 L .40406 .615 L F
.40411 .61467 m .40487 .61073 L .40406 .615 L F
.40469 .61 m .40355 .60062 L .40355 .60062 L 0 .996 .996 .216 k
F
.40487 .61073 m .40585 .60572 L .40482 .61121 L 0 .996 .996 .096 k
F
.406 .60523 m .40581 .60592 L .40411 .61462 L .5 .5 .5 1 k
F
.40284 .62117 m .40303 .62015 L .40306 .62004 L 0 .996 .996 .096 k
F
.40413 .61466 m .40411 .61462 L .40284 .62117 L .5 .5 .5 1 k
F
.40303 .62015 m .40411 .61462 L .40306 .62004 L 0 .996 .996 .096 k
F
.40488 .6107 m .40629 .60342 L .40487 .61073 L F
.406 .60523 m .40411 .61462 L .40413 .61466 L .5 .5 .5 1 k
F
.40572 .60784 m .4057 .6079 L .40537 .60619 L 0 .668 .996 .14 k
F
.40374 .59778 m .40374 .5978 L .40293 .59363 L F
.40341 .59947 m .40341 .59948 L .40246 .59164 L 0 .996 .996 .216 k
F
.40339 .59366 m .4039 .59508 L .40327 .59447 L .5 .5 .5 1 k
F
.4038 .59715 m .40374 .59775 L .40293 .59363 L 0 .668 .996 .14 k
F
.40539 .60602 m .40538 .60613 L .40358 .59694 L F
.40358 .59691 m .40358 .59694 L .40293 .59363 L F
.40539 .60602 m .40358 .59694 L .40358 .59691 L F
.40411 .61462 m .40411 .61467 L .40306 .62004 L 0 .996 .996 .096 k
F
.40434 .61529 m .40495 .61168 L .40492 .61175 L .5 .5 .5 1 k
F
.40333 .62146 m .40439 .61505 L .40434 .61529 L F
.40439 .61505 m .40495 .61168 L .40434 .61529 L F
.40465 .6158 m .40517 .61237 L .40513 .61236 L F
.40409 .61975 m .40469 .61566 L .40465 .6158 L F
.40411 .61965 m .40469 .61566 L .40409 .61975 L F
.40411 .61462 m .40488 .6107 L .40411 .61467 L 0 .996 .996 .096 k
F
.40488 .6107 m .40487 .61073 L .40411 .61467 L F
.40398 .60949 m .40464 .61723 L .40389 .60988 L 0 .996 .996 .401 k
F
.40464 .61723 m .40478 .61878 L .40463 .6173 L F
.40464 .61723 m .40463 .6173 L .40389 .60988 L F
.40382 .62164 m .40411 .61965 L .40409 .61975 L .5 .5 .5 1 k
F
.40469 .61566 m .40517 .61237 L .40465 .6158 L F
.40534 .61536 m .40534 .61537 L .40518 .61407 L 0 .996 .996 .216 k
F
.40518 .61406 m .40518 .61407 L .40496 .61223 L F
.40534 .61536 m .40518 .61407 L .40518 .61406 L F
.40496 .61223 m .40496 .61223 L .40442 .60783 L F
.40534 .61536 m .40496 .61223 L .40496 .61223 L F
.40049 .61155 m .40369 .61367 L .40322 .61195 L 0 .996 .996 .078 k
F
.40093 .61604 m .40369 .61367 L .40049 .61155 L .5 .5 .5 1 k
F
.40192 .59093 m .40432 .62126 L .40143 .59434 L 0 .996 .996 .799 k
F
.40198 .59052 m .40202 .59101 L .40192 .59093 L F
.40202 .59101 m .40432 .62126 L .40192 .59093 L F
.40009 .60542 m .40322 .61195 L .40277 .6084 L 0 .817 .996 .026 k
F
.40049 .61155 m .40322 .61195 L .40009 .60542 L 0 .996 .996 .078 k
F
.40146 .59466 m .40211 .60066 L .40208 .60172 L .5 .5 .5 1 k
F
.40147 .59464 m .40171 .59696 L .40146 .59466 L F
.40171 .59696 m .40432 .62126 L .40171 .59697 L F
.40171 .59696 m .40171 .59697 L .40146 .59466 L F
.40208 .60172 m .40432 .62126 L .40382 .62164 L F
.40211 .60066 m .40432 .62126 L .40208 .60172 L F
.40538 .60613 m .40537 .60619 L .40374 .5978 L 0 .668 .996 .14 k
F
.40538 .60613 m .40374 .5978 L .40374 .59778 L F
.40469 .61 m .40341 .59948 L .40341 .59947 L 0 .996 .996 .216 k
F
.40469 .61 m .40341 .59948 L .40469 .61 L F
.40469 .61 m .40355 .60062 L .40469 .61 L F
.40443 .60782 m .40442 .60783 L .40355 .60062 L F
.40567 .58943 m .40585 .59067 L .40586 .59052 L 0 .996 .996 0 k
F
.40695 .59692 m .40847 .60933 L .40804 .60332 L F
.40634 .59335 m .40685 .59721 L .40695 .59692 L F
.40685 .59721 m .40847 .60933 L .40695 .59692 L F
.40586 .59052 m .40629 .59367 L .40634 .59335 L F
.40629 .59367 m .40847 .60933 L .40634 .59335 L F
.40585 .59067 m .40847 .60933 L .40586 .59052 L F
.40547 .58828 m .40561 .58922 L .40567 .58943 L F
.40561 .58922 m .40847 .60933 L .40567 .58943 L F
.40561 .58737 m .40847 .60933 L .40547 .58828 L .5 .5 .5 1 k
F
.4061 .5854 m .40847 .60933 L .40561 .58737 L F
.40907 .59482 m .40963 .59476 L .40937 .59419 L 0 .996 .996 .48 k
F
.40779 .59754 m .40963 .59476 L .40907 .59482 L F
.40779 .59754 m .40976 .59506 L .40963 .59476 L F
.4095 .59408 m .4092 .59481 L .40915 .59481 L .5 .5 .5 1 k
F
.4092 .59481 m .40798 .59775 L .40915 .59481 L F
.40915 .59481 m .40798 .59775 L .40794 .59732 L F
.40937 .59419 m .40988 .59488 L .40939 .59414 L 0 .996 .996 .48 k
F
.4095 .59408 m .40988 .59488 L .40779 .59819 L .5 .5 .5 1 k
F
.40764 .59496 m .41038 .59469 L .40847 .59139 L .127 0 .996 0 k
F
.40761 .59463 m .40847 .59139 L .40721 .58922 L F
.40764 .59496 m .40847 .59139 L .40761 .59463 L F
.40724 .58969 m .40756 .59322 L .40715 .59 L .5 .5 .5 1 k
F
.40756 .59322 m .40745 .59392 L .40663 .58589 L F
.40798 .59775 m .40779 .59819 L .40794 .59732 L F
.4094 .59479 m .4109 .59342 L .41038 .59469 L .127 0 .996 0 k
F
.40764 .59496 m .4097 .59399 L .4094 .59479 L F
.4097 .59399 m .4109 .59342 L .4094 .59479 L F
.40804 .60332 m .4109 .59342 L .40764 .59496 L 0 .996 .996 .082 k
F
.41043 .59503 m .41091 .59301 L .4109 .59342 L F
.40804 .60332 m .4106 .59413 L .41043 .59503 L F
.4106 .59413 m .41091 .59301 L .41043 .59503 L F
.41091 .59301 m .41142 .59119 L .4109 .59342 L F
.40882 .60721 m .41142 .59119 L .40832 .60233 L .5 .5 .5 1 k
F
.40882 .60721 m .40832 .60233 L .40804 .60332 L F
.40847 .60933 m .40882 .60721 L .40804 .60332 L F
.40893 .61265 m .41196 .58827 L .40847 .60933 L F
.40797 .59896 m .40796 .59912 L .40663 .58589 L F
.40756 .59322 m .40899 .60894 L .40745 .59392 L F
.40847 .60933 m .40864 .6083 L .40863 .60834 L F
.40994 .60451 m .41127 .59454 L .41111 .59513 L F
.40998 .6045 m .41127 .59454 L .40994 .60451 L F
.40901 .61209 m .41127 .59454 L .409 .6121 L F
.41196 .58827 m .41207 .58912 L .41212 .58939 L 0 .996 .996 .019 k
F
.41265 .59287 m .41497 .61025 L .41451 .60531 L F
.41239 .59117 m .41265 .59305 L .41265 .59287 L F
.41265 .59305 m .41497 .61025 L .41265 .59287 L F
.4115 .60899 m .41259 .60213 L .41097 .61047 L 0 .996 .996 .614 k
F
.41249 .58503 m .41314 .59158 L .41196 .58827 L .5 .5 .5 1 k
F
.41239 .59136 m .41497 .61025 L .41239 .59117 L 0 .996 .996 .019 k
F
.41214 .58952 m .41497 .61025 L .41214 .5895 L F
.41207 .58912 m .41497 .61025 L .41212 .58939 L F
.41314 .59158 m .41497 .61025 L .41264 .59329 L .5 .5 .5 1 k
F
.41214 .5895 m .41239 .59136 L .41239 .59117 L 0 .996 .996 .019 k
F
.41212 .58939 m .41214 .58952 L .41214 .5895 L F
.41314 .59158 m .41264 .59329 L .41196 .58827 L .5 .5 .5 1 k
F
.41687 .59244 m .4201 .5921 L .41951 .60133 L 0 .45 .996 .112 k
F
.41368 .58902 m .41687 .59244 L .41628 .60167 L 0 .593 .996 .131 k
F
.41687 .59244 m .41951 .60133 L .41628 .60167 L 0 .45 .996 .112 k
F
.41451 .60531 m .41737 .59352 L .41409 .59791 L 0 .996 .996 .14 k
F
.41628 .60167 m .41951 .60133 L .41893 .60899 L 0 .413 .996 .112 k
F
.41628 .60167 m .41893 .60899 L .4157 .60917 L F
.41451 .60531 m .4178 .60092 L .41737 .59352 L 0 .996 .996 .14 k
F
.4157 .60917 m .41838 .61439 L .41514 .61432 L 0 .335 .996 .114 k
F
.41497 .61025 m .4178 .60092 L .41451 .60531 L 0 .996 .996 .143 k
F
.4157 .60917 m .41893 .60899 L .41838 .61439 L 0 .335 .996 .114 k
F
.41497 .61025 m .41825 .60655 L .4178 .60092 L 0 .996 .996 .143 k
F
.41545 .61257 m .41825 .60655 L .41497 .61025 L 0 .996 .996 .149 k
F
.41343 .59461 m .41545 .61257 L .41497 .61025 L .5 .5 .5 1 k
F
.41347 .59458 m .41545 .61257 L .41343 .59461 L F
.41318 .5916 m .41545 .61257 L .41314 .59158 L F
.41271 .58704 m .41298 .58958 L .41272 .58733 L F
.41298 .58958 m .41545 .61257 L .41296 .58956 L F
.41298 .58958 m .41296 .58956 L .41272 .58733 L F
.41314 .59158 m .41347 .59458 L .41343 .59461 L F
.41409 .59791 m .41687 .59244 L .41368 .58902 L 0 .996 .996 .33 k
F
.41409 .59791 m .41737 .59352 L .41687 .59244 L F
.41299 .58591 m .41545 .61257 L .41249 .58503 L .5 .5 .5 1 k
F
.41545 .61257 m .41872 .61006 L .41825 .60655 L 0 .996 .996 .149 k
F
.41595 .61273 m .4175 .61124 L .41545 .61257 L 0 .996 .996 .162 k
F
.4175 .61124 m .41872 .61006 L .41739 .61108 L F
.4175 .61124 m .41739 .61108 L .41545 .61257 L F
.42052 .74911 m .41951 .60133 L .4201 .5921 L 0 .647 .996 .117 k
F
.41875 .74967 m .41951 .60133 L .41913 .74919 L 0 .996 .996 .156 k
F
.41875 .74967 m .41893 .60899 L .41951 .60133 L F
.41913 .74919 m .41951 .60133 L .42052 .74911 L F
.41788 .75036 m .41893 .60899 L .4183 .7498 L 0 .996 .996 .225 k
F
.41788 .75036 m .41838 .61439 L .41893 .60899 L F
.4183 .7498 m .41893 .60899 L .41875 .74967 L F
.41595 .61273 m .41922 .6117 L .41872 .61006 L 0 .996 .996 .162 k
F
.41647 .61153 m .41922 .6117 L .41595 .61273 L 0 .996 .996 .307 k
F
.41779 .61161 m .41972 .61208 L .41922 .6117 L F
.41647 .61153 m .41792 .61178 L .41779 .61161 L F
.41792 .61178 m .41972 .61208 L .41779 .61161 L F
.41299 .58591 m .41595 .61273 L .41545 .61257 L .5 .5 .5 1 k
F
.41445 .59049 m .41445 .59053 L .41396 .58901 L 0 .996 .996 .506 k
F
.41445 .59053 m .41509 .59532 L .41397 .58911 L F
.41509 .59532 m .41498 .59595 L .41397 .58911 L F
.41543 .59338 m .4161 .59656 L .41498 .59217 L 0 .996 .996 .347 k
F
.4161 .59656 m .41623 .59772 L .41498 .59217 L F
.41543 .59338 m .41498 .59217 L .41494 .59197 L F
.41542 .59341 m .41543 .59338 L .41496 .59203 L 0 .996 .996 .561 k
F
.41542 .59341 m .41543 .59338 L .41542 .59341 L 0 .996 .996 .565 k
F
.42052 .74911 m .4201 .5921 L .4207 .74891 L 0 .647 .996 .117 k
F
.4207 .74891 m .4201 .5921 L .42317 .61063 L F
.4207 .74891 m .42317 .61063 L .42161 .74903 L F
.42161 .74903 m .42317 .61063 L .42204 .74853 L 0 .902 .996 .145 k
F
.42204 .74853 m .42317 .61063 L .42215 .74853 L F
.42215 .74853 m .42317 .61063 L .4223 .74806 L .5 .5 .5 1 k
F
.4223 .74806 m .4206 .59633 L .42122 .74756 L 0 .369 .996 .057 k
F
.4206 .59633 m .42059 .59635 L .42122 .74756 L F
.42059 .59479 m .42317 .61063 L .4201 .5921 L F
.4223 .74806 m .42317 .61063 L .42059 .59479 L F
.4206 .59633 m .42059 .59479 L .42059 .59635 L F
.42103 .60405 m .42061 .60034 L .42103 .60377 L 0 .385 .996 .008 k
F
.42104 .60773 m .42063 .60566 L .42103 .60721 L F
.42104 .61137 m .42065 .61037 L .42104 .61072 L F
.42104 .61283 m .42065 .61121 L .42104 .61137 L F
.42066 .613 m .42065 .61121 L .42104 .61283 L F
.42122 .74756 m .42104 .61352 L .42139 .74726 L F
.42104 .61352 m .42103 .60196 L .42106 .61351 L F
.42104 .61352 m .42106 .61351 L .42139 .74726 L F
.42276 .61206 m .42349 .61172 L .42298 .61208 L 0 .211 .996 .291 k
F
.42246 .61226 m .42196 .61173 L .42247 .6119 L .5 .5 .5 1 k
F
.42147 .74512 m .42196 .61253 L .42246 .61226 L F
.42196 .61253 m .42196 .61173 L .42246 .61226 L F
.42196 .61173 m .42197 .61052 L .42247 .6119 L F
.42122 .74756 m .42066 .613 L .42104 .61283 L 0 .385 .996 .008 k
F
.42065 .61121 m .42065 .61037 L .42104 .61137 L F
.42104 .61072 m .42063 .60642 L .42104 .60773 L F
.42065 .61037 m .42063 .60642 L .42104 .61072 L F
.42063 .60642 m .42063 .60566 L .42104 .60773 L F
.42139 .74726 m .42104 .60724 L .42081 .74668 L F
.42103 .60721 m .42061 .60091 L .42103 .60405 L F
.42104 .60724 m .42103 .60196 L .42102 .60727 L F
.42104 .60724 m .42102 .60727 L .42081 .74668 L F
.42146 .61281 m .42103 .60196 L .42149 .60731 L 0 .996 .996 .005 k
F
.42081 .74668 m .42101 .61307 L .42146 .61281 L F
.42101 .61307 m .42103 .60196 L .42146 .61281 L F
.42046 .61178 m .42047 .61177 L .41922 .6117 L 0 .996 .996 .698 k
F
.42081 .74668 m .42146 .61281 L .42114 .74616 L 0 .996 .996 .005 k
F
.42146 .61281 m .42149 .60731 L .42147 .61281 L F
.42146 .61281 m .42147 .61281 L .42114 .74616 L F
.42348 .61172 m .42348 .61172 L .42336 .61172 L 0 .141 .996 .246 k
F
.42114 .74616 m .42147 .61281 L .42105 .74589 L 0 .996 .996 .005 k
F
.42147 .61281 m .42149 .60731 L .42147 .6128 L F
.42147 .61281 m .42147 .6128 L .42105 .74589 L F
.42196 .61254 m .42148 .60915 L .42197 .61052 L .5 .5 .5 1 k
F
.42105 .74589 m .42147 .6128 L .42196 .61254 L F
.42147 .6128 m .42148 .60915 L .42196 .61254 L F
.4224 .61174 m .42247 .6119 L .42197 .61052 L 0 .996 .996 .138 k
F
.42105 .74589 m .42195 .61296 L .42144 .74531 L .5 .5 .5 1 k
F
.42195 .61296 m .42197 .61052 L .42196 .61295 L F
.42195 .61296 m .42196 .61295 L .42144 .74531 L F
.42345 .61172 m .42401 .61131 L .42349 .61172 L 0 .141 .996 .246 k
F
.42144 .74531 m .42196 .61295 L .42147 .74512 L .5 .5 .5 1 k
F
.42196 .61295 m .42197 .61052 L .42196 .61295 L F
.42196 .61295 m .42196 .61295 L .42147 .74512 L F
.4224 .61168 m .42394 .61131 L .42345 .61172 L 0 .141 .996 .246 k
F
.42231 .61189 m .42229 .61147 L .42219 .61148 L 0 .996 .996 .138 k
F
.41922 .6117 m .42231 .61189 L .4219 .61055 L F
.42075 .61163 m .42248 .61146 L .4224 .61168 L 0 .141 .996 .246 k
F
.42248 .61146 m .42394 .61131 L .4224 .61168 L F
.42219 .61148 m .42229 .61147 L .4219 .61055 L 0 .996 .996 .138 k
F
.42231 .61189 m .42247 .6119 L .42229 .61147 L F
.42394 .61131 m .42401 .61131 L .42345 .61172 L 0 .141 .996 .246 k
F
.42336 .61172 m .42336 .61172 L .42038 .61189 L F
.41972 .61208 m .42233 .61191 L .41922 .6117 L 0 .996 .996 .698 k
F
.42038 .61189 m .42038 .61189 L .42024 .6119 L 0 .141 .996 .246 k
F
.42233 .61191 m .42231 .61189 L .42047 .61177 L 0 .996 .996 .698 k
F
.42336 .61172 m .42038 .61189 L .42038 .61189 L 0 .141 .996 .246 k
F
.4219 .61055 m .4224 .61174 L .42197 .61052 L 0 .996 .996 .138 k
F
.42148 .60915 m .42149 .60731 L .42197 .61052 L .5 .5 .5 1 k
F
.42348 .61172 m .42336 .61172 L .42336 .61172 L 0 .141 .996 .246 k
F
.42233 .61191 m .42047 .61177 L .42046 .61178 L 0 .996 .996 .698 k
F
.42075 .61163 m .42338 .61171 L .42024 .6119 L 0 .141 .996 .246 k
F
.42338 .61171 m .42348 .61172 L .42336 .61172 L F
.42338 .61171 m .42336 .61172 L .42024 .6119 L F
.41922 .6117 m .4219 .61055 L .41912 .61012 L 0 .996 .996 .138 k
F
.41886 .61052 m .41912 .61012 L .41872 .61006 L F
.41922 .6117 m .41912 .61012 L .41886 .61052 L F
.42348 .61172 m .42349 .61172 L .42348 .61172 L 0 .141 .996 .246 k
F
.42147 .74512 m .42247 .6119 L .42189 .74452 L .5 .5 .5 1 k
F
.42189 .74452 m .42247 .6119 L .42197 .74437 L F
.42197 .74437 m .42247 .6119 L .42298 .61208 L F
.42233 .61191 m .42295 .61207 L .42247 .6119 L 0 .996 .996 .698 k
F
.42295 .61207 m .42298 .61208 L .42247 .6119 L F
.42273 .61208 m .42298 .61208 L .42233 .61191 L F
.42233 .61191 m .42247 .6119 L .42231 .61189 L F
.42024 .6119 m .42314 .61174 L .42276 .61206 L 0 .211 .996 .291 k
F
.42314 .61174 m .42349 .61172 L .42276 .61206 L F
.41972 .61208 m .42273 .61208 L .42233 .61191 L 0 .996 .996 .698 k
F
.42024 .6119 m .42276 .61206 L .41972 .61208 L 0 .211 .996 .291 k
F
.42276 .61206 m .42298 .61208 L .42273 .61208 L F
.42276 .61206 m .42273 .61208 L .41972 .61208 L F
.4219 .61055 m .42197 .61052 L .42189 .61051 L 0 .996 .996 .138 k
F
.4219 .61055 m .42189 .61051 L .41872 .61006 L F
.42063 .60566 m .42061 .60091 L .42103 .60721 L 0 .385 .996 .008 k
F
.42061 .60091 m .42061 .60034 L .42103 .60405 L F
.42147 .60733 m .42197 .61052 L .42149 .60731 L 0 .996 .996 .111 k
F
.41872 .61006 m .42189 .61051 L .42147 .60733 L F
.42189 .61051 m .42197 .61052 L .42147 .60733 L F
.41872 .61006 m .42147 .60733 L .41825 .60655 L F
.42147 .60733 m .42149 .60731 L .42146 .6073 L F
.42147 .60733 m .42146 .6073 L .41825 .60655 L F
.42103 .60377 m .42059 .59663 L .42103 .60196 L 0 .385 .996 .008 k
F
.42061 .60034 m .42059 .59663 L .42103 .60377 L F
.42059 .59663 m .42059 .59479 L .42103 .60196 L F
.41825 .60655 m .42146 .6073 L .42103 .60196 L 0 .906 .996 .106 k
F
.42146 .6073 m .42149 .60731 L .42103 .60196 L F
.41825 .60655 m .42103 .60196 L .41809 .60101 L F
.41784 .60148 m .41809 .60101 L .4178 .60092 L F
.41825 .60655 m .41809 .60101 L .41784 .60148 L F
.41543 .59338 m .41858 .60388 L .41805 .6059 L 0 .996 .996 .347 k
F
.41539 .59355 m .41588 .59459 L .41543 .59338 L 0 .996 .996 .565 k
F
.41358 .58863 m .41452 .59817 L .41316 .58748 L 0 .996 .996 .889 k
F
.41452 .59817 m .41595 .61273 L .41441 .59876 L F
.41452 .59817 m .41441 .59876 L .41316 .58748 L F
.41347 .58751 m .41647 .61153 L .41595 .61273 L F
.41396 .58901 m .417 .60972 L .41647 .61153 L 0 .996 .996 .592 k
F
.4142 .59205 m .41445 .59051 L .41418 .59204 L 0 .996 .996 .614 k
F
.41445 .59051 m .41445 .59049 L .41445 .59051 L F
.41445 .59051 m .41445 .59051 L .41418 .59204 L F
.41396 .58901 m .41414 .59063 L .41347 .58751 L 0 .996 .996 .592 k
F
.41414 .59063 m .41482 .59669 L .41394 .59072 L F
.41414 .59063 m .41394 .59072 L .41347 .58751 L F
.41482 .59669 m .41647 .61153 L .4147 .59733 L F
.41494 .59197 m .4161 .59906 L .41445 .59049 L 0 .996 .996 .443 k
F
.4161 .59906 m .41753 .60779 L .41615 .60006 L F
.4161 .59906 m .41615 .60006 L .41445 .59049 L F
.41482 .59669 m .4147 .59733 L .41347 .58752 L 0 .996 .996 .592 k
F
.41482 .59669 m .41347 .58752 L .41347 .58753 L F
.41445 .59049 m .41753 .60779 L .417 .60972 L 0 .996 .996 .506 k
F
.41494 .59197 m .41805 .6059 L .41753 .60779 L 0 .996 .996 .443 k
F
.41202 .6073 m .41538 .59356 L .41491 .5921 L 0 .996 .996 .561 k
F
.41542 .59344 m .41542 .59344 L .41507 .59486 L 0 .996 .996 .565 k
F
.41444 .59742 m .41444 .59742 L .41202 .6073 L F
.41255 .60488 m .41538 .59356 L .41202 .6073 L F
.41538 .59356 m .41539 .59355 L .41202 .6073 L F
.41539 .59355 m .41539 .59356 L .41202 .6073 L F
.41507 .59487 m .41507 .59486 L .41444 .59742 L F
.41507 .59487 m .41444 .59742 L .41444 .59742 L F
.41542 .59344 m .41507 .59486 L .41507 .59487 L F
.41509 .59532 m .41596 .60189 L .41498 .59595 L 0 .996 .996 .506 k
F
.41596 .60189 m .417 .60972 L .41597 .60271 L F
.41596 .60189 m .41597 .60271 L .41498 .59595 L F
.41583 .59475 m .41588 .59459 L .41539 .59355 L 0 .996 .996 .565 k
F
.41593 .59444 m .41629 .59573 L .41558 .59388 L 0 .996 .996 .231 k
F
.41629 .59573 m .41858 .60388 L .41634 .59641 L F
.41629 .59573 m .41634 .59641 L .41558 .59388 L F
.41621 .59476 m .41695 .5936 L .41643 .59471 L .107 0 .996 0 k
F
.41588 .59456 m .41588 .59459 L .41587 .59461 L .205 .996 .996 .507 k
F
.41255 .60488 m .41582 .59473 L .41539 .59355 L 0 .996 .996 .565 k
F
.41587 .59457 m .41587 .59461 L .41255 .60488 L .205 .996 .996 .507 k
F
.41588 .59456 m .41587 .59461 L .41587 .59457 L F
.4139 .59919 m .41586 .59459 L .41255 .60488 L F
.41202 .6073 m .41462 .59367 L .4115 .60899 L 0 .996 .996 .561 k
F
.4131 .60107 m .4139 .59919 L .41255 .60488 L .205 .996 .996 .507 k
F
.41586 .59459 m .41588 .59456 L .41586 .5946 L F
.41586 .59459 m .41586 .5946 L .41255 .60488 L F
.41593 .59444 m .41558 .59388 L .41543 .59338 L 0 .996 .996 .231 k
F
.41588 .59459 m .41593 .59444 L .41543 .59338 L 0 .996 .996 .565 k
F
.41588 .59456 m .41593 .59444 L .41588 .59459 L .205 .996 .996 .507 k
F
.4178 .60092 m .42059 .59479 L .41737 .59352 L 0 .81 .996 .105 k
F
.4178 .60092 m .42103 .60196 L .42059 .59479 L F
.41593 .59444 m .41912 .60131 L .41858 .60388 L 0 .996 .996 .231 k
F
.41643 .59471 m .41912 .60131 L .41593 .59444 L 0 .535 .996 .152 k
F
.4139 .59919 m .41627 .595 L .41593 .59444 L .205 .996 .996 .507 k
F
.41487 .59506 m .41616 .59415 L .41621 .59476 L .107 0 .996 0 k
F
.41627 .595 m .41643 .59471 L .41593 .59444 L .205 .996 .996 .507 k
F
.41616 .59415 m .41695 .5936 L .41621 .59476 L .107 0 .996 0 k
F
.4115 .60899 m .41493 .592 L .41445 .59051 L 0 .996 .996 .614 k
F
.41462 .59367 m .41459 .59369 L .4115 .60899 L 0 .996 .996 .561 k
F
.41367 .59533 m .41494 .59466 L .41487 .59506 L .107 0 .996 0 k
F
.41494 .59466 m .41695 .5936 L .41487 .59506 L F
.4131 .60107 m .41371 .59991 L .4139 .59919 L .205 .996 .996 .507 k
F
.41371 .59991 m .41643 .59471 L .4139 .59919 L F
.41445 .59051 m .41494 .59197 L .41445 .59049 L 0 .996 .996 .614 k
F
.41493 .592 m .41494 .59197 L .41445 .59051 L F
.41347 .58753 m .41347 .58752 L .41347 .58751 L 0 .996 .996 .592 k
F
.41538 .59356 m .41542 .59341 L .41491 .5921 L 0 .996 .996 .561 k
F
.41542 .59341 m .41542 .59341 L .41542 .59344 L 0 .996 .996 .565 k
F
.41542 .59341 m .41542 .59344 L .41542 .59344 L F
.41539 .59355 m .41542 .59341 L .41539 .59356 L F
.41349 .58767 m .41358 .58863 L .41302 .58622 L 0 .996 .996 .889 k
F
.41358 .58863 m .41316 .58748 L .41302 .58622 L F
.4161 .59656 m .41805 .6059 L .41623 .59772 L 0 .996 .996 .347 k
F
.41491 .5921 m .41542 .59341 L .41494 .59197 L 0 .996 .996 .561 k
F
.41347 .58753 m .41349 .58767 L .413 .586 L 0 .996 .996 .889 k
F
.41349 .58767 m .41302 .58622 L .413 .586 L F
.41445 .59053 m .41397 .58911 L .41396 .58901 L 0 .996 .996 .506 k
F
.41542 .59341 m .41496 .59203 L .41494 .59197 L 0 .996 .996 .561 k
F
.41395 .58906 m .41445 .59049 L .41396 .58901 L 0 .996 .996 .682 k
F
.41097 .61047 m .41443 .59058 L .41395 .58906 L F
.41443 .59058 m .41445 .59049 L .41395 .58906 L F
.41347 .58751 m .41347 .58753 L .41299 .58596 L 0 .996 .996 .889 k
F
.41347 .58753 m .413 .586 L .41299 .58596 L F
.41347 .58751 m .41299 .58596 L .41299 .58591 L F
.41272 .58733 m .41318 .5916 L .41314 .59158 L .5 .5 .5 1 k
F
.41045 .61192 m .41395 .58906 L .41347 .58751 L 0 .996 .996 .738 k
F
.41395 .58906 m .41396 .58901 L .41347 .58751 L F
.41249 .59954 m .41378 .59033 L .41248 .59866 L 0 .996 .996 .682 k
F
.41378 .59033 m .41396 .58901 L .41376 .59031 L F
.41378 .59033 m .41376 .59031 L .41248 .59866 L F
.41462 .59367 m .41494 .59197 L .41459 .59369 L 0 .996 .996 .561 k
F
.41259 .60213 m .4142 .59205 L .4126 .60113 L 0 .996 .996 .614 k
F
.4142 .59205 m .41418 .59204 L .4126 .60113 L F
.41259 .60213 m .4126 .60113 L .41097 .61047 L F
.40942 .61367 m .41249 .58503 L .40893 .61265 L .5 .5 .5 1 k
F
.41249 .58503 m .41271 .58704 L .41272 .58733 L F
.40942 .61367 m .41299 .58591 L .41249 .58503 L F
.40993 .61316 m .41299 .58591 L .40942 .61367 L 0 .996 .996 .767 k
F
.40927 .5959 m .40989 .59649 L .40939 .59608 L .5 .5 .5 1 k
F
.4089 .59468 m .40915 .59605 L .40851 .59329 L 0 .996 .996 .449 k
F
.40915 .59605 m .40907 .59616 L .40851 .59329 L F
.41037 .60281 m .41046 .60338 L .40851 .59329 L F
.40915 .59605 m .41037 .60281 L .40907 .59616 L F
.41065 .60433 m .41061 .60434 L .40842 .59284 L F
.409 .6121 m .40998 .6045 L .40994 .60451 L .5 .5 .5 1 k
F
.40893 .61265 m .40901 .61209 L .409 .6121 L F
.40676 .58756 m .40942 .61367 L .40893 .61265 L F
.40662 .58604 m .40679 .58764 L .40676 .58756 L F
.40679 .58764 m .40942 .61367 L .40676 .58756 L F
.40663 .58589 m .40942 .61367 L .40662 .58604 L F
.40662 .58604 m .40893 .61265 L .40651 .58935 L F
.40842 .59284 m .40848 .59324 L .40794 .59089 L 0 .996 .996 .58 k
F
.40848 .59324 m .40911 .59759 L .40811 .59193 L F
.40911 .59759 m .40918 .5986 L .40811 .59193 L F
.40848 .59324 m .40811 .59193 L .40794 .59089 L F
.40833 .59747 m .40826 .59783 L .407 .58697 L 0 .996 .996 .843 k
F
.40833 .59747 m .407 .58697 L .407 .58698 L F
.40833 .59747 m .40699 .58694 L .40699 .58694 L F
.40653 .58945 m .40716 .59552 L .40653 .58976 L .5 .5 .5 1 k
F
.40716 .59552 m .40773 .60103 L .40715 .5956 L F
.40773 .60103 m .40773 .60115 L .40715 .5956 L F
.40716 .59552 m .40715 .5956 L .40653 .58976 L F
.40672 .59167 m .40805 .60419 L .40795 .60406 L F
.40654 .58979 m .40673 .59166 L .40672 .59167 L F
.40673 .59166 m .40805 .60419 L .40672 .59167 L F
.40746 .58892 m .40833 .59747 L .40699 .5869 L 0 .996 .996 .843 k
F
.4092 .60595 m .40915 .60616 L .40703 .58729 L F
.40703 .5873 m .40703 .58729 L .40699 .5869 L F
.4092 .60595 m .40703 .58729 L .40703 .5873 L F
.4089 .59468 m .40851 .59329 L .40842 .59284 L 0 .996 .996 .449 k
F
.40841 .59287 m .4089 .59468 L .40842 .59284 L 0 .996 .996 .254 k
F
.40673 .59165 m .40773 .60115 L .40673 .59166 L .5 .5 .5 1 k
F
.40773 .60115 m .40773 .60115 L .40654 .58979 L F
.40392 .59782 m .40539 .60602 L .40385 .5983 L 0 .668 .996 .14 k
F
.40585 .60572 m .40629 .60342 L .40552 .60769 L 0 .996 .996 .096 k
F
.40597 .60926 m .40597 .60926 L .40293 .59363 L 0 .668 .996 .14 k
F
.40794 .59089 m .4091 .60064 L .40746 .58892 L 0 .996 .996 .666 k
F
.4091 .60064 m .40954 .60425 L .40913 .60122 L F
.4091 .60064 m .40913 .60122 L .40746 .58892 L F
.40954 .60425 m .40948 .60446 L .40915 .60192 L F
.40913 .60122 m .40915 .60192 L .40746 .58892 L F
.40954 .60425 m .40915 .60192 L .40913 .60122 L F
.40886 .59473 m .4089 .59468 L .40841 .59287 L 0 .996 .996 .254 k
F
.40888 .59469 m .40888 .5947 L .40888 .59471 L 0 .996 .996 .155 k
F
.40517 .61237 m .40538 .61094 L .40513 .61236 L .5 .5 .5 1 k
F
.40538 .61094 m .40532 .6111 L .40513 .61236 L F
.40293 .59363 m .40597 .60926 L .40539 .61578 L 0 .996 .996 .216 k
F
.406 .60523 m .40629 .60342 L .40581 .60592 L .5 .5 .5 1 k
F
.4034 .59491 m .40658 .60012 L .40597 .60926 L 0 .668 .996 .14 k
F
.4039 .59508 m .40658 .60012 L .4034 .59491 L 0 .323 .996 .087 k
F
.40699 .5869 m .40993 .61316 L .40942 .61367 L .5 .5 .5 1 k
F
.41032 .61223 m .41051 .60895 L .40993 .61316 L 0 .996 .996 .738 k
F
.41045 .61192 m .41051 .60895 L .41032 .61223 L F
.40993 .61316 m .41347 .58751 L .41299 .58591 L 0 .996 .996 .767 k
F
.40746 .58892 m .41045 .61192 L .40993 .61316 L 0 .996 .996 .843 k
F
.4045 .60523 m .40794 .59091 L .40746 .58892 L 0 .996 .996 .459 k
F
.40739 .59314 m .40739 .59318 L .40529 .60196 L 0 .996 .996 .358 k
F
.40765 .59207 m .40769 .59193 L .40739 .59318 L F
.40765 .59207 m .40739 .59318 L .40739 .59314 L F
.40721 .59384 m .40765 .59207 L .40722 .59389 L F
.40504 .60267 m .40721 .59384 L .40529 .60196 L F
.40721 .59384 m .40722 .59389 L .40529 .60196 L F
.40765 .59207 m .40792 .59098 L .40769 .59193 L F
.40792 .59098 m .40794 .59089 L .40792 .59098 L F
.40792 .59098 m .40792 .59098 L .40789 .59108 L F
.40789 .59111 m .40789 .59108 L .40529 .60196 L F
.40792 .59098 m .40789 .59108 L .40789 .59111 L F
.40985 .6027 m .4098 .60287 L .40794 .59089 L 0 .996 .996 .58 k
F
.41097 .61047 m .41249 .59954 L .41045 .61192 L 0 .996 .996 .682 k
F
.41249 .59954 m .41248 .59866 L .41045 .61192 L F
.41045 .61192 m .41234 .59662 L .41051 .60895 L 0 .996 .996 .738 k
F
.41234 .59662 m .41232 .59584 L .41051 .60895 L F
.40794 .59089 m .41097 .61047 L .41045 .61192 L 0 .996 .996 .666 k
F
.40504 .60267 m .40841 .59288 L .40794 .59091 L 0 .996 .996 .358 k
F
.40838 .59294 m .40838 .59296 L .40769 .59495 L 0 .996 .996 .254 k
F
.40769 .59494 m .40769 .59495 L .40504 .60267 L F
.40838 .59294 m .40769 .59495 L .40769 .59494 L F
.40557 .59987 m .40769 .59464 L .40504 .60267 L F
.40769 .59464 m .40838 .59294 L .40769 .59494 L F
.40769 .59464 m .40769 .59494 L .40504 .60267 L F
.40838 .59294 m .40842 .59284 L .40838 .59296 L F
.40842 .59284 m .4115 .60899 L .41097 .61047 L 0 .996 .996 .58 k
F
.40571 .59953 m .40886 .59473 L .40841 .59287 L 0 .996 .996 .254 k
F
.40557 .59987 m .40566 .59974 L .40571 .59953 L F
.40566 .59974 m .40886 .59473 L .40571 .59953 L F
.40888 .59469 m .40888 .59471 L .40557 .59987 L 0 .996 .996 .155 k
F
.40888 .59469 m .40888 .59471 L .40888 .59469 L F
.40669 .5961 m .40888 .59469 L .40592 .59933 L F
.40669 .5961 m .40592 .59933 L .40557 .59987 L F
.40612 .59647 m .40669 .5961 L .40557 .59987 L F
.40888 .59469 m .40888 .59469 L .40888 .59469 L F
.40888 .59469 m .40888 .59469 L .40557 .59987 L F
.40745 .58896 m .40745 .58897 L .40705 .59112 L 0 .996 .996 .459 k
F
.40706 .59112 m .40705 .59112 L .40542 .5999 L F
.40745 .58896 m .40705 .59112 L .40706 .59112 L F
.40653 .58976 m .40673 .59165 L .40654 .58979 L .5 .5 .5 1 k
F
.40673 .59165 m .40673 .59166 L .40654 .58979 L F
.40773 .60115 m .40893 .61265 L .40773 .60115 L F
.40527 .60103 m .40707 .59109 L .40542 .5999 L 0 .996 .996 .459 k
F
.40707 .59109 m .40745 .58896 L .40706 .59112 L F
.40707 .59109 m .40706 .59112 L .40542 .5999 L F
.40773 .60103 m .40893 .61265 L .40773 .60115 L .5 .5 .5 1 k
F
.40888 .59469 m .4089 .59468 L .40888 .5947 L 0 .996 .996 .155 k
F
.40911 .59759 m .40985 .6027 L .40918 .5986 L 0 .996 .996 .58 k
F
.40939 .59608 m .41202 .6073 L .4089 .59468 L 0 .996 .996 .275 k
F
.40888 .59469 m .4093 .59609 L .4089 .59468 L 0 .996 .996 .155 k
F
.4089 .59468 m .41202 .6073 L .4115 .60899 L 0 .996 .996 .449 k
F
.40641 .59628 m .40927 .59609 L .40888 .59469 L 0 .996 .996 .155 k
F
.40927 .59609 m .4093 .59609 L .40888 .59469 L F
.40794 .59091 m .40842 .59284 L .40794 .59089 L 0 .996 .996 .358 k
F
.40841 .59288 m .40842 .59284 L .40794 .59091 L F
.407 .58698 m .407 .58697 L .40699 .58694 L 0 .996 .996 .843 k
F
.40699 .58694 m .40699 .58694 L .40699 .5869 L F
.40794 .59091 m .40794 .59089 L .40746 .58892 L 0 .996 .996 .459 k
F
.4093 .59609 m .40939 .59608 L .4089 .59468 L 0 .996 .996 .155 k
F
.40718 .59278 m .40937 .59577 L .40927 .5959 L .5 .5 .5 1 k
F
.40699 .5869 m .40724 .58969 L .40663 .58589 L F
.40724 .58969 m .40715 .59 L .40663 .58589 L F
.40361 .59977 m .40534 .61536 L .40352 .60037 L 0 .996 .996 .216 k
F
.40449 .61995 m .40498 .61624 L .40495 .61631 L .5 .5 .5 1 k
F
.40246 .59164 m .40539 .61578 L .40484 .61958 L 0 .996 .996 .401 k
F
.40397 .60772 m .40746 .58892 L .40699 .5869 L 0 .996 .996 .538 k
F
.40667 .59203 m .40717 .59273 L .40718 .59278 L .5 .5 .5 1 k
F
.40717 .59273 m .40937 .59577 L .40718 .59278 L F
.40612 .59647 m .40637 .59644 L .40641 .59628 L 0 .996 .996 .155 k
F
.40637 .59644 m .4093 .59609 L .40641 .59628 L F
.40937 .59577 m .40989 .59649 L .40927 .5959 L .5 .5 .5 1 k
F
.41037 .60281 m .41065 .60433 L .41046 .60338 L 0 .996 .996 .449 k
F
.40667 .59203 m .40927 .5959 L .40612 .59647 L .5 .5 .5 1 k
F
.40927 .5959 m .40939 .59608 L .4093 .59609 L F
.40927 .5959 m .4093 .59609 L .40612 .59647 L F
.41065 .60433 m .4115 .60899 L .41061 .60434 L 0 .996 .996 .449 k
F
.40899 .60894 m .40922 .61143 L .40894 .60891 L .5 .5 .5 1 k
F
.40922 .61143 m .40942 .61367 L .4092 .61148 L F
.40922 .61143 m .4092 .61148 L .40894 .60891 L F
.40899 .60894 m .40894 .60891 L .40796 .59912 L F
.40899 .60894 m .40796 .59912 L .40797 .59896 L F
.40745 .58896 m .40746 .58892 L .40745 .58897 L 0 .996 .996 .459 k
F
.405 .60282 m .40529 .60196 L .4045 .60523 L 0 .996 .996 .358 k
F
.40504 .60267 m .40529 .60196 L .405 .60282 L F
.40602 .58456 m .4061 .5854 L .40561 .58737 L .5 .5 .5 1 k
F
.40146 .59466 m .40382 .62164 L .40097 .59864 L F
.40432 .62126 m .4045 .61989 L .40449 .61995 L F
.40198 .59052 m .40484 .61958 L .40432 .62126 L 0 .996 .996 .799 k
F
.40344 .60996 m .40619 .58746 L .40292 .61144 L 0 .996 .996 .591 k
F
.40662 .58604 m .40651 .58935 L .40602 .58456 L .5 .5 .5 1 k
F
.4061 .5854 m .40653 .58945 L .40651 .58953 L F
.40602 .58456 m .40611 .58543 L .4061 .5854 L F
.40611 .58543 m .40653 .58945 L .4061 .5854 L F
.40619 .58746 m .40633 .58631 L .40614 .58756 L 0 .996 .996 .591 k
F
.40633 .58631 m .40651 .58477 L .40631 .58626 L F
.40633 .58631 m .40631 .58626 L .40614 .58756 L F
.40619 .58746 m .40614 .58756 L .40292 .61144 L F
.40089 .59801 m .4009 .59809 L .40035 .60157 L .5 .5 .5 1 k
F
.4019 .59112 m .40197 .5906 L .4019 .59108 L F
.40197 .59058 m .40197 .5906 L .40195 .59074 L .102 .996 .996 .507 k
F
.4009 .59809 m .40096 .5987 L .40038 .60174 L .5 .5 .5 1 k
F
.40096 .5987 m .40049 .6025 L .40038 .60174 L F
.40035 .60157 m .39987 .60474 L .39981 .60509 L F
.39724 .61687 m .39733 .61667 L .39697 .61685 L 0 .49 .996 .002 k
F
.39733 .61667 m .3982 .6146 L .39697 .61685 L F
.39697 .61685 m .3982 .6146 L .39682 .61684 L F
.39536 .62131 m .39724 .61687 L .39489 .61999 L F
.39542 .6192 m .39539 .61928 L .39533 .61938 L 0 .409 .996 .019 k
F
.39564 .61876 m .39539 .61928 L .39542 .6192 L F
.39534 .61936 m .39533 .61938 L .39532 .61939 L F
.39564 .61876 m .39533 .61938 L .39534 .61936 L F
.39539 .61929 m .39575 .6187 L .39573 .61882 L F
.39532 .61939 m .39543 .61921 L .39539 .61929 L F
.39489 .61999 m .39564 .61876 L .39532 .61939 L F
.39724 .61687 m .39682 .61684 L .39489 .61999 L 0 .49 .996 .002 k
F
.39652 .61856 m .39873 .61187 L .3982 .6146 L F
.39536 .62131 m .39654 .618 L .39652 .61856 L F
.39654 .618 m .39873 .61187 L .39652 .61856 L F
.39583 .60213 m .39689 .60884 L .39535 .60112 L 0 .996 .996 .226 k
F
.39709 .61746 m .39816 .61381 L .39679 .6173 L 0 .825 .996 .003 k
F
.39816 .61381 m .39873 .61187 L .39775 .61463 L F
.39816 .61381 m .39775 .61463 L .39679 .6173 L F
.39709 .61746 m .39679 .6173 L .39536 .62131 L F
.39675 .61862 m .39927 .60858 L .39873 .61187 L F
.39676 .61826 m .39927 .60858 L .39675 .61862 L F
.39605 .62094 m .39927 .60858 L .39598 .62124 L F
.39595 .62132 m .39927 .60858 L .39589 .62156 L F
.40037 .60176 m .40284 .62117 L .39986 .60535 L .5 .5 .5 1 k
F
.4009 .59808 m .40097 .59864 L .4009 .59809 L F
.40097 .59864 m .40097 .59864 L .4009 .59809 L F
.4009 .59809 m .40097 .59864 L .40096 .5987 L F
.40057 .60103 m .40143 .59434 L .40047 .60133 L F
.40194 .59076 m .40194 .59078 L .40193 .5909 L F
.40193 .59088 m .40193 .5909 L .4019 .59108 L F
.40038 .60174 m .40049 .6025 L .40037 .60176 L F
.40049 .6025 m .40165 .61027 L .40049 .60252 L F
.40165 .61027 m .40165 .61029 L .40049 .60252 L F
.40049 .6025 m .40049 .60252 L .40037 .60176 L F
.40024 .60382 m .40143 .59474 L .4001 .60469 L F
.4011 .59723 m .40108 .59737 L .40024 .60382 L .102 .996 .996 .507 k
F
.40033 .60299 m .40113 .59696 L .40024 .60382 L F
.40113 .59696 m .4011 .59723 L .40024 .60382 L F
.40167 .61198 m .40333 .62146 L .40284 .62117 L .5 .5 .5 1 k
F
.40048 .60259 m .40165 .61037 L .40167 .61198 L F
.40165 .61037 m .40333 .62146 L .40167 .61198 L F
.40143 .59474 m .40138 .59501 L .4001 .60469 L F
.40146 .59441 m .40144 .59463 L .40108 .59737 L .102 .996 .996 .507 k
F
.40146 .59441 m .40108 .59737 L .4011 .59723 L F
.40113 .59696 m .40146 .59441 L .4011 .59723 L F
.40037 .60176 m .40049 .60252 L .40048 .60259 L .5 .5 .5 1 k
F
.40049 .60252 m .40333 .62146 L .40048 .60259 L F
.40197 .59058 m .40195 .59074 L .40195 .59073 L .102 .996 .996 .507 k
F
.40197 .5906 m .40198 .59052 L .40197 .59061 L .5 .5 .5 1 k
F
.40197 .59058 m .40198 .59052 L .40197 .5906 L .102 .996 .996 .507 k
F
.40189 .59117 m .40246 .59164 L .40198 .59052 L F
.39981 .60509 m .39981 .60511 L .39927 .60858 L .5 .5 .5 1 k
F
.40143 .59434 m .401 .59737 L .40089 .59801 L F
.40088 .59808 m .40143 .59434 L .40089 .59801 L F
.39983 .60521 m .40234 .62084 L .39931 .60873 L F
.40097 .59864 m .40192 .60628 L .40097 .59864 L F
.40192 .60628 m .40382 .62164 L .40192 .60629 L F
.40192 .60628 m .40192 .60629 L .40097 .59864 L F
.40096 .5987 m .4036 .61988 L .40333 .62146 L F
.4036 .61988 m .40382 .62164 L .40368 .62159 L F
.4036 .61988 m .40368 .62159 L .40333 .62146 L F
.40097 .59864 m .40382 .62164 L .40096 .5987 L F
.40096 .5987 m .40333 .62146 L .40049 .6025 L F
.40081 .6019 m .40124 .59921 L .40105 .60004 L .102 .996 .996 .507 k
F
.40124 .59921 m .40233 .59242 L .40105 .60004 L F
.40105 .60004 m .40233 .59242 L .4021 .59176 L F
.40152 .59734 m .40152 .59745 L .40106 .60034 L 0 .996 .996 .425 k
F
.40152 .59734 m .40106 .60034 L .40106 .60026 L F
.39983 .60521 m .40155 .61434 L .40162 .61633 L .5 .5 .5 1 k
F
.39981 .60509 m .39983 .6052 L .39983 .60521 L F
.39983 .6052 m .40155 .61433 L .39983 .60521 L F
.40155 .61433 m .40284 .62117 L .40155 .61434 L F
.40155 .61433 m .40155 .61434 L .39983 .60521 L F
.39903 .61504 m .40138 .6188 L .40093 .61604 L 0 .996 .996 .045 k
F
.39889 .61551 m .40138 .6188 L .39903 .61504 L F
.39873 .61187 m .40138 .6188 L .3982 .6146 L 0 .996 .996 .123 k
F
.39881 .61208 m .40186 .62022 L .40138 .6188 L F
.39873 .61187 m .39881 .61208 L .39881 .61208 L F
.39881 .61208 m .40186 .62022 L .39881 .61208 L F
.39927 .60858 m .39931 .60874 L .39873 .61187 L .5 .5 .5 1 k
F
.39931 .60874 m .40186 .62022 L .39881 .61208 L F
.39931 .60874 m .39881 .61208 L .39873 .61187 L F
.39931 .60874 m .40156 .6177 L .40175 .61974 L F
.39931 .60873 m .40234 .62084 L .39931 .60874 L F
.39836 .61818 m .40057 .60103 L .39811 .61846 L F
.40143 .59474 m .40189 .59116 L .40138 .59501 L F
.40146 .59441 m .40177 .59209 L .40144 .59463 L .102 .996 .996 .507 k
F
.40024 .60382 m .4019 .59112 L .40189 .59116 L .5 .5 .5 1 k
F
.40195 .59073 m .40195 .59074 L .40143 .59473 L .102 .996 .996 .507 k
F
.40143 .59473 m .40143 .59473 L .40024 .60382 L F
.40195 .59073 m .40143 .59473 L .40143 .59473 L F
.40143 .59434 m .40147 .59464 L .40146 .59466 L .5 .5 .5 1 k
F
.40177 .59209 m .40197 .59058 L .40175 .59225 L .102 .996 .996 .507 k
F
.40177 .59209 m .40175 .59225 L .40024 .60382 L F
.39891 .61372 m .40033 .60299 L .39836 .61818 L F
.39836 .61818 m .40024 .60382 L .4001 .60469 L .5 .5 .5 1 k
F
.40033 .60299 m .40024 .60382 L .39836 .61818 L .102 .996 .996 .507 k
F
.39891 .61372 m .3993 .61131 L .40189 .59117 L F
.3993 .61131 m .40081 .6019 L .40188 .59124 L F
.3993 .61131 m .40188 .59124 L .40189 .59117 L F
.40081 .6019 m .4021 .59176 L .40189 .59117 L F
.40151 .59643 m .40152 .59734 L .40033 .60484 L 0 .996 .996 .425 k
F
.4003 .60451 m .40033 .60484 L .39891 .61372 L F
.40151 .59643 m .40033 .60484 L .4003 .60451 L F
.40175 .61974 m .40234 .62084 L .40186 .62022 L .5 .5 .5 1 k
F
.40156 .6177 m .40234 .62084 L .40175 .61974 L F
.39927 .60858 m .39931 .60873 L .39931 .60874 L F
.39978 .60617 m .40044 .60158 L .40027 .60254 L F
.39887 .61289 m .39985 .60578 L .39978 .60617 L F
.39985 .60578 m .40044 .60158 L .39978 .60617 L F
.39834 .61673 m .39887 .61294 L .39887 .61289 L F
.39836 .6166 m .39887 .61294 L .39834 .61673 L F
.39811 .61846 m .40044 .60158 L .3981 .61854 L F
.40057 .60103 m .40047 .60133 L .39811 .61846 L F
.39835 .61272 m .39927 .60858 L .39797 .61355 L 0 .996 .996 .028 k
F
.39717 .61793 m .39799 .61394 L .39689 .61772 L F
.39718 .61795 m .39799 .61394 L .39717 .61793 L F
.39718 .61795 m .39835 .61272 L .39799 .61394 L F
.39835 .61272 m .39797 .61355 L .39689 .61772 L F
.39598 .62124 m .39676 .61826 L .39675 .61862 L 0 .825 .996 .003 k
F
.39589 .62156 m .39605 .62094 L .39598 .62124 L F
.39584 .62172 m .39595 .62132 L .39589 .62156 L F
.39718 .61795 m .39689 .61772 L .39584 .62172 L 0 .996 .996 .028 k
F
.39698 .61885 m .39981 .60509 L .39927 .60858 L F
.39647 .61361 m .39687 .61721 L .39645 .6139 L .163 .996 .996 .507 k
F
.39702 .61847 m .39981 .60509 L .39698 .61885 L 0 .996 .996 .028 k
F
.39733 .62139 m .39905 .61007 L .39683 .62166 L 0 .996 .996 .137 k
F
.3975 .61791 m .39867 .61144 L .39736 .61681 L 0 .996 .996 .086 k
F
.39867 .61144 m .3983 .6123 L .39736 .61681 L F
.39745 .61822 m .39914 .60845 L .399 .60957 L F
.39748 .61797 m .39914 .60845 L .39745 .61822 L F
.39704 .62044 m .39745 .61811 L .39704 .6205 L F
.39745 .61811 m .39914 .60845 L .39745 .61817 L F
.39745 .61811 m .39745 .61817 L .39704 .6205 L F
.39689 .60884 m .39781 .61468 L .39686 .60965 L 0 .996 .996 .226 k
F
.39905 .61007 m .39871 .61094 L .39745 .61811 L 0 .996 .996 .137 k
F
.39704 .6205 m .39748 .61797 L .39745 .61822 L 0 .996 .996 .086 k
F
.39683 .62166 m .39704 .62044 L .39704 .6205 L F
.3975 .61816 m .39745 .61811 L .39683 .62166 L 0 .996 .996 .137 k
F
.39905 .61007 m .39745 .61811 L .3975 .61816 L F
.39777 .61848 m .39953 .60691 L .39938 .60795 L F
.39681 .61252 m .39766 .61916 L .39681 .61305 L 0 .996 .996 .45 k
F
.39755 .61992 m .39779 .61834 L .39777 .61848 L 0 .996 .996 .137 k
F
.39733 .62139 m .39756 .61987 L .39755 .61992 L F
.39756 .61987 m .39779 .61834 L .39755 .61992 L F
.39779 .61834 m .39953 .60691 L .39777 .61848 L F
.39981 .60511 m .39983 .60521 L .39928 .60862 L .5 .5 .5 1 k
F
.39983 .60521 m .39931 .60873 L .39928 .60862 L F
.40035 .60159 m .40089 .59805 L .40035 .60157 L 0 .996 .996 .137 k
F
.39981 .60511 m .39928 .60862 L .39927 .60858 L .5 .5 .5 1 k
F
.39973 .60555 m .39981 .60509 L .39963 .60598 L 0 .996 .996 .086 k
F
.399 .60957 m .40035 .60157 L .39981 .60509 L F
.39914 .60845 m .40035 .60157 L .399 .60957 L F
.39905 .61007 m .40023 .60238 L .39871 .61094 L 0 .996 .996 .137 k
F
.39938 .60795 m .40088 .59811 L .40035 .60159 L F
.40088 .59811 m .40089 .59805 L .40035 .60159 L F
.40035 .60157 m .40038 .60174 L .40037 .60176 L .5 .5 .5 1 k
F
.40089 .59805 m .40089 .59801 L .40035 .60157 L 0 .996 .996 .137 k
F
.40035 .60157 m .40037 .60176 L .39987 .60474 L .5 .5 .5 1 k
F
.40037 .60176 m .39986 .60535 L .39981 .60509 L F
.4009 .59809 m .40038 .60174 L .40035 .60157 L F
.39953 .60691 m .40089 .59801 L .39938 .60795 L 0 .996 .996 .137 k
F
.39836 .61468 m .39849 .61475 L .3983 .61509 L 0 .996 .996 .045 k
F
.39783 .62048 m .40089 .59801 L .39733 .62139 L .5 .5 .5 1 k
F
.39766 .61916 m .39783 .62048 L .39766 .61921 L 0 .996 .996 .45 k
F
.3975 .61791 m .39736 .61681 L .39709 .6181 L 0 .996 .996 .086 k
F
.39766 .61916 m .39766 .61921 L .39681 .61305 L 0 .996 .996 .45 k
F
.39781 .61468 m .39808 .61642 L .39778 .61489 L 0 .996 .996 .226 k
F
.39808 .61642 m .39827 .6176 L .39807 .61649 L F
.39808 .61642 m .39807 .61649 L .39778 .61489 L F
.39781 .61468 m .39778 .61489 L .39686 .60965 L F
.39867 .61144 m .39973 .60555 L .39833 .61217 L 0 .996 .996 .086 k
F
.39973 .60555 m .39963 .60598 L .3983 .6123 L F
.39887 .6135 m .39886 .61353 L .39831 .61146 L 0 .676 .996 .146 k
F
.39831 .61143 m .39831 .61146 L .39583 .60213 L F
.39887 .6135 m .39831 .61146 L .39831 .61143 L F
.39687 .61721 m .39712 .61952 L .39686 .61742 L .163 .996 .996 .507 k
F
.39712 .61952 m .39733 .62139 L .39711 .61959 L F
.39677 .61979 m .39702 .61847 L .39698 .61885 L 0 .996 .996 .028 k
F
.39633 .62174 m .39678 .61963 L .39677 .61979 L F
.39678 .61963 m .39702 .61847 L .39677 .61979 L F
.39742 .61836 m .39709 .6181 L .39633 .62174 L 0 .996 .996 .086 k
F
.39712 .61952 m .39711 .61959 L .39686 .61742 L .163 .996 .996 .507 k
F
.39687 .61721 m .39686 .61742 L .39645 .6139 L F
.39633 .60163 m .39794 .60918 L .39583 .60213 L 0 .676 .996 .146 k
F
.39794 .60918 m .39887 .6135 L .39788 .60981 L F
.39794 .60918 m .39788 .60981 L .39583 .60213 L F
.39859 .61162 m .39833 .61217 L .3983 .6123 L 0 .996 .996 .086 k
F
.39867 .61144 m .39833 .61217 L .39859 .61162 L F
.39887 .6135 m .39891 .61372 L .39886 .61353 L 0 .676 .996 .146 k
F
.3981 .61854 m .39836 .6166 L .39834 .61673 L .5 .5 .5 1 k
F
.39887 .61294 m .40044 .60158 L .39887 .61289 L F
.39783 .62048 m .39811 .61846 L .3981 .61854 L F
.39827 .6176 m .39836 .61818 L .39826 .61763 L 0 .996 .996 .226 k
F
.39827 .6176 m .39826 .61763 L .39686 .60965 L F
.40101 .59785 m .401 .59785 L .4001 .60469 L .5 .5 .5 1 k
F
.4019 .59112 m .4019 .59108 L .4001 .60469 L F
.4001 .60469 m .40197 .59061 L .40143 .59434 L F
.39951 .60662 m .40101 .59896 L .39891 .61372 L 0 .996 .996 .425 k
F
.40101 .59896 m .40151 .59643 L .40104 .5996 L F
.40101 .59896 m .40104 .5996 L .39891 .61372 L F
.40027 .60254 m .40047 .60133 L .40033 .6021 L .5 .5 .5 1 k
F
.40044 .60158 m .40047 .60133 L .40027 .60254 L F
.40089 .59801 m .4009 .59808 L .4009 .59809 L F
.40033 .6021 m .40141 .59454 L .40088 .59808 L F
.40047 .60133 m .40141 .59454 L .40033 .6021 L F
.40141 .59454 m .40143 .59434 L .40088 .59808 L F
.40232 .59232 m .40232 .5925 L .40152 .59745 L 0 .996 .996 .425 k
F
.40232 .59232 m .40152 .59745 L .40152 .59734 L F
.40151 .59643 m .40232 .59232 L .40152 .59734 L F
.4019 .59108 m .4019 .59108 L .401 .59785 L .5 .5 .5 1 k
F
.4019 .59108 m .401 .59785 L .40101 .59785 L F
.40023 .60238 m .40035 .60157 L .40015 .60274 L 0 .996 .996 .137 k
F
.40023 .60238 m .40015 .60274 L .39871 .61094 L F
.40106 .60026 m .40106 .60034 L .39891 .61372 L 0 .996 .996 .425 k
F
.40233 .59242 m .40246 .59164 L .40189 .59117 L .102 .996 .996 .507 k
F
.40232 .59232 m .40246 .59164 L .40232 .5925 L 0 .996 .996 .425 k
F
.39951 .60662 m .40293 .59363 L .40246 .59164 L F
.40013 .59704 m .4024 .59427 L .39964 .60603 L 0 .996 .996 .213 k
F
.39741 .59482 m .40077 .58646 L .40013 .59704 L 0 .261 .996 .074 k
F
.39799 .58898 m .40077 .58646 L .39741 .59482 L 0 .603 .996 .074 k
F
.4024 .59427 m .40293 .59363 L .40245 .59541 L 0 .996 .996 .213 k
F
.4024 .59427 m .40245 .59541 L .39951 .60662 L F
.4028 .59377 m .40332 .59496 L .40293 .59363 L F
.40145 .59544 m .40323 .59499 L .4028 .59377 L F
.40323 .59499 m .40332 .59496 L .4028 .59377 L F
.40193 .59088 m .4019 .59108 L .4019 .59108 L .5 .5 .5 1 k
F
.40114 .59582 m .40142 .59571 L .40145 .59544 L 0 .996 .996 .213 k
F
.40142 .59571 m .40332 .59496 L .40145 .59544 L F
.40194 .59076 m .40193 .5909 L .40193 .59088 L .5 .5 .5 1 k
F
.40197 .5906 m .40197 .59061 L .40194 .59078 L F
.40197 .5906 m .40194 .59078 L .40194 .59076 L F
.40255 .59546 m .40332 .59496 L .40142 .59571 L 0 .996 .996 .213 k
F
.40141 .59575 m .40142 .59571 L .40114 .59582 L F
.40255 .59546 m .40142 .59571 L .40141 .59575 L F
.40013 .59704 m .40134 .59625 L .40114 .59582 L F
.40134 .59625 m .40255 .59546 L .40136 .59576 L F
.40134 .59625 m .40136 .59576 L .40114 .59582 L F
.40332 .59496 m .4034 .59491 L .40293 .59363 L F
.40197 .59061 m .40198 .59052 L .40143 .59434 L .5 .5 .5 1 k
F
.40077 .58646 m .4034 .59491 L .40134 .59625 L F
.40044 .5919 m .40134 .59625 L .40013 .59704 L F
.40077 .58646 m .40134 .59625 L .40044 .5919 L F
.39939 .58771 m .40114 .59587 L .40077 .58646 L 0 .603 .996 .074 k
F
.39799 .58898 m .40025 .59393 L .39939 .58771 L F
.40025 .59393 m .40114 .59587 L .39939 .58771 L F
.39852 .58568 m .40114 .59587 L .39829 .58965 L 0 .591 .996 .007 k
F
.39895 .59037 m .4011 .60149 L .39852 .58568 L 0 .996 .996 0 k
F
.4011 .60149 m .40153 .60372 L .40111 .60121 L F
.4011 .60149 m .40111 .60121 L .39852 .58568 L F
.39815 .58797 m .39829 .58965 L .39799 .58898 L 0 .591 .996 .007 k
F
.39852 .58568 m .39829 .58965 L .39815 .58797 L F
.39959 .60536 m .39964 .60603 L .39951 .60662 L 0 .996 .996 .213 k
F
.40013 .59704 m .39964 .60603 L .39959 .60536 L F
.40077 .58646 m .40339 .59366 L .40327 .59447 L .5 .5 .5 1 k
F
.40114 .59587 m .4039 .59508 L .40077 .58646 L .091 0 .996 0 k
F
.40145 .59578 m .4026 .595 L .40244 .5955 L F
.40114 .59587 m .40146 .59567 L .40145 .59578 L F
.40146 .59567 m .4026 .595 L .40145 .59578 L F
.40244 .5955 m .40375 .59432 L .40369 .59513 L F
.4026 .595 m .40375 .59432 L .40244 .5955 L F
.40369 .59513 m .40417 .59407 L .4039 .59508 L F
.40375 .59432 m .40417 .59407 L .40369 .59513 L F
.40417 .59407 m .40391 .59505 L .4039 .59508 L F
.40153 .60372 m .40441 .59393 L .40114 .59587 L 0 .996 .996 .058 k
F
.40153 .60372 m .40402 .59505 L .404 .59524 L F
.40396 .59547 m .404 .59524 L .40399 .59536 L F
.40153 .60372 m .404 .59524 L .40396 .59547 L F
.40284 .62117 m .40238 .62069 L .40234 .62084 L 0 .996 .996 .096 k
F
.40162 .61633 m .40284 .62117 L .40234 .62084 L .5 .5 .5 1 k
F
.40155 .61434 m .40284 .62117 L .40162 .61633 L F
.40165 .61027 m .40333 .62146 L .40165 .61029 L F
.39836 .61818 m .39811 .61846 L .39783 .62048 L F
.39689 .60884 m .39686 .60965 L .39535 .60112 L 0 .996 .996 .226 k
F
.39607 .6002 m .39686 .5992 L .39633 .60163 L 0 .996 .996 .326 k
F
.39452 .59177 m .39645 .59769 L .39607 .6002 L F
.39481 .59155 m .39645 .59769 L .39452 .59177 L F
.39645 .59769 m .39686 .5992 L .39607 .6002 L F
.39535 .60112 m .39569 .60377 L .39489 .59916 L 0 .996 .996 .45 k
F
.39569 .60377 m .39566 .6045 L .39489 .59916 L F
.39681 .61252 m .39681 .61305 L .39563 .6045 L F
.39563 .60429 m .39563 .6045 L .39489 .59916 L F
.39681 .61252 m .39563 .6045 L .39563 .60429 L F
.39564 .60171 m .39633 .60163 L .39583 .60213 L 0 .996 .628 .578 k
F
.39616 .61501 m .39615 .61509 L .39527 .6066 L .5 .5 .5 1 k
F
.39488 .5992 m .39531 .60123 L .39489 .59916 L 0 .996 .996 .309 k
F
.39527 .60652 m .39527 .6066 L .39487 .60275 L .5 .5 .5 1 k
F
.39487 .60268 m .39487 .60275 L .39407 .59501 L F
.39527 .60652 m .39487 .60275 L .39487 .60268 L F
.39527 .60652 m .39407 .59501 L .39407 .59502 L F
.39499 .60002 m .39563 .60595 L .39475 .59916 L .163 .996 .996 .507 k
F
.39563 .60595 m .39575 .60764 L .39448 .5971 L F
.39647 .61361 m .39645 .6139 L .39547 .60559 L F
.39548 .60536 m .39547 .60559 L .39444 .59674 L F
.39647 .61361 m .39547 .60559 L .39548 .60536 L F
.39489 .59916 m .39499 .60002 L .39448 .5971 L F
.39499 .60002 m .39475 .59916 L .39448 .5971 L F
.39489 .59916 m .39448 .5971 L .39444 .59674 L F
.39444 .59674 m .39464 .59889 L .394 .59429 L .5 .5 .5 1 k
F
.39464 .59889 m .39579 .61088 L .39439 .59796 L F
.39579 .61088 m .39583 .61164 L .39439 .59796 L F
.39464 .59889 m .39439 .59796 L .394 .59429 L F
.39618 .61486 m .39616 .61501 L .39586 .61218 L F
.39583 .61164 m .39586 .61218 L .39399 .59419 L F
.39618 .61486 m .39586 .61218 L .39583 .61164 L F
.39528 .60129 m .39531 .60123 L .39488 .5992 L 0 .996 .996 .309 k
F
.3953 .60116 m .39531 .60123 L .39528 .60129 L 0 .996 .996 .212 k
F
.39444 .61711 m .39467 .61704 L .39464 .61702 L 0 .996 .996 .498 k
F
.39397 .61483 m .39489 .61999 L .39444 .61711 L 0 .996 .996 .067 k
F
.39188 .60462 m .39191 .60476 L .39191 .60476 L F
.39244 .60735 m .39376 .61424 L .39397 .61483 L F
.39191 .60476 m .39243 .60741 L .39244 .60735 L F
.39243 .60741 m .39376 .61424 L .39244 .60735 L F
.39143 .61299 m .39212 .60926 L .3909 .61583 L 0 .996 .996 .387 k
F
.39191 .60476 m .39376 .61424 L .39191 .60476 L 0 .996 .996 .067 k
F
.39376 .61424 m .39489 .61999 L .39397 .61483 L F
.39242 .60078 m .39489 .61999 L .39188 .60462 L .5 .5 .5 1 k
F
.39399 .59419 m .39606 .61846 L .39352 .59253 L F
.39606 .61846 m .39602 .61842 L .39352 .59253 L F
.39558 .61677 m .39552 .61677 L .39464 .61702 L 0 .996 .996 .498 k
F
.39464 .61702 m .39539 .6168 L .39533 .6167 L F
.39368 .604 m .39536 .62131 L .39317 .60603 L .5 .5 .5 1 k
F
.39368 .604 m .39317 .60603 L .39242 .60078 L F
.39297 .59669 m .39368 .604 L .39242 .60078 L F
.39294 .60478 m .39397 .61185 L .39396 .61278 L F
.39293 .60471 m .39397 .61182 L .39294 .60478 L F
.39397 .61182 m .39397 .61185 L .39294 .60478 L F
.39296 .60456 m .39397 .61163 L .39293 .60471 L F
.39397 .61163 m .39536 .62131 L .39397 .61182 L F
.39397 .61163 m .39397 .61182 L .39293 .60471 L F
.39352 .59253 m .39584 .62172 L .39297 .59669 L F
.39308 .59773 m .39584 .62172 L .39536 .62131 L F
.39297 .59669 m .39309 .59769 L .39308 .59773 L F
.39309 .59769 m .39584 .62172 L .39308 .59773 L F
.39319 .59975 m .39377 .59571 L .39313 .59984 L 0 .996 .996 .463 k
F
.39558 .61677 m .39574 .61672 L .39552 .61677 L 0 .996 .996 .498 k
F
.39574 .61672 m .39572 .61671 L .39552 .61677 L F
.39352 .59253 m .39633 .62174 L .39584 .62172 L .5 .5 .5 1 k
F
.39377 .59571 m .39399 .59419 L .39375 .59578 L 0 .996 .996 .463 k
F
.39377 .59571 m .39375 .59578 L .39313 .59984 L F
.39212 .60926 m .39365 .60098 L .39216 .60902 L 0 .996 .996 .387 k
F
.39365 .60098 m .39363 .60109 L .39216 .60902 L F
.39289 .6069 m .39391 .60262 L .39231 .60826 L F
.39305 .60651 m .39391 .60262 L .39289 .6069 L F
.39399 .59419 m .39683 .62166 L .39633 .62174 L .5 .5 .5 1 k
F
.39444 .59674 m .39733 .62139 L .39683 .62166 L F
.39305 .60651 m .39488 .59921 L .39391 .60262 L 0 .996 .996 .387 k
F
.39393 .59949 m .39397 .59927 L .39216 .60902 L F
.39212 .60926 m .39216 .60902 L .3909 .61583 L F
.39143 .61299 m .39305 .60651 L .39231 .60826 L F
.39231 .60826 m .39488 .59921 L .39444 .59674 L F
.39292 .60427 m .39296 .60456 L .39293 .60471 L .5 .5 .5 1 k
F
.39444 .59674 m .394 .59429 L .39399 .59419 L F
.39407 .59502 m .39407 .59501 L .39399 .59419 L F
.3909 .61583 m .39444 .59674 L .39399 .59419 L 0 .996 .996 .463 k
F
.39198 .60902 m .39408 .60192 L .39143 .61299 L 0 .996 .996 .309 k
F
.39408 .60192 m .39416 .60164 L .39408 .60199 L F
.39408 .60192 m .39408 .60199 L .39143 .61299 L F
.39407 .60243 m .39221 .60987 L .39221 .60987 L F
.39488 .5992 m .39407 .60243 L .39407 .60243 L F
.39407 .60243 m .39221 .60987 L .39407 .60243 L F
.39397 .61182 m .39536 .62131 L .39397 .61185 L .5 .5 .5 1 k
F
.39365 .60098 m .39393 .59949 L .39363 .60109 L 0 .996 .996 .387 k
F
.39488 .5992 m .39488 .59921 L .39407 .60244 L 0 .996 .996 .309 k
F
.39407 .60243 m .39407 .60244 L .39221 .60987 L F
.39488 .5992 m .39407 .60244 L .39407 .60243 L F
.39396 .61278 m .39536 .62131 L .39489 .61999 L .5 .5 .5 1 k
F
.39397 .61185 m .39536 .62131 L .39396 .61278 L F
.39416 .60164 m .39418 .60201 L .39143 .61299 L 0 .996 .996 .309 k
F
.39485 .59929 m .39488 .5992 L .39485 .5993 L F
.39485 .59929 m .39485 .5993 L .39418 .60201 L F
.39416 .60164 m .39485 .59929 L .39418 .60201 L F
.39742 .61836 m .3975 .61791 L .39709 .6181 L 0 .996 .996 .086 k
F
.39489 .59916 m .39783 .62048 L .39733 .62139 L .163 .996 .996 .507 k
F
.39198 .60902 m .39528 .60129 L .39488 .5992 L 0 .996 .996 .309 k
F
.39528 .60122 m .39528 .60129 L .39198 .60902 L 0 .996 .996 .212 k
F
.3909 .61583 m .39319 .59975 L .39038 .61807 L 0 .996 .996 .463 k
F
.39319 .59975 m .39313 .59984 L .39038 .61807 L F
.39038 .61807 m .39399 .59419 L .39352 .59253 L 0 .996 .996 .722 k
F
.39256 .60346 m .39527 .60118 L .39198 .60902 L 0 .996 .996 .212 k
F
.39527 .60118 m .39528 .60122 L .39198 .60902 L F
.39535 .60112 m .39836 .61818 L .39783 .62048 L 0 .996 .996 .45 k
F
.39333 .60281 m .39557 .60224 L .39527 .60118 L 0 .996 .996 .212 k
F
.39256 .60346 m .39327 .60317 L .39333 .60281 L F
.39327 .60317 m .39557 .60224 L .39333 .60281 L F
.39393 .59949 m .39444 .59674 L .39397 .59927 L 0 .996 .996 .387 k
F
.38986 .62008 m .39295 .59683 L .38969 .61951 L 0 .996 .996 .134 k
F
.39295 .59683 m .39297 .59669 L .39295 .59685 L F
.39295 .59683 m .39295 .59685 L .38969 .61951 L F
.39099 .61155 m .39176 .60578 L .39102 .61136 L F
.39176 .60578 m .39327 .59445 L .39177 .60569 L F
.39176 .60578 m .39177 .60569 L .39102 .61136 L F
.39221 .60987 m .39221 .60987 L .39143 .61299 L 0 .996 .996 .309 k
F
.3953 .60116 m .39528 .60129 L .39528 .60122 L 0 .996 .996 .212 k
F
.39527 .60118 m .3953 .60116 L .39528 .60122 L F
.39579 .61088 m .39618 .61486 L .39583 .61164 L .5 .5 .5 1 k
F
.39527 .60118 m .39559 .60223 L .3953 .60116 L 0 .996 .996 .212 k
F
.39557 .60224 m .39559 .60223 L .39527 .60118 L F
.39488 .59921 m .39489 .59916 L .39444 .59674 L 0 .996 .996 .387 k
F
.39494 .59943 m .39496 .59945 L .39489 .59916 L 0 .996 .996 .309 k
F
.39531 .60123 m .39496 .59945 L .39494 .59943 L F
.39531 .60123 m .39535 .60112 L .39496 .59945 L F
.39398 .59804 m .39554 .60028 L .3955 .60141 L 0 .996 .628 .578 k
F
.39554 .60028 m .39555 .6003 L .39553 .60079 L F
.39554 .60028 m .39553 .60079 L .3955 .60141 L F
.39316 .59621 m .39396 .59758 L .39398 .59804 L F
.39488 .5992 m .39489 .59916 L .39488 .59921 L 0 .996 .996 .309 k
F
.39396 .59758 m .39555 .6003 L .39398 .59804 L 0 .996 .628 .578 k
F
.39616 .61501 m .39527 .6066 L .39527 .60652 L .5 .5 .5 1 k
F
.3955 .60141 m .39564 .60046 L .39564 .60171 L 0 .996 .628 .578 k
F
.39555 .6003 m .39564 .60046 L .3955 .60141 L F
.39564 .60046 m .39633 .60163 L .39564 .60171 L F
.3953 .60116 m .39535 .60112 L .39531 .60123 L 0 .996 .996 .212 k
F
.3953 .60116 m .39583 .60213 L .39535 .60112 L F
.39559 .60223 m .39583 .60213 L .3953 .60116 L F
.39327 .59445 m .39352 .59253 L .39325 .59459 L 0 .996 .996 .134 k
F
.3924 .60103 m .39352 .59253 L .39297 .59669 L F
.39259 .59957 m .39352 .59253 L .3924 .60103 L F
.39327 .59445 m .39325 .59459 L .39102 .61136 L F
.39191 .60476 m .39146 .60814 L .39145 .60811 L 0 .996 .996 .067 k
F
.39102 .61136 m .39259 .59957 L .3924 .60103 L 0 .996 .996 .134 k
F
.39029 .61685 m .39099 .61155 L .39102 .61136 L F
.38986 .62008 m .39027 .61695 L .39029 .61685 L F
.39027 .61695 m .39099 .61155 L .39029 .61685 L F
.3886 .62219 m .38927 .61857 L .38895 .62032 L 0 .996 .996 .099 k
F
.38834 .62354 m .3886 .62216 L .3886 .62219 L F
.38913 .62144 m .38948 .61744 L .38834 .62354 L 0 .996 .996 .091 k
F
.38632 .6075 m .38934 .62192 L .38883 .62328 L 0 .996 .996 .571 k
F
.38871 .61892 m .38913 .62093 L .38871 .6189 L 0 .996 .996 .371 k
F
.38913 .62093 m .38934 .62192 L .38914 .62094 L F
.38913 .62093 m .38914 .62094 L .38871 .6189 L F
.38677 .60967 m .38871 .61892 L .38654 .60851 L F
.38677 .60967 m .38654 .60851 L .38632 .6075 L F
.38665 .60916 m .38688 .61018 L .38677 .60967 L 0 .996 .996 .113 k
F
.38677 .60967 m .38986 .62008 L .38958 .62108 L 0 .996 .996 .371 k
F
.38871 .61892 m .38871 .6189 L .38632 .6075 L F
.38677 .60967 m .38958 .62108 L .38934 .62192 L F
.38688 .61018 m .38723 .61172 L .38677 .60967 L 0 .996 .996 .113 k
F
.38723 .61172 m .38919 .61797 L .38677 .60967 L 0 .996 .838 .254 k
F
.38919 .61797 m .38922 .61792 L .38677 .60967 L F
.39038 .61807 m .39352 .59253 L .39018 .61767 L 0 .996 .996 .722 k
F
.38919 .61797 m .38965 .61943 L .38922 .61792 L 0 .996 .838 .254 k
F
.38965 .61943 m .38986 .62008 L .38966 .61941 L F
.38965 .61943 m .38966 .61941 L .38922 .61792 L F
.38624 .5922 m .38642 .59387 L .38588 .5899 L 0 .996 .996 .531 k
F
.38642 .59387 m .38632 .59363 L .38588 .5899 L F
.38642 .59387 m .38672 .5967 L .38632 .59363 L F
.38672 .5967 m .38672 .59703 L .38632 .59363 L F
.38676 .60163 m .38763 .60352 L .38789 .60305 L 0 .845 .996 .021 k
F
.38711 .60037 m .3873 .6027 L .3858 .58924 L 0 .996 .996 .531 k
F
.3846 .595 m .38523 .59996 L .38544 .60029 L 0 .863 .996 0 k
F
.38481 .59684 m .38497 .59788 L .3846 .595 L 0 .996 .996 .065 k
F
.38375 .60092 m .3846 .595 L .38356 .60117 L 0 .996 .996 .338 k
F
.38237 .60821 m .3846 .595 L .38238 .60904 L 0 .844 .996 0 k
F
.38473 .59483 m .38531 .59006 L .38474 .59471 L 0 .996 .996 .052 k
F
.381 .6163 m .38237 .60821 L .38238 .60904 L 0 .844 .996 0 k
F
.38147 .61688 m .38375 .60092 L .381 .6163 L 0 .996 .996 .338 k
F
.38375 .60092 m .38356 .60117 L .381 .6163 L F
.38318 .60872 m .38306 .60878 L .38147 .61688 L 0 .996 .996 .288 k
F
.38254 .61142 m .38255 .61134 L .38147 .61688 L F
.3804 .61527 m .38245 .62901 L .38199 .62781 L .5 .5 .5 1 k
F
.38041 .61462 m .38245 .62901 L .3804 .61527 L F
.37859 .61669 m .37913 .61673 L .37912 .61661 L 0 .996 .996 .225 k
F
.3786 .61677 m .37963 .61681 L .37859 .61669 L F
.3801 .61887 m .38199 .62781 L .38154 .62643 L .5 .5 .5 1 k
F
.38006 .6183 m .38199 .62781 L .3801 .61887 L F
.38009 .61949 m .38021 .61905 L .3796 .62027 L 0 .667 .996 0 k
F
.37975 .61681 m .38147 .61688 L .37974 .61677 L 0 .996 .996 .225 k
F
.37912 .61661 m .38147 .61688 L .381 .6163 L F
.37913 .61673 m .38147 .61688 L .37912 .61661 L F
.37292 .61582 m .37599 .62341 L .37561 .61826 L 0 .641 .996 .04 k
F
.37528 .62064 m .37866 .61282 L .37806 .61975 L 0 .157 .996 .058 k
F
.37865 .61954 m .38147 .61688 L .37822 .61675 L 0 0 .996 .011 k
F
.37999 .61827 m .38198 .61517 L .38147 .61688 L F
.38017 .6176 m .38198 .61517 L .37999 .61827 L F
.37893 .61917 m .37955 .61835 L .37894 .61927 L F
.37966 .61821 m .38008 .61766 L .37962 .61835 L F
.38008 .61766 m .38198 .61517 L .3801 .6177 L F
.38008 .61766 m .3801 .6177 L .37962 .61835 L F
.37963 .61681 m .37962 .61676 L .37859 .61669 L 0 .996 .996 .225 k
F
.37651 .60569 m .37986 .59925 L .3793 .60406 L 0 .067 .996 .048 k
F
.37718 .5956 m .37986 .59925 L .37651 .60569 L 0 .537 .996 .038 k
F
.37374 .60618 m .37718 .5956 L .37651 .60569 L 0 .214 .996 .061 k
F
.37586 .59462 m .37588 .59481 L .37539 .59414 L .5 .5 .5 1 k
F
.37526 .6007 m .3765 .59741 L .37516 .60165 L 0 .767 .996 .107 k
F
.3765 .59741 m .37656 .59748 L .37374 .60618 L F
.3765 .59741 m .37718 .5956 L .37656 .59748 L F
.3765 .59741 m .37749 .60432 L .37718 .5956 L F
.37427 .60335 m .37526 .6007 L .37374 .60618 L F
.37526 .6007 m .37516 .60165 L .37374 .60618 L F
.37427 .60335 m .37716 .60422 L .3765 .59741 L F
.37716 .60422 m .37749 .60432 L .3765 .59741 L F
.37587 .61447 m .3793 .60406 L .37866 .61282 L 0 .182 .996 .054 k
F
.37651 .60569 m .3793 .60406 L .37587 .61447 L 0 .067 .996 .048 k
F
.37292 .61582 m .37561 .61826 L .37354 .61294 L 0 .641 .996 .04 k
F
.37255 .61042 m .37561 .61826 L .37527 .61164 L 0 .592 .996 .053 k
F
.37587 .61447 m .37866 .61282 L .37528 .62064 L 0 .182 .996 .054 k
F
.37324 .60715 m .37651 .60569 L .37587 .61447 L 0 .398 .996 .106 k
F
.37143 .60785 m .37252 .61831 L .37142 .60779 L .5 .5 .5 1 k
F
.37252 .61831 m .37251 .61831 L .37142 .60779 L F
.37143 .60785 m .37142 .60779 L .37135 .60709 L F
.37129 .60653 m .37136 .60716 L .37135 .60709 L F
.37154 .60854 m .37156 .60907 L .37129 .60653 L F
.3717 .60987 m .37156 .60907 L .37154 .60854 L F
.37265 .61666 m .37297 .61828 L .37291 .61828 L F
.37252 .61829 m .37252 .61831 L .37136 .60716 L F
.37143 .60787 m .37136 .60716 L .37136 .60717 L F
.37237 .61691 m .37143 .60786 L .37143 .60787 L F
.37331 .62594 m .37237 .61691 L .37237 .61691 L F
.37237 .61691 m .37143 .60786 L .37237 .61691 L F
.37331 .62594 m .37143 .60786 L .37331 .62594 L F
.37145 .6131 m .37324 .62681 L .37152 .61296 L 0 .996 .996 0 k
F
.37156 .60918 m .37338 .62729 L .37116 .61108 L .5 .5 .5 1 k
F
.37338 .62729 m .37324 .62681 L .37116 .61108 L F
.3717 .60987 m .37324 .62511 L .37156 .60907 L F
.37324 .62511 m .37375 .63016 L .37331 .62594 L F
.37324 .62511 m .37331 .62594 L .37156 .60907 L F
.37423 .62891 m .37423 .62887 L .37382 .62922 L 0 .996 .996 .634 k
F
.37211 .61296 m .37494 .63359 L .37446 .63384 L .5 .5 .5 1 k
F
.37244 .61592 m .37249 .61587 L .37208 .61302 L 0 .996 .996 .175 k
F
.37249 .61582 m .37249 .61587 L .37244 .61592 L 0 .996 .996 .058 k
F
.37156 .60918 m .37116 .61108 L .37079 .60832 L .5 .5 .5 1 k
F
.36812 .62734 m .37164 .61016 L .37114 .60757 L 0 .996 .996 .359 k
F
.36866 .62371 m .36915 .62219 L .36828 .62657 L 0 .996 .996 .274 k
F
.37068 .6145 m .3717 .60987 L .37079 .6143 L F
.37068 .6145 m .37079 .6143 L .36828 .62657 L F
.37211 .61296 m .3722 .61374 L .3717 .60987 L .5 .5 .5 1 k
F
.3722 .61374 m .3741 .63063 L .37191 .61172 L F
.3722 .61374 m .37191 .61172 L .3717 .60987 L F
.37282 .61819 m .37337 .62113 L .37294 .61856 L 0 .996 .996 .012 k
F
.3741 .63063 m .37408 .63053 L .3717 .60987 L .5 .5 .5 1 k
F
.3717 .60987 m .37446 .63384 L .37401 .6327 L F
.36866 .62371 m .37211 .61296 L .3717 .60987 L 0 .996 .996 .274 k
F
.37048 .61666 m .37205 .61309 L .37077 .61714 L 0 .996 .996 .175 k
F
.37205 .61309 m .37208 .61302 L .37206 .61308 L F
.37205 .61309 m .37206 .61308 L .37077 .61714 L F
.37208 .61302 m .37208 .61304 L .37077 .61714 L F
.36892 .61961 m .37023 .61302 L .36968 .61681 L 0 .736 .996 0 k
F
.3706 .61094 m .37058 .61102 L .3676 .62978 L 0 .996 .996 .359 k
F
.37068 .61058 m .3706 .61094 L .3676 .62978 L F
.36887 .61928 m .37023 .61302 L .36892 .61961 L 0 .736 .996 0 k
F
.36763 .62422 m .37023 .61302 L .36772 .62408 L F
.36751 .62443 m .36808 .62204 L .36763 .62422 L F
.36808 .62204 m .37023 .61302 L .36763 .62422 L F
.36827 .62201 m .36887 .61928 L .36892 .61961 L F
.36772 .62408 m .36872 .61964 L .36827 .62201 L F
.3667 .62784 m .36751 .62443 L .36772 .62408 L F
.36712 .63019 m .37023 .61302 L .3667 .62784 L 0 .996 .996 .013 k
F
.36881 .62083 m .3696 .61542 L .36952 .61693 L F
.36712 .63019 m .36877 .62037 L .36881 .62083 L F
.36877 .62037 m .3696 .61542 L .36881 .62083 L F
.3696 .61542 m .37079 .60832 L .36952 .61693 L F
.3676 .62978 m .37051 .61018 L .36712 .63019 L .5 .5 .5 1 k
F
.37051 .61018 m .37079 .60832 L .37032 .61113 L F
.37051 .61018 m .37032 .61113 L .36712 .63019 L F
.3676 .62978 m .37058 .61102 L .37026 .61231 L F
.36922 .61952 m .37048 .61666 L .36866 .62371 L 0 .996 .996 .175 k
F
.37048 .61666 m .37077 .61714 L .36866 .62371 L F
.36922 .61952 m .37244 .61592 L .37208 .61302 L F
.37244 .61588 m .37244 .61592 L .36922 .61952 L 0 .996 .996 .058 k
F
.36952 .61693 m .37079 .60832 L .37023 .61302 L 0 .996 .996 .013 k
F
.3676 .62978 m .37088 .60824 L .37051 .61018 L .5 .5 .5 1 k
F
.36978 .61511 m .37243 .61581 L .36922 .61952 L 0 .996 .996 .058 k
F
.37243 .61581 m .37244 .61588 L .36922 .61952 L F
.36986 .61514 m .37275 .61835 L .37243 .61581 L F
.36983 .61517 m .37275 .61835 L .36986 .61514 L F
.37026 .61231 m .37114 .60748 L .37088 .60824 L .5 .5 .5 1 k
F
.37058 .61102 m .37114 .60748 L .37026 .61231 L F
.36978 .61511 m .36983 .61517 L .36986 .61514 L 0 .996 .996 .058 k
F
.37275 .61835 m .37284 .61844 L .37243 .61581 L F
.37252 .61583 m .37257 .61613 L .37211 .61296 L 0 .996 .996 .836 k
F
.37257 .61613 m .37433 .62912 L .37225 .61398 L F
.37257 .61613 m .37225 .61398 L .37211 .61296 L F
.37311 .62023 m .37323 .62065 L .37282 .61819 L 0 .996 .996 .012 k
F
.37323 .62065 m .37337 .62113 L .37304 .61938 L F
.37323 .62065 m .37304 .61938 L .37282 .61819 L F
.37433 .62912 m .37442 .6298 L .37211 .61296 L 0 .996 .996 .836 k
F
.37458 .63094 m .37456 .63085 L .37211 .61296 L F
.37034 .61056 m .3729 .61844 L .36978 .61511 L 0 .996 .996 .012 k
F
.37284 .61844 m .37294 .61856 L .37249 .61582 L 0 .996 .996 .058 k
F
.3729 .61844 m .37294 .61856 L .37292 .61853 L 0 .996 .996 .012 k
F
.3729 .61844 m .37292 .61853 L .36978 .61511 L F
.37433 .62912 m .37458 .63094 L .37442 .6298 L 0 .996 .996 .836 k
F
.37034 .61056 m .37311 .62023 L .37282 .61819 L 0 .996 .996 .012 k
F
.37249 .61582 m .37244 .61592 L .37244 .61588 L 0 .996 .996 .058 k
F
.37208 .61302 m .37211 .61296 L .37208 .61304 L 0 .996 .996 .175 k
F
.37243 .61581 m .37249 .61582 L .37244 .61588 L 0 .996 .996 .058 k
F
.37375 .63016 m .37331 .62594 L .37331 .62594 L .5 .5 .5 1 k
F
.37143 .60786 m .37136 .60716 L .37143 .60787 L F
.37243 .61581 m .37284 .61844 L .37249 .61582 L 0 .996 .996 .058 k
F
.37208 .61302 m .37249 .61587 L .37211 .61296 L 0 .996 .996 .175 k
F
.37136 .60717 m .37136 .60716 L .37129 .60653 L .5 .5 .5 1 k
F
.37114 .60757 m .3717 .60987 L .37129 .60653 L 0 .996 .996 .359 k
F
.37249 .61587 m .37252 .61583 L .37216 .61334 L 0 .996 .996 .175 k
F
.37249 .61587 m .37216 .61334 L .37211 .61296 L F
.37074 .60864 m .37129 .60653 L .37079 .60832 L .5 .5 .5 1 k
F
.37114 .60748 m .37129 .60653 L .37074 .60864 L F
.36966 .61565 m .37034 .61056 L .36978 .61511 L 0 .846 .996 .001 k
F
.36415 .63337 m .3658 .62401 L .36524 .6284 L 0 .867 .996 .001 k
F
.359 .61996 m .36191 .63281 L .36162 .62486 L 0 .506 .996 .034 k
F
.3616 .62801 m .36498 .62096 L .36433 .62937 L 0 .222 .996 .073 k
F
.36402 .62405 m .36712 .63019 L .3667 .62784 L 0 .996 .996 .014 k
F
.37113 .60289 m .37106 .60347 L .37103 .60371 L .5 .5 .5 1 k
F
.36385 .63552 m .36524 .6284 L .36469 .63267 L 0 .445 .996 0 k
F
.3644 .62797 m .36712 .63019 L .36402 .62405 L .316 .436 .484 .15 k
F
.36222 .62112 m .36565 .61085 L .36498 .62096 L 0 .219 .996 .064 k
F
.36288 .61206 m .36565 .61085 L .36222 .62112 L 0 .88 .996 .082 k
F
.36288 .61206 m .36604 .6147 L .36565 .61085 L F
.36208 .61364 m .36284 .61148 L .36288 .61206 L 0 .759 .996 .016 k
F
.36216 .61298 m .36284 .61148 L .36208 .61364 L F
.35817 .61139 m .36056 .63324 L .35781 .61223 L 0 .996 .996 .856 k
F
.3583 .61108 m .35849 .61303 L .35817 .61139 L F
.35849 .61303 m .36056 .63324 L .35817 .61139 L F
.35881 .6161 m .36105 .63203 L .36056 .63324 L F
.3583 .61108 m .359 .61644 L .35881 .6161 L F
.359 .61644 m .36105 .63203 L .35881 .6161 L F
.359 .61726 m .36009 .6251 L .3591 .61721 L 0 .996 .996 .255 k
F
.36009 .6251 m .36105 .63203 L .36016 .62526 L F
.36009 .6251 m .36016 .62526 L .3591 .61721 L F
.36009 .6251 m .3616 .62801 L .36105 .63203 L F
.359 .61726 m .3591 .61721 L .35852 .61279 L F
.35867 .61491 m .35954 .61878 L .35928 .6193 L F
.35885 .61732 m .35899 .61763 L .35907 .6177 L 0 .996 .996 .099 k
F
.35781 .61223 m .35986 .62999 L .35723 .61769 L .5 .5 .5 1 k
F
.35986 .62999 m .36012 .63226 L .35979 .63059 L F
.35986 .62999 m .35979 .63059 L .35723 .61769 L F
.35863 .61935 m .36056 .63324 L .36012 .63226 L F
.35866 .61925 m .36056 .63324 L .35863 .61935 L F
.35834 .61625 m .36056 .63324 L .3584 .61733 L F
.35907 .6177 m .35948 .61937 L .35933 .61791 L 0 .587 .996 .137 k
F
.35928 .6193 m .36036 .62248 L .36009 .6251 L 0 .996 .996 .255 k
F
.35954 .61878 m .36036 .62248 L .35928 .6193 L F
.36036 .62248 m .3616 .62801 L .36009 .6251 L F
.35948 .61937 m .36098 .62547 L .35968 .61953 L 0 .587 .996 .137 k
F
.35948 .61937 m .35968 .61953 L .35933 .61791 L F
.36098 .62547 m .3616 .62801 L .36052 .62316 L F
.35867 .61491 m .359 .61726 L .35852 .61279 L 0 .996 .996 .255 k
F
.36098 .62547 m .36052 .62316 L .35867 .61491 L 0 .587 .996 .137 k
F
.35907 .6177 m .36222 .62112 L .3616 .62801 L F
.35951 .61876 m .36043 .61956 L .35993 .61874 L 0 .251 .996 .078 k
F
.35951 .61876 m .35993 .61874 L .35907 .6177 L F
.3584 .61733 m .35866 .61925 L .35863 .61935 L .5 .5 .5 1 k
F
.35781 .61223 m .35834 .61625 L .3584 .61733 L F
.35747 .61401 m .35815 .61179 L .35781 .61223 L F
.35467 .62844 m .35759 .61447 L .35747 .61401 L F
.35759 .61447 m .35815 .61179 L .35747 .61401 L F
.35767 .61294 m .35808 .61173 L .35467 .62844 L 0 .996 .996 .173 k
F
.35533 .61991 m .35767 .61294 L .35467 .62844 L F
.35808 .61173 m .3581 .61204 L .35467 .62844 L F
.35815 .61179 m .3583 .61108 L .35817 .61139 L .5 .5 .5 1 k
F
.35808 .61173 m .3583 .61108 L .3581 .61204 L 0 .996 .996 .173 k
F
.35533 .61991 m .35867 .61491 L .3583 .61108 L F
.35603 .60957 m .35867 .61491 L .35533 .61991 L 0 .996 .996 .006 k
F
.35792 .61574 m .35874 .61736 L .35885 .61732 L 0 .996 .996 .099 k
F
.35641 .61314 m .358 .61604 L .35792 .61574 L F
.358 .61604 m .35874 .61736 L .35792 .61574 L F
.35806 .61367 m .35882 .61703 L .35867 .61491 L 0 .996 .996 .006 k
F
.35637 .61026 m .35801 .61478 L .35806 .61367 L F
.35801 .61478 m .35882 .61703 L .35806 .61367 L F
.35815 .61179 m .35817 .61139 L .35781 .61223 L .5 .5 .5 1 k
F
.35603 .60957 m .35625 .61015 L .35637 .61026 L 0 .996 .996 .006 k
F
.35625 .61015 m .35882 .61703 L .35637 .61026 L F
.35678 .62004 m .35683 .61977 L .35677 .62012 L 0 .842 .996 0 k
F
.35678 .62004 m .35677 .62012 L .35353 .63806 L F
.35683 .61977 m .35723 .61769 L .35672 .62047 L F
.35683 .61977 m .35672 .62047 L .35353 .63806 L F
.3557 .62736 m .35665 .6227 L .35549 .6282 L 0 .825 .996 0 k
F
.35353 .63806 m .35723 .61769 L .35665 .6227 L F
.35669 .6212 m .35951 .61876 L .35641 .61314 L 0 .292 .996 .057 k
F
.35912 .61909 m .35933 .61877 L .35951 .61876 L F
.36106 .62011 m .36069 .61946 L .35907 .6177 L 0 .251 .996 .078 k
F
.35933 .61877 m .35999 .61776 L .35951 .61876 L 0 .292 .996 .057 k
F
.35889 .61891 m .35999 .61776 L .35912 .61909 L F
.35899 .61763 m .35951 .61876 L .35907 .6177 L 0 .996 .996 .099 k
F
.35669 .6212 m .35889 .61891 L .35912 .61909 L 0 .292 .996 .057 k
F
.35874 .61736 m .35951 .61876 L .35885 .61732 L 0 .996 .996 .099 k
F
.35951 .61876 m .35995 .61787 L .35963 .61887 L 0 .251 .996 .078 k
F
.35995 .61787 m .36288 .61206 L .35963 .61887 L F
.36043 .61956 m .36106 .62011 L .36053 .61947 L F
.36043 .61956 m .36053 .61947 L .35993 .61874 L F
.36106 .62011 m .36222 .62112 L .36069 .61946 L F
.35963 .61887 m .36288 .61206 L .36222 .62112 L F
.35702 .62671 m .35999 .61776 L .35669 .6212 L 0 .752 .996 .003 k
F
.35796 .62387 m .36052 .61482 L .35999 .61776 L F
.35849 .62176 m .36052 .61482 L .35796 .62387 L F
.3572 .6261 m .36052 .61482 L .35714 .62635 L F
.36188 .61404 m .36153 .61474 L .36094 .61592 L 0 .759 .996 .016 k
F
.36087 .61605 m .36094 .61592 L .35951 .61876 L F
.36188 .61404 m .36094 .61592 L .36087 .61605 L F
.35714 .62635 m .35849 .62176 L .35796 .62387 L 0 .752 .996 .003 k
F
.35702 .62671 m .3572 .6261 L .35714 .62635 L F
.35999 .61776 m .36047 .61682 L .35951 .61876 L 0 .759 .996 .016 k
F
.36047 .61682 m .36054 .61668 L .35951 .61876 L F
.36067 .61643 m .36087 .61605 L .35951 .61876 L F
.35743 .6291 m .36052 .61482 L .35702 .62671 L 0 .925 .996 .003 k
F
.35743 .6291 m .35946 .61874 L .35982 .61805 L F
.35946 .61874 m .36108 .61049 L .35982 .61805 L F
.35791 .62858 m .36059 .61326 L .35743 .6291 L 0 .996 .996 .008 k
F
.35917 .62077 m .35952 .61863 L .35925 .62069 L F
.35952 .61863 m .35953 .61857 L .35925 .62069 L F
.35925 .62069 m .35953 .61857 L .35926 .62069 L F
.36059 .61326 m .36032 .61437 L .35743 .6291 L F
.35953 .61857 m .36166 .60542 L .35961 .61841 L F
.35953 .61857 m .35961 .61841 L .35926 .62069 L F
.36059 .61326 m .36108 .61049 L .36032 .61437 L F
.35973 .61819 m .36166 .60542 L .36108 .61049 L F
.35961 .61841 m .36166 .60542 L .35973 .61819 L F
.36067 .61643 m .36188 .61404 L .36087 .61605 L 0 .759 .996 .016 k
F
.36188 .61404 m .36288 .61206 L .36153 .61474 L F
.35999 .61776 m .36216 .61298 L .36208 .61364 L F
.36241 .62601 m .3625 .62532 L .36247 .62553 L .5 .5 .5 1 k
F
.36222 .62112 m .36498 .62096 L .3616 .62801 L 0 .219 .996 .064 k
F
.36052 .61482 m .36141 .6134 L .35999 .61776 L 0 .701 .996 .092 k
F
.36141 .6134 m .36264 .61145 L .36127 .61471 L F
.36141 .6134 m .36127 .61471 L .35999 .61776 L F
.36213 .60499 m .36221 .60584 L .36166 .60542 L .5 .5 .5 1 k
F
.36264 .61145 m .36266 .61153 L .35999 .61776 L 0 .701 .996 .092 k
F
.3628 .61119 m .36284 .61148 L .35999 .61776 L F
.36264 .61145 m .3628 .61119 L .36266 .61153 L F
.3628 .61119 m .36338 .61027 L .36284 .61148 L F
.36284 .61148 m .36338 .61027 L .36289 .612 L 0 .759 .996 .016 k
F
.36284 .61148 m .36289 .612 L .36288 .61206 L F
.36338 .61027 m .36604 .6147 L .36288 .61206 L 0 .521 .996 .035 k
F
.36052 .61482 m .36368 .61801 L .36338 .61027 L 0 .701 .996 .092 k
F
.36108 .61049 m .36368 .61801 L .36052 .61482 L 0 .607 .996 .011 k
F
.36133 .61121 m .36241 .61637 L .36295 .61591 L F
.36128 .61142 m .36402 .62405 L .36133 .61121 L F
.35891 .62252 m .35911 .62129 L .35895 .62262 L 0 .996 .996 .008 k
F
.35889 .62249 m .35911 .62129 L .35891 .62252 L F
.35889 .62249 m .35917 .62077 L .35911 .62129 L F
.35917 .62077 m .35926 .62069 L .35895 .62262 L F
.35791 .62858 m .35889 .62249 L .35895 .62262 L F
.35843 .62591 m .3605 .61275 L .35791 .62858 L .5 .5 .5 1 k
F
.35895 .62262 m .35961 .61841 L .35973 .61819 L 0 .996 .996 .008 k
F
.35898 .62196 m .35988 .61715 L .35843 .62591 L 0 .996 .996 .285 k
F
.36108 .61049 m .36128 .61142 L .36133 .61121 L 0 .607 .996 .011 k
F
.36295 .61591 m .36402 .62405 L .36368 .61801 L F
.36241 .61637 m .36402 .62405 L .36295 .61591 L F
.36166 .60542 m .36402 .62405 L .36108 .61049 L 0 .996 .996 .073 k
F
.36166 .60542 m .36198 .60807 L .36201 .60826 L F
.36221 .60584 m .36198 .60807 L .36166 .60542 L .5 .5 .5 1 k
F
.35982 .61805 m .36108 .61049 L .36052 .61482 L 0 .925 .996 .003 k
F
.35843 .62591 m .36171 .60736 L .36067 .61168 L .5 .5 .5 1 k
F
.35988 .61715 m .36185 .6065 L .36025 .61563 L 0 .996 .996 .285 k
F
.36171 .60736 m .36213 .60499 L .36067 .61168 L .5 .5 .5 1 k
F
.36185 .6065 m .36203 .60549 L .36185 .60653 L 0 .996 .996 .285 k
F
.36185 .6065 m .36185 .60653 L .36025 .61563 L F
.36203 .60549 m .36204 .60547 L .36025 .61563 L F
.36206 .60536 m .36209 .60523 L .36025 .61563 L F
.35988 .61715 m .36025 .61563 L .35843 .62591 L F
.3605 .61275 m .36042 .61303 L .35791 .62858 L .5 .5 .5 1 k
F
.36201 .60826 m .36262 .61328 L .36271 .61375 L 0 .996 .996 .073 k
F
.36203 .60549 m .36206 .60536 L .36204 .60547 L 0 .996 .996 .285 k
F
.36206 .60536 m .36213 .60499 L .36209 .60523 L F
.36271 .61375 m .3644 .62797 L .36402 .62405 L 0 .996 .996 .073 k
F
.36262 .61328 m .3644 .62797 L .36271 .61375 L F
.36198 .60807 m .36373 .62245 L .36201 .60826 L F
.36373 .62245 m .3644 .62797 L .36375 .62258 L F
.36373 .62245 m .36375 .62258 L .36201 .60826 L F
.35898 .62196 m .36091 .61468 L .36 .6165 L 0 .996 .996 .285 k
F
.36249 .60867 m .3644 .62797 L .36219 .60981 L .5 .5 .5 1 k
F
.36249 .60867 m .36219 .60981 L .36198 .60807 L F
.36221 .60584 m .36249 .60867 L .36198 .60807 L F
.36213 .60499 m .36259 .6093 L .36257 .60948 L F
.36091 .61468 m .36252 .60858 L .36 .6165 L 0 .996 .996 .285 k
F
.36 .6165 m .36252 .60858 L .36213 .60499 L F
.35955 .61739 m .36202 .61006 L .35989 .61851 L 0 .996 .996 .185 k
F
.36202 .61006 m .36206 .6103 L .35989 .61851 L F
.35978 .61672 m .36022 .61605 L .36126 .61233 L F
.36402 .62405 m .3667 .62784 L .36368 .61801 L 0 .996 .996 .014 k
F
.36259 .6093 m .36462 .62803 L .36257 .60948 L .5 .5 .5 1 k
F
.36326 .61543 m .36335 .61633 L .36221 .60577 L F
.36326 .61543 m .36221 .60577 L .36221 .60571 L F
.36257 .60948 m .36462 .62803 L .3644 .62797 L F
.36253 .60876 m .36326 .61543 L .36258 .60915 L F
.36022 .61605 m .36289 .61204 L .36126 .61233 L 0 .996 .996 .185 k
F
.36289 .61204 m .36288 .61201 L .36126 .61233 L F
.36217 .61215 m .36288 .61201 L .3623 .61299 L 0 .952 .996 .076 k
F
.36461 .62802 m .36462 .62803 L .36361 .61872 L .5 .5 .5 1 k
F
.36359 .61854 m .36361 .61872 L .36214 .60513 L F
.36461 .62802 m .36361 .61872 L .36359 .61854 L F
.36339 .61667 m .36219 .60554 L .36219 .60555 L F
.36461 .62802 m .36339 .61667 L .36339 .61667 L F
.36339 .61667 m .36219 .60554 L .36339 .61667 L F
.36532 .62873 m .3676 .62978 L .36712 .63019 L .316 .436 .484 .15 k
F
.3644 .62797 m .36546 .62857 L .36532 .62873 L F
.36543 .6286 m .3676 .62978 L .36532 .62873 L F
.36547 .62858 m .3676 .62978 L .36543 .6286 L F
.36483 .62997 m .36515 .62995 L .3644 .62797 L .06 0 .996 0 k
F
.36515 .62995 m .3676 .62978 L .36547 .62858 L F
.36546 .62857 m .36547 .62858 L .36543 .6286 L .316 .436 .484 .15 k
F
.36515 .62995 m .36547 .62858 L .3644 .62797 L .06 0 .996 0 k
F
.36483 .62997 m .3652 .62967 L .36524 .62994 L F
.36326 .61543 m .36461 .62802 L .36335 .61633 L .5 .5 .5 1 k
F
.36462 .62803 m .36483 .62997 L .36454 .62864 L F
.36461 .62802 m .36483 .62997 L .36462 .62803 L F
.36368 .61801 m .36634 .62249 L .36338 .61027 L 0 .618 .996 .024 k
F
.36368 .61801 m .3667 .62784 L .36634 .62249 L F
.36265 .6098 m .36494 .62787 L .36483 .62997 L .5 .5 .5 1 k
F
.36583 .62944 m .36665 .62869 L .36593 .6299 L .06 0 .996 0 k
F
.36665 .62869 m .36812 .62734 L .36674 .62895 L F
.36665 .62869 m .36674 .62895 L .36593 .6299 L F
.36582 .62942 m .36584 .6294 L .36583 .62944 L F
.36584 .6294 m .36812 .62734 L .36583 .62944 L F
.36524 .62994 m .36582 .62942 L .36593 .6299 L F
.3652 .62967 m .36544 .62948 L .36524 .62994 L F
.36544 .62948 m .36812 .62734 L .36525 .62993 L F
.36544 .62948 m .36525 .62993 L .36524 .62994 L F
.36528 .63061 m .36544 .63043 L .36483 .62997 L 0 0 .996 .025 k
F
.36544 .63043 m .36812 .62734 L .36544 .62948 L F
.36544 .63043 m .36544 .62948 L .36483 .62997 L F
.3666 .6291 m .36713 .62683 L .36675 .62891 L F
.36528 .63061 m .36574 .62967 L .36581 .63 L F
.36581 .63 m .36636 .62841 L .3666 .6291 L F
.36575 .63047 m .36696 .62766 L .36567 .62993 L 0 .151 .996 .006 k
F
.36272 .6102 m .36299 .61235 L .36265 .6098 L .5 .5 .5 1 k
F
.36299 .61235 m .36528 .63061 L .36294 .61215 L F
.36299 .61235 m .36294 .61215 L .36265 .6098 L F
.36574 .62967 m .36636 .62841 L .36581 .63 L 0 0 .996 .025 k
F
.36636 .62841 m .36713 .62683 L .3666 .6291 L F
.36696 .62766 m .36662 .62787 L .36528 .63061 L 0 .151 .996 .006 k
F
.36254 .60876 m .36528 .63061 L .36253 .60873 L .5 .5 .5 1 k
F
.36253 .60873 m .36272 .6102 L .36265 .6098 L F
.36253 .60876 m .36258 .60915 L .36213 .60499 L F
.36252 .60858 m .36254 .60876 L .36253 .60873 L F
.36291 .61201 m .36311 .6133 L .36252 .60858 L F
.36494 .62787 m .36528 .63061 L .36483 .62997 L F
.36489 .62756 m .36528 .63061 L .36494 .62786 L F
.36489 .62756 m .36494 .62786 L .36414 .62153 L F
.36411 .62131 m .36414 .62153 L .36252 .60858 L F
.36489 .62756 m .36414 .62153 L .36411 .62131 L F
.35969 .61717 m .36291 .61201 L .35978 .61672 L 0 .996 .996 .185 k
F
.36288 .61201 m .36289 .61204 L .3623 .61299 L 0 .952 .996 .076 k
F
.35955 .61739 m .35969 .61717 L .35978 .61672 L 0 .996 .996 .185 k
F
.3605 .61275 m .36166 .60542 L .36042 .61303 L .5 .5 .5 1 k
F
.36012 .61255 m .36217 .61215 L .35955 .61739 L 0 .952 .996 .076 k
F
.36217 .61215 m .3623 .61299 L .35955 .61739 L F
.36038 .6125 m .36323 .61521 L .36288 .61201 L F
.36202 .61006 m .36252 .60858 L .36206 .6103 L 0 .996 .996 .185 k
F
.36126 .61233 m .36291 .61201 L .36252 .60858 L F
.36067 .61168 m .36213 .60499 L .36166 .60542 L .5 .5 .5 1 k
F
.36156 .60413 m .36297 .61344 L .36156 .60418 L F
.36291 .61201 m .36575 .63047 L .36528 .63061 L F
.36033 .61272 m .3633 .61528 L .36038 .6125 L 0 .952 .996 .076 k
F
.36012 .61255 m .36033 .61272 L .36038 .6125 L F
.3607 .60752 m .36081 .60786 L .36012 .61255 L 0 .996 .996 .002 k
F
.36081 .60786 m .3633 .61528 L .36035 .61274 L F
.36081 .60786 m .36035 .61274 L .36012 .61255 L F
.3633 .61528 m .3649 .62515 L .36291 .61201 L .5 .5 .5 1 k
F
.3649 .62515 m .36503 .62576 L .36291 .61201 L F
.3649 .62515 m .36529 .62759 L .36503 .62576 L F
.36529 .62759 m .36575 .63047 L .36536 .62792 L F
.36529 .62759 m .36536 .62792 L .36503 .62576 L F
.36713 .62683 m .36866 .62371 L .36675 .62891 L 0 0 .996 .025 k
F
.36696 .62766 m .36866 .62371 L .36662 .62787 L 0 .151 .996 .006 k
F
.36593 .6299 m .36812 .62734 L .3676 .62978 L .06 0 .996 0 k
F
.36633 .62913 m .36751 .62493 L .36706 .62744 L 0 .151 .996 .006 k
F
.36575 .63047 m .36625 .62892 L .36633 .62913 L F
.36625 .62892 m .36751 .62493 L .36633 .62913 L F
.36751 .62493 m .36922 .61952 L .36706 .62744 L F
.36624 .62995 m .36836 .62252 L .36612 .62936 L 0 .471 .996 0 k
F
.36836 .62252 m .36799 .6234 L .36575 .63047 L F
.3633 .61528 m .36448 .62116 L .36501 .62586 L .5 .5 .5 1 k
F
.3637 .61837 m .36461 .62249 L .3633 .61528 L 0 .996 .996 .636 k
F
.36461 .62249 m .36467 .62276 L .3646 .62238 L F
.36461 .62249 m .3646 .62238 L .3633 .61528 L F
.36412 .62099 m .36456 .62236 L .3637 .61837 L 0 .996 .745 .305 k
F
.36448 .62116 m .36624 .62995 L .36501 .62586 L .5 .5 .5 1 k
F
.36511 .62478 m .36573 .62763 L .36534 .62544 L 0 .996 .996 .636 k
F
.36573 .62763 m .36624 .62995 L .36582 .62784 L F
.36573 .62763 m .36582 .62784 L .36534 .62544 L F
.36467 .62276 m .36511 .62478 L .365 .62375 L F
.36511 .62478 m .36534 .62544 L .365 .62375 L F
.36672 .62906 m .36732 .62635 L .36624 .62995 L 0 .846 .996 .001 k
F
.3668 .62796 m .36787 .6231 L .36735 .62604 L 0 .471 .996 0 k
F
.36624 .62995 m .36672 .6279 L .3668 .62796 L F
.36672 .6279 m .36787 .6231 L .3668 .62796 L F
.36661 .62871 m .36656 .62857 L .36624 .62995 L 0 .846 .996 .001 k
F
.36732 .62635 m .36656 .62857 L .36661 .62871 L F
.36732 .62635 m .36701 .62672 L .36656 .62857 L F
.36443 .62096 m .36672 .62906 L .36461 .62249 L 0 .996 .996 .636 k
F
.36445 .62101 m .36672 .62906 L .36443 .62096 L F
.36461 .62249 m .36672 .62906 L .36624 .62995 L F
.36467 .62276 m .365 .62375 L .3633 .61528 L F
.3637 .61837 m .36443 .62092 L .36461 .62249 L F
.36456 .62236 m .36605 .62698 L .36444 .62106 L 0 .996 .745 .305 k
F
.36456 .62236 m .36444 .62106 L .3637 .61837 L F
.36443 .62092 m .36445 .62101 L .36443 .62096 L 0 .996 .996 .636 k
F
.36605 .62698 m .36581 .62582 L .3637 .61837 L 0 .996 .745 .305 k
F
.36605 .62698 m .36623 .62752 L .36581 .62582 L F
.36623 .62752 m .36672 .62906 L .36631 .62758 L F
.36623 .62752 m .36631 .62758 L .36581 .62582 L F
.36836 .62252 m .36922 .61952 L .36799 .6234 L 0 .471 .996 0 k
F
.36749 .62555 m .36969 .61551 L .36922 .61952 L F
.36735 .62604 m .36969 .61551 L .36749 .62555 L F
.36735 .62604 m .36969 .6155 L .36969 .61551 L F
.36787 .6231 m .36978 .61511 L .36735 .62604 L F
.36732 .62635 m .36978 .61511 L .36701 .62672 L 0 .846 .996 .001 k
F
.36706 .62744 m .36922 .61952 L .36866 .62371 L 0 .151 .996 .006 k
F
.3675 .62553 m .36831 .62126 L .36808 .62288 L 0 .846 .996 .001 k
F
.36831 .62126 m .3701 .61178 L .36808 .62288 L F
.36808 .62288 m .3701 .61178 L .36966 .61565 L F
.36672 .62906 m .36814 .62183 L .3675 .62553 L F
.36723 .62751 m .36904 .61766 L .36672 .62906 L 0 .996 .996 .01 k
F
.36814 .62183 m .3701 .61178 L .3675 .62553 L 0 .846 .996 .001 k
F
.36904 .61766 m .36874 .61875 L .36672 .62906 L 0 .996 .996 .01 k
F
.36456 .62236 m .36723 .62751 L .36672 .62906 L 0 .996 .745 .305 k
F
.36412 .62099 m .36449 .62178 L .36456 .62236 L F
.36449 .62178 m .36723 .62751 L .36456 .62236 L F
.36455 .62258 m .36696 .62701 L .36412 .62099 L 0 .411 .979 .144 k
F
.36696 .62701 m .36673 .62647 L .36412 .62099 L F
.36207 .6 m .36322 .61046 L .36315 .61111 L .5 .5 .5 1 k
F
.36221 .60114 m .36288 .60723 L .36207 .6 L F
.36288 .60723 m .36407 .61813 L .36287 .60728 L F
.36288 .60723 m .36287 .60728 L .36207 .6 L F
.36338 .61027 m .36634 .62249 L .36604 .6147 L 0 .521 .996 .035 k
F
.36407 .61813 m .36455 .62258 L .36407 .61818 L .5 .5 .5 1 k
F
.36407 .61813 m .36407 .61818 L .36207 .6 L F
.36309 .60933 m .36399 .61749 L .36341 .6121 L F
.36399 .61749 m .36455 .62258 L .36409 .61832 L F
.36399 .61749 m .36409 .61832 L .36341 .6121 L F
.36223 .60152 m .36242 .60322 L .3622 .60097 L F
.36242 .60322 m .36309 .60933 L .36233 .60226 L F
.36242 .60322 m .36233 .60226 L .3622 .60097 L F
.36309 .60933 m .36341 .6121 L .3622 .60097 L F
.36242 .60322 m .36464 .61951 L .36451 .62218 L F
.36249 .60349 m .36279 .60567 L .36242 .60322 L F
.36279 .60567 m .36503 .62232 L .36268 .60514 L F
.36279 .60567 m .36268 .60514 L .36242 .60322 L F
.36289 .61204 m .36289 .61204 L .36288 .61201 L 0 .996 .996 .185 k
F
.36288 .61201 m .36291 .61201 L .36288 .61201 L F
.36288 .61201 m .36291 .61201 L .36289 .61204 L 0 .952 .996 .076 k
F
.36288 .61201 m .3633 .61528 L .36291 .61201 L F
.36323 .61521 m .3633 .61528 L .36288 .61201 L F
.36219 .60555 m .36214 .60513 L .36214 .60514 L .5 .5 .5 1 k
F
.36219 .60554 m .36214 .60513 L .36219 .60555 L F
.36214 .60514 m .36214 .60513 L .36213 .60499 L F
.36221 .60571 m .36221 .60577 L .36213 .60499 L F
.36252 .60858 m .36253 .60876 L .36213 .60499 L F
.3607 .60752 m .3637 .61837 L .3633 .61528 L 0 .996 .996 .002 k
F
.36185 .59775 m .36412 .62099 L .36132 .60254 L .5 .5 .5 1 k
F
.36153 .6003 m .36132 .60254 L .36128 .6023 L F
.36185 .59775 m .36132 .60254 L .36153 .6003 L F
.36036 .60759 m .36148 .59999 L .36128 .6023 L 0 .996 .996 .027 k
F
.35907 .6177 m .35933 .61791 L .35867 .61491 L 0 .587 .996 .137 k
F
.35882 .61703 m .35907 .6177 L .35867 .61491 L 0 .996 .996 .006 k
F
.35641 .61314 m .35907 .6177 L .35603 .60957 L 0 .996 .996 .099 k
F
.35809 .6206 m .36044 .60632 L .36036 .60759 L 0 .996 .996 .027 k
F
.36044 .60632 m .36148 .59999 L .36036 .60759 L F
.36046 .59807 m .36087 .59944 L .35998 .59892 L .5 .5 .5 1 k
F
.36148 .59999 m .36159 .59985 L .36128 .6023 L 0 .996 .996 .027 k
F
.35868 .6153 m .36046 .60545 L .35809 .6206 L 0 .996 .996 .283 k
F
.36046 .60545 m .36169 .59863 L .36044 .60632 L F
.36169 .59863 m .36174 .5984 L .36044 .60632 L F
.36046 .60545 m .36044 .60632 L .35809 .6206 L F
.36297 .61344 m .36299 .61355 L .36156 .60418 L .5 .5 .5 1 k
F
.36156 .60418 m .36319 .6149 L .36322 .61517 L F
.36128 .6023 m .36156 .60413 L .36156 .60418 L F
.36169 .59863 m .36185 .59775 L .36174 .5984 L 0 .996 .996 .283 k
F
.36148 .59999 m .36185 .59775 L .36159 .59985 L 0 .996 .996 .027 k
F
.35497 .63326 m .35553 .63161 L .35469 .63377 L 0 .276 .996 .002 k
F
.35434 .63513 m .35609 .62729 L .35553 .63161 L F
.35407 .63446 m .35658 .62114 L .35353 .63806 L 0 .842 .996 0 k
F
.35658 .62114 m .35653 .62142 L .35353 .63806 L F
.35193 .62703 m .35533 .61991 L .35467 .62844 L 0 .225 .996 .074 k
F
.35256 .61986 m .35533 .61991 L .35193 .62703 L 0 .224 .996 .065 k
F
.35401 .61715 m .35702 .62671 L .35669 .6212 L 0 .605 .996 .029 k
F
.35432 .62334 m .35702 .62671 L .35401 .61715 L 0 .996 .996 .018 k
F
.35467 .62377 m .35743 .6291 L .35702 .62671 L F
.35432 .62334 m .35469 .62401 L .35467 .62377 L F
.35469 .62401 m .35743 .6291 L .35467 .62377 L F
.35325 .61045 m .3538 .61092 L .35377 .61028 L 0 .905 .996 .079 k
F
.3538 .61092 m .35641 .61314 L .35377 .61028 L F
.35377 .61028 m .35641 .61314 L .35603 .60957 L F
.35374 .60913 m .35641 .61314 L .35325 .61045 L 0 .515 .996 .038 k
F
.35303 .60962 m .35401 .61715 L .35374 .60913 L 0 .617 .996 .075 k
F
.35092 .61112 m .35388 .61691 L .35303 .60962 L F
.35388 .61691 m .35401 .61715 L .35303 .60962 L F
.3515 .60572 m .35401 .61715 L .3518 .61284 L 0 .708 .996 .001 k
F
.35258 .61062 m .35432 .62334 L .35401 .61715 L F
.35233 .61089 m .35432 .62334 L .35258 .61062 L F
.35274 .60985 m .35432 .62334 L .35233 .61089 L 0 .996 .996 .085 k
F
.35172 .60669 m .35233 .61089 L .35258 .61062 L 0 .708 .996 .001 k
F
.35274 .60985 m .35233 .61089 L .35205 .60911 L 0 .996 .996 .085 k
F
.3526 .60961 m .35469 .62725 L .35271 .60978 L .5 .5 .5 1 k
F
.35243 .60721 m .35274 .60985 L .35205 .60911 L 0 .996 .996 .085 k
F
.35247 .60752 m .35469 .62725 L .35432 .62334 L F
.35243 .60721 m .35247 .60755 L .35247 .60752 L F
.35247 .60755 m .35469 .62725 L .35247 .60752 L F
.35274 .61146 m .35285 .61227 L .35237 .60771 L .5 .5 .5 1 k
F
.35241 .60709 m .35469 .62725 L .35243 .60721 L 0 .996 .996 .085 k
F
.35242 .60722 m .35469 .62725 L .35241 .60709 L F
.35469 .62725 m .35743 .6291 L .35432 .62334 L .226 .169 .442 .122 k
F
.35709 .62887 m .35791 .62858 L .35743 .6291 L F
.35575 .62796 m .35678 .62826 L .35709 .62887 L F
.35678 .62826 m .35791 .62858 L .35709 .62887 L F
.35469 .62725 m .35501 .62738 L .35503 .62748 L F
.35503 .62748 m .35585 .62779 L .35575 .62796 L F
.35585 .62779 m .35791 .62858 L .35575 .62796 L F
.35501 .62738 m .35588 .62774 L .35503 .62748 L F
.35588 .62774 m .35791 .62858 L .35584 .62779 L F
.35588 .62774 m .35584 .62779 L .35503 .62748 L F
.35511 .62907 m .3555 .62901 L .35469 .62725 L .023 0 .996 .004 k
F
.3555 .62901 m .35791 .62858 L .35588 .62774 L F
.3555 .62901 m .35588 .62774 L .35469 .62725 L F
.35569 .62897 m .35843 .62591 L .35791 .62858 L F
.35511 .62907 m .3556 .62861 L .35569 .62897 L F
.35599 .62824 m .35843 .62591 L .35582 .62882 L F
.3556 .62861 m .35599 .62824 L .35569 .62897 L F
.35599 .62824 m .35582 .62882 L .35569 .62897 L F
.35557 .62941 m .35843 .62591 L .35511 .62907 L 0 .009 .996 .025 k
F
.35616 .62812 m .35665 .62706 L .35631 .6285 L F
.35665 .62706 m .35898 .62196 L .35637 .62834 L F
.35665 .62706 m .35637 .62834 L .35631 .6285 L F
.35557 .62941 m .35616 .62812 L .35619 .62819 L F
.35608 .62879 m .35626 .62836 L .35631 .6285 L F
.35608 .62879 m .35711 .62636 L .35557 .62941 L 0 .139 .996 .008 k
F
.35711 .62636 m .35898 .62196 L .35681 .62669 L F
.35711 .62636 m .35681 .62669 L .35557 .62941 L F
.35687 .62693 m .35798 .62254 L .35751 .62542 L F
.35604 .62886 m .35669 .62677 L .35687 .62693 L F
.35669 .62677 m .35798 .62254 L .35687 .62693 L F
.35272 .61061 m .35511 .62907 L .35469 .62725 L .5 .5 .5 1 k
F
.35261 .60971 m .35275 .6108 L .35272 .61061 L F
.35275 .6108 m .35511 .62907 L .35272 .61061 L F
.35264 .60992 m .35277 .61093 L .35261 .60971 L F
.35277 .61093 m .35511 .62907 L .35275 .6108 L F
.35277 .61093 m .35275 .6108 L .35261 .60971 L F
.35295 .61299 m .35476 .62645 L .35264 .60982 L F
.35285 .61227 m .35295 .61299 L .35264 .60982 L F
.35476 .62645 m .35495 .62788 L .35478 .62652 L F
.35265 .60985 m .35281 .61116 L .35253 .60905 L F
.35281 .61116 m .35511 .62907 L .35277 .61093 L F
.35281 .61116 m .35277 .61093 L .35253 .60905 L F
.35476 .62645 m .35478 .62652 L .35282 .61118 L F
.35282 .61119 m .35282 .61118 L .35264 .60982 L F
.35476 .62645 m .35282 .61118 L .35282 .61119 L F
.35495 .62788 m .35511 .62907 L .35494 .62776 L F
.35495 .62788 m .35494 .62776 L .35242 .6081 L F
.35243 .60721 m .35239 .60744 L .35235 .60708 L 0 .996 .996 .085 k
F
.35239 .60744 m .35205 .60911 L .35235 .60708 L F
.3515 .60572 m .35164 .60656 L .35172 .60669 L 0 .708 .996 .001 k
F
.35164 .60656 m .35233 .61089 L .35172 .60669 L F
.35235 .60708 m .35205 .60911 L .3515 .60572 L 0 .996 .996 .085 k
F
.35237 .60771 m .3526 .60961 L .35201 .60363 L .5 .5 .5 1 k
F
.35237 .60771 m .35265 .60985 L .35253 .60905 L F
.35242 .6081 m .35242 .6081 L .35237 .60771 L F
.35495 .62788 m .35242 .6081 L .35242 .6081 L F
.3526 .60961 m .35271 .60978 L .35201 .60363 L F
.35253 .60905 m .35264 .60992 L .35261 .60971 L F
.35285 .61227 m .35264 .60982 L .35237 .60771 L F
.3515 .60572 m .3518 .61284 L .35092 .61112 L 0 .708 .996 .001 k
F
.35079 .6102 m .35172 .60518 L .35063 .61063 L .5 .5 .5 1 k
F
.35172 .60518 m .35201 .60363 L .35171 .60513 L F
.35172 .60518 m .35171 .60513 L .35063 .61063 L F
.35084 .60962 m .35201 .60363 L .35079 .6102 L 0 .996 .996 .248 k
F
.35084 .60962 m .35079 .6102 L .34828 .62371 L F
.35063 .61063 m .35056 .61077 L .34778 .62562 L .5 .5 .5 1 k
F
.35048 .61277 m .35045 .61467 L .35036 .61538 L 0 .344 .996 .001 k
F
.34884 .61985 m .35237 .60771 L .35201 .60363 L 0 .996 .996 .248 k
F
.34942 .61488 m .35217 .60821 L .34884 .61985 L 0 .996 .996 .157 k
F
.35217 .60821 m .35237 .60771 L .35218 .60836 L F
.35217 .60821 m .35218 .60836 L .34884 .61985 L F
.35295 .61299 m .35306 .61369 L .35319 .61475 L .5 .5 .5 1 k
F
.35306 .61369 m .35557 .62941 L .35319 .61475 L F
.35319 .61475 m .35557 .62941 L .35511 .62907 L F
.35306 .6135 m .35557 .62941 L .35295 .61299 L F
.35485 .62512 m .35508 .6265 L .35434 .62163 L F
.35508 .6265 m .35557 .62941 L .35517 .62685 L F
.35508 .6265 m .35517 .62685 L .35434 .62163 L F
.35604 .62886 m .35608 .62879 L .35557 .62941 L 0 .139 .996 .008 k
F
.35274 .61146 m .35306 .6135 L .35295 .61299 L .5 .5 .5 1 k
F
.35312 .61488 m .35485 .62512 L .35279 .61177 L F
.35485 .62512 m .35434 .62163 L .35279 .61177 L F
.35347 .61696 m .35604 .62886 L .35557 .62941 L F
.35318 .61522 m .35365 .61745 L .35347 .61696 L F
.35365 .61745 m .35604 .62886 L .35347 .61696 L F
.35316 .61507 m .35604 .62886 L .35318 .61522 L F
.35515 .62503 m .35544 .62628 L .35531 .62535 L 0 .996 .996 .54 k
F
.35544 .62628 m .35604 .62886 L .35558 .62663 L F
.35493 .62408 m .35515 .62503 L .35479 .62323 L F
.35515 .62503 m .35531 .62535 L .35312 .61488 L F
.35549 .62649 m .35572 .62728 L .35572 .62746 L F
.35402 .6202 m .35541 .62603 L .35549 .62649 L F
.35541 .62603 m .35572 .62728 L .35549 .62649 L F
.35312 .61488 m .35316 .61507 L .35318 .61522 L .5 .5 .5 1 k
F
.35351 .61803 m .35493 .62408 L .35312 .61488 L 0 .996 .996 .54 k
F
.35063 .61063 m .35201 .60363 L .3515 .60572 L .5 .5 .5 1 k
F
.35493 .62408 m .35479 .62323 L .35312 .61488 L 0 .996 .996 .54 k
F
.35282 .61219 m .35279 .61177 L .35274 .61146 L .5 .5 .5 1 k
F
.35312 .61488 m .35279 .61177 L .35282 .61219 L F
.35063 .61063 m .3515 .60572 L .35056 .61077 L F
.34942 .61488 m .35274 .61146 L .35237 .60771 L 0 .996 .996 .157 k
F
.35001 .60939 m .35266 .6114 L .34942 .61488 L 0 .818 .996 .038 k
F
.35266 .6114 m .35274 .61146 L .35269 .61152 L F
.35266 .6114 m .35269 .61152 L .34942 .61488 L F
.35001 .60939 m .35312 .61488 L .35274 .61146 L F
.35061 .6037 m .35312 .61488 L .35001 .60939 L 0 .996 .996 .016 k
F
.34741 .62005 m .35121 .59792 L .35061 .6037 L 0 .72 .996 0 k
F
.34859 .61278 m .34858 .61174 L .34833 .60977 L 0 .996 .996 .808 k
F
.35031 .59573 m .35068 .59788 L .3498 .59781 L .5 .5 .5 1 k
F
.34918 .60934 m .35065 .60107 L .34899 .61081 L 0 .996 .996 .357 k
F
.35065 .60107 m .35121 .59792 L .35066 .60111 L F
.35065 .60107 m .35066 .60111 L .34741 .62005 L F
.34797 .61617 m .34918 .60934 L .34741 .62005 L F
.34918 .60934 m .34899 .61081 L .34741 .62005 L F
.35066 .60396 m .3513 .60711 L .35143 .60734 L 0 .996 .996 .016 k
F
.35061 .6037 m .35064 .60387 L .35066 .60396 L F
.35064 .60387 m .35337 .61732 L .35066 .60396 L F
.35337 .61732 m .35351 .61803 L .35337 .61733 L F
.35337 .61732 m .35337 .61733 L .35066 .60396 L F
.35121 .59792 m .35076 .60444 L .35061 .6037 L .5 .5 .5 1 k
F
.35143 .60734 m .35351 .61803 L .35312 .61488 L 0 .996 .996 .016 k
F
.3513 .60711 m .35351 .61803 L .35143 .60734 L F
.35121 .59792 m .35351 .61803 L .35076 .60444 L .5 .5 .5 1 k
F
.35141 .59954 m .35178 .60283 L .35121 .59792 L F
.35357 .61829 m .35452 .62227 L .35402 .6202 L 0 .996 .996 .54 k
F
.35351 .61803 m .35357 .61829 L .35357 .61829 L F
.35357 .61829 m .35572 .62728 L .35357 .61829 L F
.35544 .62628 m .35558 .62663 L .35531 .62535 L F
.35351 .61803 m .3557 .62512 L .35572 .62728 L F
.35452 .62227 m .35453 .62234 L .35402 .6202 L F
.35391 .62085 m .35513 .62411 L .35362 .61844 L 0 .996 .649 .282 k
F
.35513 .62411 m .35488 .6227 L .35351 .61803 L F
.35484 .62249 m .35478 .62215 L .35351 .61803 L F
.35488 .6227 m .35484 .62249 L .35351 .61803 L F
.35149 .60041 m .35278 .6113 L .35274 .61131 L .5 .5 .5 1 k
F
.35153 .60068 m .35391 .62085 L .35152 .60063 L F
.35152 .60064 m .35152 .60063 L .35149 .60041 L F
.35153 .60068 m .35152 .60063 L .35152 .60064 L F
.35292 .61239 m .35311 .61412 L .35178 .60283 L F
.35452 .62227 m .35572 .62728 L .35453 .62234 L 0 .996 .996 .54 k
F
.35513 .62411 m .35586 .62604 L .35488 .6227 L 0 .996 .649 .282 k
F
.35592 .62609 m .3557 .62512 L .35478 .62215 L F
.35592 .62609 m .35478 .62215 L .35484 .62249 L F
.35586 .62604 m .35592 .62609 L .35484 .62249 L F
.35586 .62604 m .35484 .62249 L .35488 .6227 L F
.35433 .62199 m .35478 .6227 L .35493 .62357 L F
.35718 .62556 m .35727 .62529 L .357 .62587 L 0 .363 .996 0 k
F
.35798 .62254 m .35955 .61739 L .35751 .62542 L 0 .139 .996 .008 k
F
.35727 .62529 m .35955 .61739 L .357 .62587 L 0 .363 .996 0 k
F
.357 .62587 m .35955 .61739 L .35691 .62602 L F
.35653 .62782 m .35832 .62022 L .35778 .62352 L F
.35703 .62633 m .35888 .61811 L .35693 .62616 L 0 .676 .996 0 k
F
.35653 .62782 m .35718 .62556 L .35604 .62886 L 0 .363 .996 0 k
F
.35703 .62633 m .35693 .62617 L .35653 .62782 L 0 .676 .996 0 k
F
.35888 .61811 m .35853 .61931 L .35653 .62782 L F
.35718 .62556 m .35691 .62602 L .35604 .62886 L 0 .363 .996 0 k
F
.35425 .62145 m .35703 .62633 L .35433 .62199 L 0 .996 .649 .282 k
F
.3557 .62512 m .35653 .62782 L .35572 .62746 L 0 .996 .996 .54 k
F
.35592 .62609 m .35603 .62619 L .3557 .62512 L 0 .996 .649 .282 k
F
.35586 .62604 m .35653 .62782 L .35603 .62619 L F
.35493 .62357 m .35703 .62633 L .35653 .62782 L F
.35478 .6227 m .35703 .62633 L .35493 .62357 L F
.35432 .62304 m .35669 .62591 L .35425 .62148 L .08 .237 .86 .072 k
F
.35669 .62591 m .35651 .62541 L .35391 .62085 L F
.35391 .62085 m .35425 .62145 L .35433 .62199 L 0 .996 .649 .282 k
F
.35136 .59926 m .35391 .62085 L .35138 .59944 L .5 .5 .5 1 k
F
.35432 .62304 m .35425 .62148 L .35391 .62085 L .08 .237 .86 .072 k
F
.35313 .61418 m .35432 .62304 L .35391 .62085 L .5 .5 .5 1 k
F
.35159 .60094 m .35312 .6133 L .35313 .61418 L F
.35312 .6133 m .35432 .62304 L .35313 .61418 L F
.35202 .60542 m .3524 .60835 L .35253 .60882 L F
.35354 .61707 m .35432 .62304 L .35371 .61816 L F
.35354 .61707 m .35371 .61816 L .35275 .61032 L F
.35669 .62591 m .35703 .62633 L .35651 .62541 L .08 .237 .86 .072 k
F
.35703 .62633 m .35857 .61844 L .35789 .62251 L 0 .676 .996 0 k
F
.35857 .61844 m .3607 .60752 L .35789 .62251 L F
.35755 .6241 m .36008 .61081 L .35703 .62633 L 0 .898 .996 .001 k
F
.36008 .61081 m .35986 .61182 L .35703 .62633 L F
.35474 .62318 m .35755 .6241 L .35483 .62366 L .08 .237 .86 .072 k
F
.35483 .62366 m .35575 .62381 L .35541 .62437 L F
.35432 .62304 m .35474 .62318 L .35483 .62366 L F
.35476 .62394 m .35755 .6241 L .35432 .62304 L 0 .023 .996 .069 k
F
.35525 .62268 m .35742 .62109 L .35476 .62394 L 0 .086 .996 .045 k
F
.35742 .62109 m .35809 .6206 L .35713 .62157 L F
.35742 .62109 m .35713 .62157 L .35476 .62394 L F
.35541 .62437 m .35755 .6241 L .35703 .62633 L .08 .237 .86 .072 k
F
.35575 .62381 m .35755 .6241 L .35541 .62437 L F
.35303 .6122 m .35476 .62394 L .353 .61293 L .5 .5 .5 1 k
F
.35335 .61471 m .35415 .61999 L .3535 .61543 L 0 .996 .996 .63 k
F
.35415 .61999 m .35476 .62394 L .35427 .62063 L F
.35415 .61999 m .35427 .62063 L .3535 .61543 L F
.353 .61293 m .35476 .62394 L .35432 .62304 L .5 .5 .5 1 k
F
.35253 .60882 m .35354 .61707 L .35275 .61032 L F
.3524 .60835 m .35354 .61707 L .35253 .60882 L F
.35196 .60492 m .35303 .6122 L .353 .61293 L F
.33985 .61763 m .34277 .62855 L .34257 .61915 L 0 .511 .996 .055 k
F
.34226 .62559 m .34577 .61491 L .34509 .62362 L 0 .178 .996 .054 k
F
.34422 .61985 m .34734 .62475 L .34699 .62072 L 0 .762 .996 .055 k
F
.34688 .62324 m .35061 .6037 L .35001 .60939 L 0 .521 .996 0 k
F
.34741 .62005 m .35061 .6037 L .34688 .62324 L 0 .72 .996 0 k
F
.34797 .61617 m .35144 .60156 L .35111 .59847 L 0 .996 .996 .357 k
F
.34855 .61127 m .35032 .60527 L .34797 .61617 L 0 .996 .996 .186 k
F
.35032 .60527 m .35159 .60094 L .35049 .60558 L F
.35032 .60527 m .35049 .60558 L .34797 .61617 L F
.35144 .60156 m .35159 .60094 L .35111 .59847 L 0 .996 .996 .357 k
F
.35159 .60094 m .35178 .60283 L .35141 .59954 L .5 .5 .5 1 k
F
.34855 .61127 m .35196 .60492 L .35159 .60094 L 0 .996 .996 .186 k
F
.34995 .60505 m .35196 .60492 L .35061 .60743 L 0 .941 .996 .071 k
F
.35181 .60493 m .35234 .60815 L .35196 .60492 L F
.34994 .60505 m .34995 .60505 L .34991 .60521 L F
.34994 .60505 m .34991 .60521 L .34855 .61127 L F
.34916 .60511 m .34994 .60505 L .34855 .61127 L F
.34995 .60505 m .35061 .60743 L .34855 .61127 L F
.34916 .60511 m .35214 .60796 L .35181 .60493 L F
.35214 .60796 m .35234 .60815 L .35181 .60493 L F
.35138 .59944 m .35153 .60068 L .35149 .60041 L .5 .5 .5 1 k
F
.35121 .59792 m .35136 .59926 L .35138 .59944 L F
.35111 .59847 m .35159 .60094 L .35121 .59792 L 0 .996 .996 .357 k
F
.3498 .59781 m .35234 .60815 L .34916 .60511 L 0 .996 .996 .133 k
F
.35188 .60632 m .35212 .60733 L .35191 .60646 L F
.35173 .60228 m .35292 .61239 L .35178 .60283 L .5 .5 .5 1 k
F
.352 .6045 m .35292 .61239 L .35173 .60228 L F
.35335 .61471 m .35294 .61162 L .35202 .60533 L 0 .996 .996 .63 k
F
.35212 .60733 m .35276 .60993 L .35215 .60742 L 0 .996 .996 .133 k
F
.35212 .60733 m .35215 .60742 L .35191 .60646 L F
.35234 .60815 m .35301 .6125 L .35248 .6087 L 0 .996 .996 .63 k
F
.35234 .60815 m .35248 .6087 L .35202 .60533 L F
.35301 .6125 m .35335 .61471 L .35281 .61092 L F
.35301 .6125 m .35281 .61092 L .35202 .60533 L F
.35159 .60094 m .352 .6045 L .35173 .60228 L .5 .5 .5 1 k
F
.35067 .60139 m .35188 .60632 L .35076 .60171 L 0 .996 .996 .133 k
F
.35188 .60632 m .35191 .60646 L .35076 .60171 L F
.3504 .60024 m .35067 .60139 L .35076 .60171 L F
.35038 .60018 m .35067 .60139 L .3504 .60024 L F
.35202 .60542 m .35275 .61032 L .35159 .60094 L .5 .5 .5 1 k
F
.35234 .60815 m .35202 .60533 L .35197 .60507 L 0 .996 .996 .63 k
F
.35276 .60993 m .35302 .61128 L .35234 .60815 L 0 .996 .996 .201 k
F
.35222 .60768 m .35276 .60993 L .35234 .60815 L 0 .996 .996 .133 k
F
.35076 .60171 m .35228 .60795 L .35222 .60768 L F
.35228 .60795 m .35276 .60993 L .35222 .60768 L F
.35324 .61394 m .3535 .61543 L .35294 .61162 L 0 .996 .996 .63 k
F
.35335 .61471 m .3535 .61543 L .35324 .61394 L F
.35401 .61715 m .35669 .6212 L .35374 .60913 L 0 .605 .996 .029 k
F
.35234 .60815 m .35525 .62268 L .35476 .62394 L 0 .996 .996 .63 k
F
.3514 .60203 m .35276 .60993 L .35099 .60269 L .5 .5 .5 1 k
F
.35196 .60492 m .35202 .60542 L .35159 .60094 L F
.35201 .60363 m .3524 .60704 L .35243 .60721 L 0 .996 .996 .085 k
F
.35197 .60507 m .35202 .60533 L .35196 .60492 L 0 .996 .996 .63 k
F
.3524 .60704 m .35242 .60722 L .35241 .60709 L 0 .996 .996 .085 k
F
.3514 .60203 m .35323 .60951 L .35276 .60993 L .5 .5 .5 1 k
F
.35031 .59573 m .35161 .60187 L .3514 .60203 L F
.35161 .60187 m .35323 .60951 L .3514 .60203 L F
.35068 .59788 m .3514 .60203 L .35038 .60018 L F
.3514 .60203 m .35099 .60269 L .35038 .60018 L F
.3498 .59781 m .35038 .60018 L .3504 .60024 L 0 .996 .996 .133 k
F
.35068 .59788 m .35038 .60018 L .3498 .59781 L .5 .5 .5 1 k
F
.35063 .60151 m .35323 .60951 L .35031 .59573 L 0 .878 .996 .188 k
F
.35108 .60291 m .35377 .60649 L .35323 .60951 L F
.35063 .60151 m .35144 .60281 L .35108 .60291 L F
.35144 .60281 m .35377 .60649 L .35108 .60291 L F
.35099 .60568 m .35377 .60649 L .35063 .60151 L 0 .151 .996 .073 k
F
.35204 .60425 m .35436 .60109 L .35156 .60584 L F
.35156 .60584 m .35436 .60109 L .35377 .60649 L F
.35099 .60568 m .35204 .60425 L .35156 .60584 L F
.35141 .60736 m .35386 .60214 L .35099 .60568 L 0 .132 .996 .023 k
F
.35386 .60214 m .35351 .60224 L .35099 .60568 L F
.35386 .60214 m .35436 .60109 L .35351 .60224 L F
.35141 .60736 m .35498 .59409 L .35436 .60109 L F
.35248 .60402 m .3546 .59559 L .35239 .60371 L .5 .5 .5 1 k
F
.3546 .59559 m .35498 .59409 L .35432 .59654 L F
.3546 .59559 m .35432 .59654 L .35239 .60371 L F
.35334 .60063 m .35463 .5967 L .35411 .59756 L F
.3519 .60633 m .35356 .60046 L .35334 .60063 L F
.35356 .60046 m .35463 .5967 L .35334 .60063 L F
.35411 .59756 m .35486 .59546 L .35498 .59409 L F
.35498 .59409 m .35774 .59524 L .35436 .60109 L 0 .53 .996 .056 k
F
.35715 .60083 m .35998 .59892 L .35645 .61098 L 0 .265 .996 .082 k
F
.35715 .60083 m .36046 .59807 L .35998 .59892 L F
.35774 .59524 m .36046 .59807 L .35715 .60083 L 0 .55 .996 .043 k
F
.35605 .60093 m .35774 .59524 L .35715 .60083 L 0 .131 .996 .063 k
F
.35436 .60109 m .35574 .59869 L .35605 .60093 L F
.35574 .59869 m .35774 .59524 L .35605 .60093 L F
.35498 .59409 m .35538 .59548 L .35579 .59443 L 0 .53 .996 .056 k
F
.35377 .60649 m .35715 .60083 L .35645 .61098 L 0 .307 .996 .087 k
F
.35436 .60109 m .35605 .60093 L .35377 .60649 L 0 .131 .996 .063 k
F
.35605 .60093 m .35715 .60083 L .35624 .60235 L F
.35605 .60093 m .35624 .60235 L .35377 .60649 L F
.35567 .59474 m .35799 .60463 L .35579 .59443 L 0 .53 .996 .056 k
F
.35545 .59381 m .35799 .60463 L .35528 .59513 L 0 .598 .996 .005 k
F
.35525 .59493 m .35528 .59513 L .35524 .595 L F
.35545 .59381 m .35528 .59513 L .35525 .59493 L F
.35511 .59402 m .35524 .595 L .35498 .59409 L F
.35545 .59381 m .35524 .595 L .35511 .59402 L F
.35579 .59443 m .35799 .60463 L .35774 .59524 L 0 .53 .996 .056 k
F
.35463 .5967 m .35545 .59381 L .35411 .59756 L .5 .5 .5 1 k
F
.35485 .59566 m .35545 .59381 L .35485 .59592 L 0 .996 .996 .145 k
F
.35486 .59546 m .35545 .59381 L .35498 .59409 L .5 .5 .5 1 k
F
.35645 .61098 m .35998 .59892 L .35931 .60795 L 0 .173 .996 .047 k
F
.35292 .60153 m .35485 .59566 L .35396 .59906 L 0 .996 .996 .145 k
F
.35485 .59566 m .35485 .59592 L .35396 .59906 L F
.35292 .60168 m .35396 .59906 L .35294 .60265 L F
.35292 .60153 m .35396 .59906 L .35292 .60168 L F
.35244 .60301 m .35292 .60153 L .3519 .60633 L F
.35292 .60153 m .35294 .60265 L .3519 .60633 L F
.35244 .60301 m .35579 .59927 L .35545 .59381 L F
.35302 .59813 m .35548 .59915 L .35244 .60301 L 0 .724 .996 .051 k
F
.35548 .59915 m .35579 .59927 L .35558 .5995 L F
.35548 .59915 m .35558 .5995 L .35244 .60301 L F
.35302 .59813 m .35615 .60373 L .35579 .59927 L F
.35362 .59246 m .35615 .60373 L .35302 .59813 L 0 .996 .996 .011 k
F
.34646 .60549 m .34744 .60971 L .3475 .60989 L 0 .996 .996 .124 k
F
.34398 .61153 m .3467 .61391 L .3439 .60647 L 0 .564 .996 .046 k
F
.34367 .60587 m .3467 .61391 L .34646 .60549 L 0 .568 .996 .065 k
F
.34294 .61674 m .34577 .61491 L .34226 .62559 L 0 .19 .996 .055 k
F
.34398 .61153 m .34699 .62072 L .3467 .61391 L 0 .564 .996 .046 k
F
.34614 .61402 m .3498 .59781 L .34916 .60511 L 0 .162 .996 .013 k
F
.34683 .60479 m .3498 .59781 L .34614 .61402 L 0 .84 .996 .013 k
F
.34683 .60479 m .34994 .5967 L .3498 .59781 L F
.34757 .59359 m .35031 .59573 L .34683 .60479 L 0 .614 .996 .044 k
F
.34825 .59969 m .35099 .60568 L .35063 .60151 L 0 .727 .996 .04 k
F
.34788 .59941 m .34813 .5999 L .34825 .59969 L F
.34813 .5999 m .35099 .60568 L .34825 .59969 L F
.34994 .5967 m .35031 .59573 L .35017 .59627 L 0 .84 .996 .013 k
F
.34994 .5967 m .35017 .59627 L .3498 .59781 L F
.34824 .6087 m .34861 .61199 L .34846 .6109 L .5 .5 .5 1 k
F
.34833 .60977 m .34858 .61174 L .34824 .6087 L 0 .996 .996 .808 k
F
.34422 .61985 m .34699 .62072 L .34398 .61153 L 0 .762 .996 .055 k
F
.34552 .62035 m .34916 .60511 L .34855 .61127 L 0 .176 .996 .008 k
F
.34614 .61402 m .34916 .60511 L .34552 .62035 L 0 .162 .996 .013 k
F
.34813 .60792 m .35099 .60568 L .34788 .59941 L 0 .996 .996 .148 k
F
.34166 .63134 m .34509 .62362 L .34447 .63019 L 0 .145 .996 .057 k
F
.34226 .62559 m .34509 .62362 L .34166 .63134 L 0 .178 .996 .054 k
F
.34453 .62568 m .34734 .62475 L .34422 .61985 L 0 .996 .996 .177 k
F
.34677 .62494 m .34778 .62562 L .34734 .62475 L F
.34659 .62555 m .34778 .62562 L .34677 .62494 L F
.34515 .62567 m .34615 .62565 L .34517 .62546 L F
.34615 .62565 m .34778 .62562 L .34611 .62552 L F
.34615 .62565 m .34611 .62552 L .34517 .62546 L F
.34535 .62922 m .34651 .62705 L .34491 .62867 L 0 .081 .996 .011 k
F
.34491 .62867 m .34778 .62562 L .34453 .62568 L 0 0 .996 .017 k
F
.3462 .62677 m .34828 .62371 L .34585 .62767 L F
.34585 .62767 m .3463 .62693 L .34622 .62727 L F
.34491 .62867 m .34616 .62682 L .34585 .62767 L F
.34616 .62682 m .3462 .62677 L .34618 .62683 L F
.34616 .62682 m .34618 .62683 L .34585 .62767 L F
.34453 .62568 m .34515 .62567 L .34517 .62546 L 0 .996 .996 .177 k
F
.33964 .61908 m .34294 .61674 L .34226 .62559 L 0 .368 .996 .102 k
F
.34019 .61544 m .34294 .61674 L .33964 .61908 L 0 .248 .996 .071 k
F
.34178 .60637 m .34453 .62568 L .34422 .61985 L 0 .857 .996 0 k
F
.3421 .61132 m .34453 .62568 L .34178 .60637 L 0 .996 .996 .07 k
F
.34283 .61842 m .34365 .62192 L .34245 .61532 L 0 .996 .996 .508 k
F
.34288 .61592 m .34491 .62867 L .34453 .62568 L 0 .996 .996 .07 k
F
.34272 .61498 m .3429 .61607 L .34288 .61592 L F
.3429 .61607 m .34491 .62867 L .34288 .61592 L F
.34322 .62084 m .34344 .62145 L .34283 .61842 L 0 .996 .862 .22 k
F
.34284 .6159 m .34294 .61647 L .34272 .61498 L 0 .996 .996 .07 k
F
.34294 .61647 m .34491 .62867 L .3429 .61607 L F
.34294 .61647 m .3429 .61607 L .34272 .61498 L F
.34245 .61532 m .34491 .62867 L .3421 .61132 L .5 .5 .5 1 k
F
.34651 .62705 m .34637 .62652 L .34491 .62867 L 0 .081 .996 .011 k
F
.34245 .61532 m .34292 .61757 L .34273 .61683 L .5 .5 .5 1 k
F
.34273 .61683 m .34383 .62203 L .34465 .62728 L F
.34383 .62203 m .34535 .62922 L .34465 .62728 L F
.34292 .61757 m .34301 .61797 L .34273 .61683 L F
.34301 .61797 m .34535 .62922 L .34291 .61768 L F
.34301 .61797 m .34291 .61768 L .34273 .61683 L F
.34365 .62192 m .34496 .62756 L .34359 .62088 L 0 .996 .996 .508 k
F
.34622 .62727 m .34828 .62371 L .34778 .62562 L 0 0 .996 .017 k
F
.3463 .62693 m .34828 .62371 L .34622 .62727 L F
.34651 .62705 m .34828 .62371 L .34637 .62652 L 0 .081 .996 .011 k
F
.34535 .62922 m .34884 .61985 L .34828 .62371 L F
.34579 .6282 m .34603 .62741 L .34535 .62922 L 0 .179 .996 .005 k
F
.34496 .62756 m .34535 .62922 L .34498 .62742 L 0 .996 .996 .508 k
F
.34496 .62756 m .34498 .62742 L .34245 .61532 L F
.34366 .62198 m .34584 .62808 L .34535 .62922 L F
.34283 .61842 m .34336 .62013 L .34366 .62198 L F
.34365 .62192 m .34359 .62088 L .34344 .6204 L F
.34336 .62013 m .34584 .62808 L .34366 .62198 L F
.34501 .62581 m .34505 .62584 L .34328 .61988 L 0 .996 .862 .22 k
F
.34505 .62584 m .34464 .62424 L .34328 .61988 L F
.34501 .62581 m .34328 .61988 L .34329 .62 L F
.34344 .62145 m .34501 .62581 L .34329 .62 L F
.34365 .62192 m .34335 .61969 L .34245 .61532 L 0 .996 .996 .508 k
F
.34505 .62584 m .34517 .62595 L .34464 .62424 L 0 .996 .862 .22 k
F
.34344 .62145 m .34329 .62 L .34283 .61842 L F
.34501 .62581 m .34584 .62808 L .34517 .62595 L F
.34517 .62546 m .34659 .62555 L .34677 .62494 L 0 .996 .996 .177 k
F
.34444 .62422 m .34635 .62595 L .34584 .62808 L 0 .996 .862 .22 k
F
.3446 .62386 m .34635 .62595 L .34444 .62422 L F
.34378 .62175 m .34635 .62595 L .34409 .62324 L F
.34322 .62084 m .34378 .62175 L .34409 .62324 L F
.34363 .62277 m .34518 .62458 L .34322 .62084 L .006 .201 .956 .108 k
F
.34518 .62458 m .34635 .62595 L .34479 .62341 L F
.34518 .62458 m .34479 .62341 L .34322 .62084 L F
.34607 .62562 m .34688 .62324 L .34635 .62595 L F
.33875 .61536 m .34127 .60801 L .34087 .60537 L 0 .996 .996 .259 k
F
.33823 .61779 m .33895 .61548 L .33875 .61536 L F
.33895 .61548 m .34127 .60801 L .33875 .61536 L F
.34087 .60537 m .34178 .60637 L .34143 .60274 L F
.34127 .60801 m .34178 .60637 L .34087 .60537 L F
.33938 .61218 m .34138 .60735 L .33947 .61382 L 0 .996 .996 .135 k
F
.34138 .60735 m .34143 .60751 L .33947 .61382 L F
.34087 .60537 m .34085 .60539 L .33877 .61507 L 0 .996 .996 .259 k
F
.34138 .60735 m .34178 .60637 L .34143 .60751 L 0 .996 .996 .135 k
F
.33885 .61488 m .33877 .61507 L .33789 .61913 L 0 .996 .996 .259 k
F
.3388 .6136 m .33938 .61218 L .33823 .61779 L 0 .996 .996 .135 k
F
.33938 .61218 m .33947 .61382 L .33823 .61779 L F
.3388 .6136 m .3421 .61132 L .34178 .60637 L F
.33939 .60813 m .33983 .60865 L .3388 .6136 L 0 .723 .996 .029 k
F
.33983 .60865 m .3421 .61132 L .33965 .61301 L F
.33983 .60865 m .33965 .61301 L .3388 .6136 L F
.33939 .60813 m .34245 .61532 L .3421 .61132 L F
.34001 .6021 m .34245 .61532 L .34029 .61024 L 0 .996 .996 .041 k
F
.34001 .6021 m .34029 .61024 L .33939 .60813 L F
.34173 .61139 m .34283 .61842 L .34245 .61532 L F
.34038 .60411 m .34138 .60997 L .34173 .61139 L F
.34138 .60997 m .34283 .61842 L .34173 .61139 L F
.33042 .6255 m .33311 .629 L .33024 .61668 L 0 .561 .996 .037 k
F
.33199 .62875 m .33564 .61402 L .335 .62113 L 0 .14 .996 .019 k
F
.33266 .62083 m .33564 .61402 L .33199 .62875 L 0 .148 .996 .027 k
F
.33414 .61568 m .33729 .61921 L .33694 .61566 L 0 .861 .996 .067 k
F
.33943 .60486 m .34019 .60055 L .34001 .6021 L 0 .996 .996 .053 k
F
.33679 .61755 m .3395 .604 L .33943 .60486 L F
.3395 .604 m .34019 .60055 L .33943 .60486 L F
.33961 .59663 m .33989 .59882 L .3392 .59527 L .5 .5 .5 1 k
F
.34019 .60055 m .34024 .60066 L .34001 .6021 L 0 .996 .996 .053 k
F
.34052 .59888 m .34054 .5988 L .34001 .6021 L F
.33738 .61253 m .3404 .59938 L .33679 .61755 L 0 .996 .996 .202 k
F
.3404 .59938 m .34055 .59874 L .34043 .59935 L F
.3404 .59938 m .34043 .59935 L .33679 .61755 L F
.34019 .60055 m .34052 .59888 L .34024 .60066 L 0 .996 .996 .053 k
F
.34052 .59888 m .34055 .59874 L .34054 .5988 L F
.34032 .60393 m .34283 .61842 L .34038 .60411 L 0 .996 .996 .041 k
F
.34275 .61778 m .34271 .61776 L .34009 .60261 L .5 .5 .5 1 k
F
.34001 .6021 m .34032 .60393 L .34038 .60411 L 0 .996 .996 .041 k
F
.34009 .6026 m .34009 .60261 L .34001 .6021 L .5 .5 .5 1 k
F
.34275 .61778 m .34009 .60261 L .34009 .6026 L F
.34055 .59874 m .34074 .60041 L .34001 .6021 L F
.34087 .60537 m .34143 .60274 L .34085 .60539 L 0 .996 .996 .259 k
F
.34074 .60041 m .34275 .61778 L .34032 .60392 L .5 .5 .5 1 k
F
.34074 .60041 m .34032 .60392 L .34001 .6021 L F
.33278 .63637 m .33646 .62038 L .33586 .62595 L 0 .243 .996 .003 k
F
.33141 .63347 m .335 .62113 L .33439 .62671 L 0 .116 .996 .015 k
F
.33199 .62875 m .335 .62113 L .33141 .63347 L 0 .14 .996 .019 k
F
.33439 .62291 m .33729 .61921 L .33414 .61568 L 0 .996 .996 .392 k
F
.3333 .63397 m .33646 .62038 L .33278 .63637 L 0 .455 .996 0 k
F
.33696 .62057 m .33749 .6201 L .3373 .61925 L 0 .996 .996 .392 k
F
.33749 .6201 m .33762 .61972 L .33729 .61921 L F
.33855 .61284 m .33873 .61453 L .33875 .6148 L .5 .5 .5 1 k
F
.33863 .61387 m .33873 .61453 L .33855 .61284 L F
.33473 .62687 m .33773 .61988 L .33439 .62291 L 0 .806 .996 .011 k
F
.33749 .6201 m .33773 .61988 L .33762 .61972 L 0 .996 .996 .392 k
F
.33787 .6193 m .33789 .61913 L .33773 .61988 L 0 .996 .996 .259 k
F
.33823 .61779 m .33789 .61913 L .33787 .6193 L F
.33626 .62331 m .33823 .61779 L .33773 .61988 L 0 .806 .996 .011 k
F
.32933 .6236 m .33266 .62083 L .33199 .62875 L 0 .323 .996 .098 k
F
.32993 .6181 m .33266 .62083 L .32933 .6236 L 0 .271 .996 .078 k
F
.33246 .62346 m .33449 .62653 L .33209 .62089 L .128 .416 .788 .075 k
F
.33524 .62568 m .33658 .62207 L .33626 .62331 L 0 .806 .996 .011 k
F
.33473 .62687 m .33515 .62578 L .33524 .62568 L F
.33515 .62578 m .33658 .62207 L .33524 .62568 L F
.33658 .62207 m .33823 .61779 L .33626 .62331 L F
.33516 .62756 m .33823 .61779 L .33473 .62687 L 0 .391 .996 0 k
F
.33389 .62164 m .33473 .62687 L .33439 .62291 L 0 .797 .996 .005 k
F
.32993 .6181 m .3334 .61026 L .33266 .62083 L 0 .271 .996 .078 k
F
.33177 .61631 m .33331 .62179 L .33389 .62164 L 0 .797 .996 .005 k
F
.33331 .62179 m .33473 .62687 L .33389 .62164 L F
.33209 .62089 m .33473 .62687 L .33177 .61631 L .5 .5 .5 1 k
F
.33337 .62379 m .33516 .62756 L .33473 .62687 L F
.33261 .62206 m .3334 .62378 L .33337 .62379 L F
.3334 .62378 m .33516 .62756 L .33337 .62379 L F
.33061 .6099 m .3334 .61026 L .32993 .6181 L 0 .086 .996 .072 k
F
.33151 .6097 m .33439 .62291 L .33414 .61568 L 0 .526 .996 .025 k
F
.33177 .61631 m .33439 .62291 L .33151 .6097 L 0 .797 .996 .005 k
F
.33252 .62183 m .33516 .62756 L .33261 .62206 L .5 .5 .5 1 k
F
.33449 .62653 m .33462 .62638 L .33259 .62197 L .128 .416 .788 .075 k
F
.33449 .62653 m .33259 .62197 L .33255 .62198 L F
.33439 .62291 m .33696 .62057 L .33729 .61921 L 0 .996 .996 .392 k
F
.33516 .62756 m .3388 .6136 L .33823 .61779 L 0 .391 .996 0 k
F
.33449 .62653 m .33516 .62756 L .33462 .62638 L .128 .416 .788 .075 k
F
.33567 .62566 m .33593 .62464 L .33516 .62756 L 0 .384 .996 0 k
F
.33343 .62493 m .33567 .62566 L .33516 .62756 L .128 .416 .788 .075 k
F
.33291 .62414 m .33316 .62399 L .33343 .62493 L F
.33314 .62392 m .33442 .6248 L .33343 .62493 L F
.33442 .6248 m .33567 .62566 L .33463 .62532 L F
.33442 .6248 m .33463 .62532 L .33343 .62493 L F
.33077 .6155 m .33079 .61557 L .33042 .61195 L 0 .996 .996 .588 k
F
.33246 .62346 m .33314 .62392 L .33316 .62399 L .128 .416 .788 .075 k
F
.33246 .62346 m .33316 .62399 L .33291 .62414 L F
.33289 .62443 m .33567 .62566 L .33246 .62346 L 0 .09 .996 .085 k
F
.33422 .62502 m .33538 .62266 L .33508 .6254 L F
.33289 .62443 m .33371 .62385 L .33422 .62502 L F
.33371 .62385 m .33538 .62266 L .33422 .62502 L F
.33129 .60172 m .33396 .60612 L .33061 .6099 L 0 .481 .996 .041 k
F
.33064 .6034 m .33129 .60172 L .33071 .60365 L 0 .806 .996 .111 k
F
.32837 .60922 m .32772 .61364 L .3277 .61372 L F
.32827 .60948 m .33151 .6097 L .33129 .60172 L F
.3272 .61569 m .33061 .6099 L .32993 .6181 L 0 .243 .996 .081 k
F
.32888 .60374 m .33151 .6097 L .32827 .60948 L 0 .548 .996 .023 k
F
.32888 .60374 m .33038 .61028 L .33151 .6097 L F
.33038 .61028 m .33177 .61631 L .33154 .6106 L F
.33038 .61028 m .33154 .6106 L .33151 .6097 L F
.32965 .60043 m .33177 .61631 L .32905 .6045 L 0 .996 .996 .015 k
F
.32946 .59884 m .32966 .60034 L .32888 .60374 L F
.32966 .60034 m .32905 .6045 L .32888 .60374 L F
.32941 .59914 m .32946 .59884 L .32944 .59903 L 0 .759 .996 0 k
F
.32941 .59914 m .32944 .59903 L .32888 .60374 L F
.32657 .61429 m .32748 .60944 L .3275 .61004 L F
.32622 .61373 m .32977 .60359 L .32946 .59884 L 0 .996 .996 .209 k
F
.32684 .60773 m .32977 .60359 L .32768 .60955 L 0 .996 .996 .112 k
F
.32668 .60927 m .32768 .60955 L .32622 .61373 L F
.32684 .60773 m .32768 .60955 L .32668 .60927 L F
.32966 .60034 m .32988 .60199 L .32965 .60043 L 0 .996 .996 .015 k
F
.32988 .60199 m .33177 .61631 L .32965 .60043 L F
.33009 .60798 m .33199 .62039 L .32977 .60359 L .5 .5 .5 1 k
F
.33003 .60316 m .33209 .62089 L .33177 .61631 L 0 .996 .996 .015 k
F
.33004 .60334 m .33209 .62089 L .33003 .60316 L F
.32989 .60229 m .33004 .60355 L .32988 .60199 L F
.33004 .60355 m .33209 .62089 L .33004 .60334 L F
.33004 .60355 m .33004 .60334 L .32988 .60199 L F
.32963 .60024 m .33209 .62089 L .32966 .60034 L F
.32977 .60359 m .33209 .62089 L .32946 .59884 L .5 .5 .5 1 k
F
.33209 .62089 m .33252 .62183 L .33261 .62206 L F
.33255 .62198 m .33259 .62197 L .33209 .62089 L .128 .416 .788 .075 k
F
.33012 .60619 m .33246 .62346 L .33209 .62089 L .5 .5 .5 1 k
F
.33017 .60653 m .33246 .62346 L .33012 .60619 L F
.33011 .60613 m .33246 .62346 L .32998 .60516 L F
.33199 .62039 m .33208 .62063 L .33011 .60613 L F
.33199 .62039 m .33011 .60613 L .33011 .60615 L F
.32998 .60516 m .33017 .60653 L .33012 .60619 L F
.33199 .62039 m .33002 .60544 L .33002 .6055 L F
.33199 .62039 m .33246 .62346 L .33208 .62063 L F
.33042 .61011 m .33289 .62443 L .33246 .62346 L F
.33051 .61051 m .33289 .62443 L .33042 .61011 L F
.33038 .60968 m .33289 .62443 L .33024 .60896 L F
.33204 .62014 m .33206 .62023 L .33011 .60811 L F
.33206 .62023 m .33232 .62111 L .3316 .61685 L F
.33009 .60798 m .33038 .60968 L .33024 .60896 L F
.33206 .62023 m .3316 .61685 L .33011 .60811 L F
.33204 .62014 m .33011 .60811 L .33011 .60811 L F
.33024 .60896 m .33051 .61051 L .33042 .61011 L F
.33042 .61195 m .33204 .62014 L .33011 .60811 L F
.33334 .62435 m .33546 .62267 L .33329 .62415 L 0 .038 .996 .041 k
F
.33546 .62267 m .33499 .62294 L .33289 .62443 L F
.33204 .62014 m .33289 .62443 L .33232 .62111 L .5 .5 .5 1 k
F
.33042 .61195 m .33334 .62435 L .33289 .62443 L F
.33216 .62028 m .33262 .62135 L .33199 .61863 L 0 .996 .996 .588 k
F
.33262 .62135 m .33265 .6214 L .33258 .62112 L F
.33262 .62135 m .33258 .62112 L .33199 .61863 L F
.33079 .61557 m .33216 .62028 L .33199 .61863 L F
.33216 .62028 m .33334 .62435 L .33265 .6214 L F
.33388 .62328 m .33679 .61755 L .3336 .62414 L 0 .038 .996 .041 k
F
.33381 .62356 m .33679 .61755 L .3337 .62364 L 0 .096 .996 .015 k
F
.33334 .62435 m .33388 .62328 L .3336 .62414 L 0 .038 .996 .041 k
F
.33379 .6236 m .3337 .62364 L .33334 .62435 L 0 .096 .996 .015 k
F
.33381 .62356 m .3337 .62364 L .33379 .6236 L F
.33077 .6155 m .33381 .62356 L .33334 .62435 L 0 .996 .996 .588 k
F
.33113 .61856 m .33309 .62221 L .33077 .6155 L .175 .795 .722 .103 k
F
.33309 .62221 m .33381 .62356 L .33279 .62086 L F
.33309 .62221 m .33279 .62086 L .33077 .6155 L F
.33079 .61557 m .33181 .61816 L .33042 .61195 L 0 .996 .996 .588 k
F
.33181 .61816 m .33199 .61863 L .33169 .61736 L F
.33181 .61816 m .33169 .61736 L .33042 .61195 L F
.32977 .60359 m .33011 .60613 L .32998 .60516 L .5 .5 .5 1 k
F
.33011 .60615 m .33011 .60613 L .33002 .60544 L F
.33011 .60811 m .33011 .60811 L .33009 .60798 L F
.33011 .60826 m .33011 .60811 L .33009 .60798 L F
.33042 .61195 m .33011 .60811 L .33011 .60826 L F
.32988 .60199 m .33004 .60334 L .33003 .60316 L 0 .996 .996 .015 k
F
.33002 .6055 m .33002 .60544 L .32977 .60359 L .5 .5 .5 1 k
F
.32966 .60034 m .32989 .60229 L .32988 .60199 L 0 .996 .996 .015 k
F
.33538 .62266 m .33622 .62207 L .33508 .6254 L 0 .09 .996 .085 k
F
.33546 .62267 m .33622 .62207 L .33499 .62294 L 0 .038 .996 .041 k
F
.33508 .6254 m .33622 .62207 L .33567 .62566 L 0 .09 .996 .085 k
F
.3336 .62414 m .33679 .61755 L .33622 .62207 L 0 .038 .996 .041 k
F
.3334 .61026 m .33665 .60987 L .33631 .60578 L 0 .996 .996 .12 k
F
.33396 .60612 m .33665 .60987 L .3365 .60988 L 0 .586 .996 .033 k
F
.33396 .60612 m .3365 .60988 L .33391 .61019 L F
.33129 .60172 m .33142 .60235 L .33396 .60612 L 0 .481 .996 .041 k
F
.33371 .60794 m .33391 .61019 L .3334 .61026 L 0 .586 .996 .033 k
F
.33396 .60612 m .33391 .61019 L .33371 .60794 L F
.33142 .60235 m .33414 .61568 L .33396 .60612 L 0 .481 .996 .041 k
F
.33396 .60612 m .33643 .61403 L .33665 .60987 L 0 .586 .996 .033 k
F
.33643 .61403 m .33694 .61566 L .33665 .60987 L F
.33414 .61568 m .33694 .61566 L .33396 .60612 L 0 .861 .996 .067 k
F
.33424 .62269 m .33738 .61253 L .33679 .61755 L 0 .096 .996 .015 k
F
.33381 .62356 m .33467 .62091 L .33424 .62269 L F
.33467 .62091 m .33738 .61253 L .33424 .62269 L F
.3343 .6221 m .33717 .61318 L .33381 .62356 L 0 .217 .996 .004 k
F
.33717 .61318 m .33695 .61383 L .33381 .62356 L F
.33482 .6197 m .3378 .60784 L .3343 .6221 L 0 .383 .996 0 k
F
.3378 .60784 m .33798 .60714 L .33763 .60854 L F
.3378 .60784 m .33763 .60854 L .3343 .6221 L F
.33717 .61318 m .33738 .61253 L .33695 .61383 L 0 .217 .996 .004 k
F
.33593 .62464 m .3375 .6186 L .33626 .62336 L 0 .384 .996 0 k
F
.3375 .6186 m .3388 .6136 L .33723 .61962 L F
.3375 .6186 m .33723 .61962 L .33626 .62336 L F
.33593 .62464 m .33626 .62336 L .33516 .62756 L F
.33696 .62057 m .3373 .61925 L .33729 .61921 L 0 .996 .996 .392 k
F
.33622 .62207 m .33939 .60813 L .33585 .62481 L 0 .452 .996 0 k
F
.33576 .62507 m .33585 .62481 L .33567 .62566 L F
.33622 .62207 m .33585 .62481 L .33576 .62507 L F
.33622 .62207 m .34001 .6021 L .33939 .60813 L F
.33679 .61755 m .34001 .6021 L .33622 .62207 L 0 .996 .996 .053 k
F
.33738 .61253 m .34088 .60333 L .34055 .59874 L 0 .996 .996 .202 k
F
.33991 .60461 m .34004 .60443 L .33995 .60471 L 0 .964 .996 .107 k
F
.33991 .60461 m .33995 .60471 L .33738 .61253 L F
.33798 .60714 m .33991 .60461 L .33738 .61253 L F
.34076 .60348 m .34121 .6078 L .34088 .60333 L F
.34004 .60443 m .34088 .60333 L .3402 .60511 L F
.34004 .60443 m .3402 .60511 L .33738 .61253 L F
.33889 .60595 m .34121 .6078 L .34076 .60348 L F
.33858 .60727 m .34121 .6078 L .33889 .60595 L F
.33798 .60714 m .33858 .60727 L .33889 .60595 L F
.33858 .60138 m .34121 .6078 L .33798 .60714 L 0 .779 .996 .006 k
F
.33873 .60174 m .34156 .61187 L .34121 .6078 L F
.33858 .60138 m .3387 .60178 L .33873 .60174 L F
.3387 .60178 m .34156 .61187 L .33873 .60174 L F
.3392 .59527 m .34156 .61187 L .33858 .60138 L 0 .996 .996 .092 k
F
.3407 .60582 m .34193 .61502 L .34156 .61187 L F
.33984 .59981 m .34062 .60547 L .3407 .60582 L F
.34062 .60547 m .34193 .61502 L .3407 .60582 L F
.33982 .59975 m .34096 .60798 L .33984 .59981 L F
.34096 .60798 m .34097 .60804 L .33984 .59981 L F
.34184 .61435 m .34184 .61436 L .33984 .59981 L F
.33987 .59903 m .34097 .60741 L .33982 .59975 L .5 .5 .5 1 k
F
.34004 .60002 m .34097 .60741 L .33987 .59903 L F
.34097 .60741 m .34096 .60798 L .33982 .59975 L F
.33538 .61586 m .3392 .59527 L .33858 .60138 L 0 .485 .996 0 k
F
.33599 .61011 m .3392 .59527 L .33538 .61586 L 0 .996 .996 .603 k
F
.3392 .59527 m .33982 .59975 L .33984 .59981 L 0 .996 .996 .092 k
F
.33989 .59882 m .33982 .59975 L .3392 .59527 L .5 .5 .5 1 k
F
.33834 .59923 m .33956 .59685 L .3392 .59527 L 0 .996 .996 .603 k
F
.33599 .61011 m .33871 .59999 L .33834 .59923 L F
.33871 .59999 m .33956 .59685 L .33834 .59923 L F
.33665 .60235 m .33933 .59717 L .33599 .61011 L 0 .996 .996 .132 k
F
.33933 .59717 m .33953 .5968 L .3394 .59729 L F
.33933 .59717 m .3394 .59729 L .33599 .61011 L F
.33953 .5968 m .33956 .59685 L .33599 .61011 L F
.33956 .59685 m .33961 .59663 L .33953 .59636 L 0 .996 .996 .603 k
F
.33953 .5968 m .33961 .59663 L .33956 .59685 L 0 .996 .996 .132 k
F
.33482 .6197 m .33858 .60138 L .33798 .60714 L 0 .383 .996 0 k
F
.33538 .61586 m .33858 .60138 L .33482 .6197 L 0 .485 .996 0 k
F
.33665 .60235 m .33996 .60081 L .33961 .59663 L 0 .996 .996 .132 k
F
.33736 .59307 m .33996 .60081 L .33665 .60235 L 0 .996 .996 .003 k
F
.33765 .59395 m .34033 .60373 L .33996 .60081 L F
.33736 .59307 m .33754 .59374 L .33765 .59395 L F
.33754 .59374 m .34033 .60373 L .33765 .59395 L F
.33772 .59642 m .33982 .60229 L .33753 .59372 L .5 .5 .5 1 k
F
.33741 .59353 m .33753 .59372 L .33736 .59307 L F
.33772 .59642 m .33753 .59372 L .33741 .59353 L F
.33982 .60229 m .34033 .60373 L .33979 .6018 L F
.33982 .60229 m .33979 .6018 L .33736 .59307 L F
.33772 .59642 m .33992 .60231 L .33999 .60266 L F
.33982 .60229 m .33999 .60266 L .34007 .603 L F
.33772 .59642 m .33999 .60266 L .33982 .60229 L F
.33956 .59685 m .33953 .59636 L .3392 .59527 L 0 .996 .996 .603 k
F
.34007 .603 m .34019 .60326 L .34033 .60373 L .5 .5 .5 1 k
F
.34288 .61858 m .34287 .61857 L .34283 .61842 L 0 .996 .862 .22 k
F
.34329 .62 m .34287 .61857 L .34288 .61858 L F
.34329 .62 m .34328 .61988 L .34287 .61857 L F
.34125 .60479 m .34318 .62062 L .34275 .61778 L .5 .5 .5 1 k
F
.34156 .61187 m .34293 .61863 L .34121 .6078 L F
.34363 .62277 m .34418 .62285 L .34443 .62371 L .006 .201 .956 .108 k
F
.34125 .60479 m .34322 .62084 L .34318 .62062 L .5 .5 .5 1 k
F
.34127 .60475 m .34322 .62084 L .34125 .60479 L F
.34088 .60333 m .34198 .61159 L .34179 .609 L F
.34198 .61159 m .34322 .62084 L .34246 .61454 L F
.34198 .61159 m .34246 .61454 L .34179 .609 L F
.34155 .60835 m .34363 .62277 L .34322 .62084 L F
.34088 .60333 m .34181 .60994 L .34155 .60835 L F
.34181 .60994 m .34363 .62277 L .34155 .60835 L F
.34121 .6078 m .34236 .61491 L .34088 .60333 L F
.34236 .61491 m .34363 .62277 L .34285 .61726 L F
.34236 .61491 m .34285 .61726 L .34088 .60333 L F
.34443 .62371 m .3464 .62317 L .34607 .62562 L .006 .201 .956 .108 k
F
.34419 .6229 m .3464 .62317 L .34443 .62371 L F
.34418 .62285 m .34424 .62286 L .34419 .6229 L F
.34424 .62286 m .3464 .62317 L .34419 .6229 L F
.3464 .62317 m .34688 .62324 L .34607 .62562 L F
.34409 .62324 m .3446 .62386 L .34444 .62422 L 0 .996 .862 .22 k
F
.34405 .62418 m .34688 .62324 L .34424 .62286 L 0 0 .996 .052 k
F
.34405 .62418 m .34424 .62286 L .34363 .62277 L F
.3452 .6238 m .34658 .62108 L .34621 .62346 L F
.34405 .62418 m .34492 .62311 L .3452 .6238 L F
.34492 .62311 m .34658 .62108 L .3452 .6238 L F
.34259 .6163 m .34405 .62418 L .34363 .62277 L .5 .5 .5 1 k
F
.34121 .6078 m .34283 .61713 L .34259 .6163 L F
.34283 .61713 m .34405 .62418 L .34259 .6163 L F
.34658 .62108 m .34741 .62005 L .34621 .62346 L 0 0 .996 .052 k
F
.34449 .62472 m .34723 .62034 L .34405 .62418 L 0 .037 .996 .016 k
F
.34723 .62034 m .34706 .62048 L .34405 .62418 L F
.34293 .61863 m .34405 .62418 L .34331 .61994 L .5 .5 .5 1 k
F
.34293 .61863 m .34331 .61994 L .34121 .6078 L F
.34344 .6204 m .34359 .62088 L .34335 .61969 L 0 .996 .996 .508 k
F
.34156 .61187 m .34317 .61892 L .34405 .62418 L .5 .5 .5 1 k
F
.34317 .61892 m .34449 .62472 L .34411 .62426 L F
.34317 .61892 m .34411 .62426 L .34405 .62418 L F
.34306 .6193 m .34387 .62237 L .34156 .61187 L 0 .996 .996 .517 k
F
.34275 .61778 m .34283 .61842 L .34271 .61776 L .5 .5 .5 1 k
F
.34193 .61502 m .34306 .6193 L .34156 .61187 L 0 .996 .996 .517 k
F
.34387 .62237 m .34365 .62102 L .34156 .61187 L F
.34387 .62237 m .34449 .62472 L .34365 .62102 L F
.34509 .62376 m .34659 .61956 L .34605 .62223 L 0 .037 .996 .016 k
F
.34449 .62472 m .34498 .62351 L .34509 .62376 L F
.34498 .62351 m .34659 .61956 L .34509 .62376 L F
.34498 .62371 m .34729 .61788 L .34449 .62472 L 0 .153 .996 .007 k
F
.34729 .61788 m .34711 .61827 L .34449 .62472 L F
.34269 .61719 m .34498 .62371 L .34313 .61957 L 0 .996 .996 .517 k
F
.34308 .61846 m .34434 .62196 L .34357 .6197 L 0 .66 .996 .167 k
F
.34434 .62196 m .34498 .62371 L .34447 .62226 L F
.34434 .62196 m .34447 .62226 L .34357 .6197 L F
.34313 .61957 m .34498 .62371 L .34449 .62472 L 0 .996 .996 .517 k
F
.34193 .61502 m .34269 .61719 L .34313 .61957 L F
.34004 .60002 m .34074 .60496 L .34064 .60478 L .5 .5 .5 1 k
F
.33996 .60081 m .341 .60765 L .34098 .6065 L 0 .996 .996 .661 k
F
.33961 .59663 m .34026 .6013 L .34004 .60002 L .5 .5 .5 1 k
F
.34235 .61645 m .34308 .61846 L .34231 .61616 L 0 .66 .996 .167 k
F
.34235 .61645 m .34231 .61616 L .34193 .61502 L F
.34308 .61846 m .34357 .6197 L .34193 .61502 L F
.34026 .6013 m .34176 .61218 L .34004 .60002 L .5 .5 .5 1 k
F
.34176 .61218 m .34197 .6137 L .34176 .61222 L F
.34176 .61218 m .34176 .61222 L .34004 .60002 L F
.34197 .6137 m .34198 .61378 L .34017 .6009 L F
.34017 .6009 m .34017 .6009 L .34004 .60002 L F
.34197 .6137 m .34017 .6009 L .34017 .6009 L F
.33989 .59882 m .34004 .60002 L .33987 .59903 L F
.33994 .60061 m .34098 .6065 L .33961 .59663 L 0 .996 .996 .661 k
F
.33996 .60081 m .34098 .6065 L .33994 .60061 L F
.34197 .6137 m .34235 .61645 L .34198 .61378 L .5 .5 .5 1 k
F
.34064 .60478 m .34177 .61228 L .34184 .61425 L F
.34074 .60496 m .34177 .61228 L .34064 .60478 L F
.341 .60765 m .34137 .61007 L .34107 .60734 L 0 .996 .996 .661 k
F
.341 .60765 m .34107 .60734 L .34098 .6065 L F
.34177 .61228 m .34235 .61645 L .34184 .61425 L .5 .5 .5 1 k
F
.34137 .61007 m .34235 .61645 L .34176 .61213 L 0 .996 .996 .661 k
F
.34137 .61007 m .34176 .61213 L .34098 .6065 L F
.3421 .61132 m .34284 .6159 L .34272 .61498 L 0 .996 .996 .07 k
F
.33996 .60081 m .34284 .61524 L .34235 .61645 L 0 .996 .996 .661 k
F
.34192 .61102 m .34148 .60841 L .34091 .60559 L 0 .996 .996 .184 k
F
.34082 .60529 m .34091 .60559 L .33996 .60081 L F
.34192 .61102 m .34091 .60559 L .34082 .60529 L F
.34027 .60327 m .3406 .60413 L .33996 .60081 L F
.34033 .60373 m .3406 .60413 L .34027 .60327 L F
.34033 .60373 m .34082 .60529 L .3406 .60413 L F
.33992 .60231 m .34076 .60459 L .34019 .60326 L .5 .5 .5 1 k
F
.33998 .60262 m .34019 .60326 L .34007 .603 L F
.33992 .60231 m .34019 .60326 L .33998 .60262 L F
.34076 .60459 m .34133 .60591 L .34033 .60373 L 0 .366 .996 .107 k
F
.34055 .59874 m .34127 .60475 L .34125 .60479 L .5 .5 .5 1 k
F
.34086 .60306 m .34179 .609 L .34055 .59874 L F
.34133 .60591 m .34158 .6065 L .34142 .60615 L 0 .366 .996 .107 k
F
.34088 .60333 m .34179 .609 L .34086 .60306 L .5 .5 .5 1 k
F
.34133 .60591 m .34142 .60615 L .34033 .60373 L 0 .366 .996 .107 k
F
.34033 .60373 m .34094 .60654 L .34082 .60529 L 0 .996 .996 .184 k
F
.34094 .60654 m .34189 .61088 L .34121 .60732 L F
.34094 .60654 m .34121 .60732 L .34082 .60529 L F
.34158 .6065 m .34137 .60612 L .34136 .6061 L 0 .366 .996 .107 k
F
.34111 .60545 m .34136 .6061 L .34033 .60373 L F
.34158 .6065 m .34136 .6061 L .34111 .60545 L F
.34019 .60326 m .34076 .60459 L .34033 .60373 L .5 .5 .5 1 k
F
.34189 .61088 m .34192 .61102 L .34186 .61072 L 0 .996 .996 .184 k
F
.34189 .61088 m .34186 .61072 L .34082 .60529 L F
.34192 .61102 m .34284 .61524 L .34148 .60841 L F
.34178 .60637 m .34385 .6178 L .34155 .60351 L 0 .857 .996 0 k
F
.34385 .6178 m .34374 .6169 L .34155 .60351 L F
.34143 .60274 m .34398 .61153 L .343 .61097 L 0 .506 .996 .017 k
F
.34143 .60274 m .34422 .61985 L .34398 .61153 L F
.34033 .60373 m .34341 .61081 L .34284 .61524 L 0 .996 .996 .184 k
F
.33798 .60333 m .34076 .60459 L .33772 .59642 L .138 0 .803 0 k
F
.3402 .60433 m .34051 .60394 L .34076 .60459 L F
.34051 .60394 m .34126 .60295 L .34076 .60459 L F
.33969 .6041 m .34004 .60384 L .3402 .60433 L F
.34004 .60384 m .34126 .60295 L .3402 .60433 L F
.33798 .60333 m .33997 .6031 L .33969 .6041 L F
.33997 .6031 m .34126 .60295 L .33969 .6041 L F
.33832 .60776 m .34126 .60295 L .33798 .60333 L 0 .044 .996 .016 k
F
.33976 .60541 m .34038 .60347 L .3406 .60403 L F
.34038 .60347 m .34182 .59896 L .3406 .60403 L F
.33832 .60776 m .33954 .60469 L .33976 .60541 L F
.33954 .60469 m .34182 .59896 L .33976 .60541 L F
.33874 .609 m .34182 .59896 L .33832 .60776 L 0 .231 .996 .003 k
F
.33874 .609 m .34121 .5985 L .34132 .60061 L F
.34127 .59836 m .34121 .5985 L .3409 .59982 L 0 .517 .996 0 k
F
.34105 .59927 m .3409 .59982 L .33874 .609 L F
.34127 .59836 m .3409 .59982 L .34105 .59927 L F
.3406 .60403 m .34182 .59896 L .34126 .60295 L 0 .044 .996 .016 k
F
.33924 .60718 m .34127 .59836 L .33874 .609 L 0 .517 .996 0 k
F
.34121 .5985 m .34243 .59332 L .34132 .60061 L 0 .231 .996 .003 k
F
.34127 .59836 m .34243 .59332 L .34121 .5985 L 0 .517 .996 0 k
F
.3399 .60378 m .34122 .59697 L .34009 .60332 L F
.3399 .60378 m .34009 .60332 L .33993 .60419 L F
.33988 .60391 m .3399 .60378 L .33993 .60419 L F
.34122 .59697 m .34303 .58762 L .34123 .59724 L F
.34122 .59697 m .34123 .59724 L .33993 .60419 L F
.34132 .60061 m .34243 .59332 L .34182 .59896 L 0 .231 .996 .003 k
F
.34158 .6065 m .34341 .61081 L .34137 .60612 L 0 .366 .996 .107 k
F
.34723 .62034 m .34741 .62005 L .34706 .62048 L 0 .037 .996 .016 k
F
.34127 .59836 m .34303 .58762 L .34243 .59332 L 0 .517 .996 0 k
F
.33993 .60419 m .34123 .59724 L .34127 .59836 L F
.34123 .59724 m .34303 .58762 L .34127 .59836 L F
.34184 .61425 m .34235 .61645 L .34193 .61502 L .5 .5 .5 1 k
F
.34096 .60798 m .34184 .61435 L .34097 .60804 L 0 .996 .996 .092 k
F
.34184 .61435 m .34193 .61502 L .34184 .61436 L F
.34097 .60741 m .34193 .61502 L .34096 .60798 L .5 .5 .5 1 k
F
.33981 .60305 m .34127 .59607 L .33988 .60391 L 0 .996 .996 .213 k
F
.34236 .59082 m .34272 .58912 L .34237 .59093 L F
.34272 .58912 m .34273 .58914 L .34125 .59684 L F
.34127 .59607 m .34236 .59082 L .34125 .59684 L F
.34236 .59082 m .34237 .59093 L .34125 .59684 L F
.34289 .5883 m .34294 .58809 L .34125 .59684 L F
.34127 .59607 m .34125 .59684 L .33988 .60391 L F
.34126 .60295 m .34477 .59362 L .34406 .60328 L 0 .22 .996 .066 k
F
.34182 .59896 m .34465 .59383 L .34126 .60295 L 0 .996 .996 .214 k
F
.34465 .59383 m .34477 .59362 L .34467 .59389 L F
.34465 .59383 m .34467 .59389 L .34126 .60295 L F
.34406 .60328 m .34757 .59359 L .34683 .60479 L 0 .254 .996 .071 k
F
.34477 .59362 m .34757 .59359 L .34406 .60328 L 0 .659 .996 .063 k
F
.34465 .59383 m .34518 .59543 L .34477 .59362 L 0 .996 .996 .214 k
F
.34182 .59896 m .34466 .59598 L .34465 .59383 L F
.34466 .59598 m .34518 .59543 L .34465 .59383 L F
.34243 .59332 m .34477 .59512 L .34182 .59896 L 0 .549 .996 .048 k
F
.34477 .59512 m .34518 .59543 L .34491 .59572 L F
.34477 .59512 m .34491 .59572 L .34182 .59896 L F
.34398 .61153 m .3439 .60647 L .3437 .60641 L 0 .564 .996 .046 k
F
.34341 .61081 m .34683 .60479 L .34614 .61402 L 0 .27 .996 .082 k
F
.34406 .60328 m .34683 .60479 L .34341 .61081 L 0 .254 .996 .071 k
F
.34243 .59332 m .34393 .59822 L .34518 .59543 L 0 .549 .996 .048 k
F
.34393 .59822 m .34544 .60318 L .34524 .59718 L F
.34393 .59822 m .34524 .59718 L .34518 .59543 L F
.34272 .58912 m .34289 .5883 L .34273 .58914 L 0 .996 .996 .213 k
F
.34289 .5883 m .34303 .58762 L .34294 .58809 L F
.34303 .58762 m .34544 .60318 L .34243 .59332 L 0 .996 .996 0 k
F
.33981 .60305 m .34336 .59242 L .34303 .58762 L 0 .996 .996 .213 k
F
.34041 .59749 m .34321 .59269 L .34052 .60092 L 0 .996 .996 .122 k
F
.34321 .59269 m .34326 .59272 L .34052 .60092 L F
.34321 .59269 m .34336 .59242 L .34326 .59272 L F
.34321 .59269 m .34371 .59678 L .34336 .59242 L F
.34082 .59679 m .34371 .59678 L .34321 .59269 L F
.34066 .59744 m .34371 .59678 L .34082 .59679 L F
.34041 .59749 m .34066 .59744 L .34082 .59679 L F
.34104 .59126 m .34371 .59678 L .34041 .59749 L 0 .802 .996 .009 k
F
.34121 .59161 m .34407 .60059 L .34371 .59678 L F
.34104 .59126 m .34114 .59158 L .34121 .59161 L F
.34114 .59158 m .34407 .60059 L .34121 .59161 L F
.34 .60134 m .34052 .60092 L .33981 .60305 L 0 .996 .996 .122 k
F
.34041 .59749 m .34052 .60092 L .34 .60134 L F
.34304 .58769 m .34575 .60895 L .34544 .60318 L 0 .996 .996 0 k
F
.34303 .58762 m .34304 .58767 L .34304 .58769 L F
.34304 .58767 m .34575 .60895 L .34304 .58769 L F
.34336 .59242 m .34467 .60148 L .34333 .58997 L 0 .996 .996 .067 k
F
.34467 .60148 m .34575 .60895 L .34467 .60047 L F
.34467 .60148 m .34467 .60047 L .34333 .58997 L F
.34316 .58947 m .34333 .58997 L .34303 .58762 L F
.34336 .59242 m .34333 .58997 L .34316 .58947 L F
.34166 .58479 m .34407 .60059 L .34104 .59126 L 0 .996 .996 .066 k
F
.34211 .58775 m .34444 .60392 L .34407 .60059 L F
.34208 .58768 m .34444 .60392 L .34211 .58775 L F
.34206 .58718 m .34444 .60392 L .34208 .58768 L 0 .996 .996 .12 k
F
.34166 .58479 m .34208 .58768 L .34211 .58775 L 0 .996 .996 .066 k
F
.34201 .58694 m .34208 .58768 L .34166 .58479 L 0 .996 .996 .12 k
F
.34206 .58718 m .34208 .58768 L .34201 .58694 L F
.33976 .60345 m .33988 .60391 L .33924 .60718 L 0 .996 .996 .213 k
F
.33981 .60305 m .33988 .60391 L .33976 .60345 L F
.33924 .60718 m .33988 .60391 L .33993 .60419 L 0 .517 .996 0 k
F
.34552 .62035 m .3476 .61412 L .34498 .62371 L 0 .176 .996 .008 k
F
.3476 .61412 m .34766 .61393 L .34759 .61419 L F
.3476 .61412 m .34759 .61419 L .34498 .62371 L F
.34621 .62346 m .34741 .62005 L .34688 .62324 L 0 0 .996 .052 k
F
.34766 .61393 m .34785 .61336 L .34762 .61419 L 0 .176 .996 .008 k
F
.34766 .61393 m .34762 .61419 L .34498 .62371 L F
.34605 .62223 m .34797 .61617 L .34741 .62005 L 0 .037 .996 .016 k
F
.34659 .61956 m .34797 .61617 L .34605 .62223 L F
.34785 .61336 m .34855 .61127 L .34761 .61453 L 0 .176 .996 .008 k
F
.34785 .61336 m .34761 .61453 L .34498 .62371 L F
.34729 .61788 m .34797 .61617 L .34711 .61827 L 0 .153 .996 .007 k
F
.34465 .62728 m .34535 .62922 L .34491 .62867 L .5 .5 .5 1 k
F
.34584 .62808 m .34603 .62741 L .34579 .6282 L 0 .179 .996 .005 k
F
.34635 .62595 m .3475 .6218 L .34584 .62808 L 0 .313 .996 .001 k
F
.3475 .6218 m .34942 .61488 L .34724 .62291 L F
.3475 .6218 m .34724 .62291 L .34584 .62808 L F
.34584 .62808 m .34771 .62295 L .34603 .62741 L 0 .179 .996 .005 k
F
.34771 .62295 m .34884 .61985 L .34729 .624 L F
.34771 .62295 m .34729 .624 L .34603 .62741 L F
.34635 .62595 m .35001 .60939 L .34942 .61488 L 0 .313 .996 .001 k
F
.34934 .61514 m .35001 .61249 L .34886 .61587 L 0 .535 .996 0 k
F
.35085 .60579 m .3513 .60738 L .35099 .60568 L 0 .996 .996 .148 k
F
.35063 .60749 m .3513 .60738 L .35085 .60579 L F
.3513 .60738 m .35136 .60715 L .35099 .60568 L F
.34688 .62324 m .35001 .60939 L .34635 .62595 L 0 .521 .996 0 k
F
.34498 .62371 m .34855 .61127 L .34797 .61617 L 0 .153 .996 .007 k
F
.34845 .61357 m .35141 .60736 L .34813 .60792 L .5 .5 .5 1 k
F
.3512 .60779 m .3519 .60633 L .35141 .60736 L F
.34996 .61041 m .35108 .60805 L .3512 .60779 L F
.35108 .60805 m .3519 .60633 L .3512 .60779 L F
.3503 .60969 m .35153 .60711 L .34996 .61041 L F
.35153 .60711 m .3519 .60633 L .35156 .60704 L F
.35153 .60711 m .35156 .60704 L .34996 .61041 L F
.34813 .60792 m .35063 .60749 L .35085 .60579 L 0 .996 .996 .148 k
F
.35044 .60804 m .35362 .59246 L .35039 .6095 L 0 .634 .996 0 k
F
.34886 .61587 m .3519 .60633 L .34845 .61357 L 0 .668 .996 .001 k
F
.35018 .60994 m .35039 .6095 L .34987 .61224 L 0 .634 .996 0 k
F
.35044 .60804 m .35039 .6095 L .35018 .60994 L F
.3513 .60738 m .35141 .60736 L .35136 .60715 L 0 .996 .996 .148 k
F
.3519 .60633 m .35248 .60402 L .35141 .60736 L .5 .5 .5 1 k
F
.35248 .60402 m .35239 .60371 L .35141 .60736 L F
.34886 .61587 m .35244 .60301 L .3519 .60633 L 0 .668 .996 .001 k
F
.34987 .61224 m .35056 .60914 L .34982 .61291 L 0 .559 .996 0 k
F
.35056 .60914 m .35302 .59813 L .3507 .60885 L F
.35056 .60914 m .3507 .60885 L .34982 .61291 L F
.34845 .61357 m .3503 .60969 L .34996 .61041 L .5 .5 .5 1 k
F
.35001 .61249 m .35123 .60773 L .35019 .61108 L 0 .535 .996 0 k
F
.35123 .60773 m .35244 .60301 L .35097 .60828 L F
.35123 .60773 m .35097 .60828 L .35019 .61108 L F
.35001 .61249 m .35019 .61108 L .34886 .61587 L F
.34959 .61378 m .34982 .61291 L .34934 .61514 L 0 .559 .996 0 k
F
.34987 .61224 m .34982 .61291 L .34959 .61378 L F
.35044 .60804 m .35377 .58908 L .35362 .59246 L 0 .634 .996 0 k
F
.35377 .58908 m .35422 .58653 L .35391 .58962 L F
.35377 .58908 m .35391 .58962 L .35362 .59246 L F
.35362 .59246 m .35374 .5931 L .35382 .59335 L 0 .996 .996 .011 k
F
.35374 .5931 m .35654 .60707 L .35382 .59335 L F
.35382 .59335 m .35459 .59725 L .35481 .59779 L F
.35335 .58325 m .35339 .58354 L .35281 .58665 L .5 .5 .5 1 k
F
.35158 .60026 m .35375 .58899 L .35124 .60343 L 0 .996 .996 .247 k
F
.35375 .58899 m .35422 .58653 L .35377 .58908 L F
.35375 .58899 m .35377 .58908 L .35044 .60804 L F
.35481 .59779 m .35654 .60707 L .35615 .60373 L 0 .996 .996 .011 k
F
.35459 .59725 m .35654 .60707 L .35481 .59779 L F
.35867 .61491 m .35852 .61279 L .3583 .61108 L 0 .996 .996 .255 k
F
.35658 .62114 m .35678 .62004 L .35653 .62142 L 0 .842 .996 0 k
F
.35374 .60913 m .35669 .6212 L .35641 .61314 L 0 .515 .996 .038 k
F
.35582 .61846 m .35931 .60795 L .35868 .6153 L 0 .142 .996 .043 k
F
.35645 .61098 m .35931 .60795 L .35582 .61846 L 0 .173 .996 .047 k
F
.35525 .62268 m .35868 .6153 L .35809 .6206 L 0 .086 .996 .045 k
F
.35582 .61846 m .35868 .6153 L .35525 .62268 L 0 .142 .996 .043 k
F
.35615 .60373 m .35866 .61657 L .35579 .59927 L .5 .5 .5 1 k
F
.35832 .62022 m .36012 .61255 L .35778 .62352 L 0 .363 .996 0 k
F
.35888 .61811 m .36012 .61255 L .35853 .61931 L 0 .676 .996 0 k
F
.35809 .6206 m .36089 .60452 L .35755 .6241 L 0 .996 .996 .027 k
F
.36089 .60452 m .36084 .60483 L .35755 .6241 L F
.35778 .62352 m .36012 .61255 L .35955 .61739 L 0 .363 .996 0 k
F
.36105 .60361 m .36102 .60384 L .35755 .6241 L 0 .996 .996 .027 k
F
.35789 .62251 m .3607 .60752 L .36012 .61255 L 0 .676 .996 0 k
F
.36114 .60313 m .36103 .60379 L .35755 .6241 L 0 .996 .996 .027 k
F
.36008 .61081 m .3607 .60752 L .35986 .61182 L 0 .898 .996 .001 k
F
.35847 .61923 m .36128 .6023 L .3607 .60752 L F
.35755 .6241 m .35843 .61892 L .35847 .61923 L F
.35843 .61892 m .36128 .6023 L .35847 .61923 L F
.35579 .59927 m .35866 .61657 L .35829 .61202 L 0 .996 .996 .001 k
F
.35868 .6153 m .35942 .6124 L .35921 .61233 L 0 .996 .996 .283 k
F
.36128 .6023 m .3637 .61837 L .3607 .60752 L .5 .5 .5 1 k
F
.35942 .6124 m .36223 .60152 L .35921 .61233 L 0 .996 .996 .283 k
F
.36089 .60452 m .36105 .60361 L .36084 .60483 L 0 .996 .996 .027 k
F
.36105 .60361 m .36114 .60313 L .36102 .60384 L F
.36114 .60313 m .36128 .6023 L .36103 .60379 L F
.35921 .61233 m .36223 .60152 L .36185 .59775 L 0 .996 .996 .283 k
F
.35931 .60795 m .36223 .60152 L .35868 .6153 L 0 .996 .996 .162 k
F
.35866 .61657 m .36153 .61312 L .35829 .61202 L .5 .5 .5 1 k
F
.36075 .61405 m .36201 .61257 L .36153 .61312 L F
.35909 .61832 m .36201 .61257 L .35866 .61657 L 0 .194 .996 .005 k
F
.35654 .60707 m .35869 .61656 L .35615 .60373 L .5 .5 .5 1 k
F
.35866 .61657 m .35895 .61623 L .35897 .61619 L F
.35713 .60876 m .35909 .61832 L .35866 .61657 L F
.35869 .61656 m .35909 .61832 L .35872 .61652 L F
.35615 .60373 m .35708 .60834 L .35713 .60876 L F
.35708 .60834 m .35909 .61832 L .35713 .60876 L F
.35869 .61656 m .35872 .61652 L .35615 .60373 L F
.36069 .61415 m .36201 .61257 L .36075 .61405 L F
.36263 .60474 m .36313 .60841 L .36277 .60559 L 0 .996 .996 .342 k
F
.36313 .60841 m .36339 .61035 L .36322 .609 L F
.36313 .60841 m .36322 .609 L .36277 .60559 L F
.36288 .60584 m .36352 .60688 L .36305 .60674 L .5 .5 .5 1 k
F
.35985 .60676 m .36263 .60474 L .36223 .60152 L 0 .996 .996 .162 k
F
.36241 .60369 m .36254 .60406 L .36269 .60553 L .5 .5 .5 1 k
F
.36366 .61218 m .36372 .61257 L .36249 .60349 L 0 .996 .996 .342 k
F
.36425 .61663 m .36249 .60349 L .3625 .60355 L F
.36254 .60406 m .36352 .60688 L .36288 .60584 L .5 .5 .5 1 k
F
.3635 .60906 m .36356 .60941 L .36263 .60474 L 0 .824 .996 .162 k
F
.36305 .60674 m .3635 .60906 L .36263 .60474 L F
.36339 .61035 m .36361 .61187 L .36277 .60559 L 0 .996 .996 .342 k
F
.36223 .60152 m .36249 .60349 L .36242 .60322 L .5 .5 .5 1 k
F
.36263 .60474 m .36277 .60559 L .36223 .60152 L 0 .996 .996 .342 k
F
.36263 .60474 m .36289 .60604 L .36269 .60521 L F
.36289 .60604 m .36556 .61939 L .36269 .60521 L F
.36425 .61663 m .36375 .61284 L .36372 .61257 L F
.36425 .61663 m .36372 .61257 L .36366 .61218 L F
.36339 .61035 m .36425 .61663 L .36361 .61187 L F
.36425 .61663 m .36503 .62232 L .36375 .61284 L F
.36269 .60521 m .36556 .61939 L .36503 .62232 L F
.36263 .60566 m .36305 .60674 L .36253 .60453 L 0 .996 .996 .017 k
F
.36253 .60453 m .36266 .60509 L .36263 .60474 L F
.36266 .60509 m .36305 .60674 L .36263 .60474 L F
.36254 .60406 m .36288 .60584 L .36269 .60553 L .5 .5 .5 1 k
F
.36269 .60553 m .36288 .60584 L .36305 .60674 L F
.35966 .60762 m .36263 .60474 L .35985 .60676 L 0 .996 .996 .162 k
F
.35931 .60795 m .35966 .60762 L .35985 .60676 L F
.35998 .59892 m .36263 .60474 L .35931 .60795 L 0 .996 .996 .017 k
F
.36085 .60084 m .36263 .60566 L .36262 .60558 L F
.36089 .60093 m .36262 .60558 L .36253 .60453 L F
.36085 .60084 m .36262 .60558 L .36089 .60093 L F
.36046 .59807 m .36241 .60369 L .36269 .60553 L .5 .5 .5 1 k
F
.36077 .60095 m .36263 .60566 L .36085 .60084 L 0 .996 .996 .017 k
F
.36269 .60553 m .36276 .60599 L .36056 .60039 L .5 .5 .5 1 k
F
.36269 .60553 m .36056 .60039 L .36056 .60033 L F
.36087 .59944 m .36269 .60553 L .36078 .60087 L F
.35998 .59892 m .36077 .60095 L .36085 .60084 L 0 .996 .996 .017 k
F
.36087 .59944 m .36078 .60087 L .35998 .59892 L .5 .5 .5 1 k
F
.36269 .60553 m .36305 .60674 L .36276 .60599 L F
.36076 .60546 m .36352 .60688 L .36046 .59807 L .09 .018 .87 .019 k
F
.36278 .6065 m .36403 .60487 L .36352 .60688 L F
.36135 .60576 m .36257 .60513 L .36278 .6065 L F
.36257 .60513 m .36403 .60487 L .36278 .6065 L F
.36305 .60674 m .36616 .61337 L .36556 .61939 L 0 .824 .996 .162 k
F
.36076 .60546 m .36179 .60527 L .36135 .60576 L .09 .018 .87 .019 k
F
.36179 .60527 m .36257 .60513 L .36135 .60576 L F
.36305 .60674 m .36387 .61085 L .3635 .60906 L 0 .824 .996 .162 k
F
.36352 .60688 m .36616 .61337 L .36305 .60674 L 0 .368 .996 .102 k
F
.36112 .61074 m .36403 .60487 L .36076 .60546 L 0 .11 .996 .009 k
F
.36299 .60696 m .36308 .60661 L .36311 .60673 L F
.36308 .60661 m .36458 .60093 L .36311 .60673 L F
.36189 .60918 m .36357 .60378 L .36299 .60696 L F
.36112 .61074 m .36244 .60698 L .36189 .60918 L F
.36244 .60698 m .36357 .60378 L .36189 .60918 L F
.36357 .60378 m .36458 .60093 L .36299 .60696 L F
.36153 .61312 m .36415 .60266 L .36112 .61074 L 0 .479 .996 0 k
F
.36415 .60266 m .36385 .60299 L .36112 .61074 L F
.36153 .61312 m .36404 .60106 L .36405 .60307 L F
.36404 .60106 m .36516 .59568 L .36405 .60307 L F
.36201 .61257 m .36479 .59769 L .36153 .61312 L 0 .996 .996 .069 k
F
.36479 .59769 m .36516 .59568 L .36454 .59868 L F
.36479 .59769 m .36454 .59868 L .36153 .61312 L F
.36415 .60266 m .36458 .60093 L .36385 .60299 L 0 .479 .996 0 k
F
.3625 .60355 m .36249 .60349 L .36223 .60152 L 0 .996 .996 .342 k
F
.36477 .6154 m .36429 .61306 L .36356 .60941 L 0 .824 .996 .162 k
F
.36477 .6154 m .36356 .60941 L .3635 .60906 L F
.36311 .60673 m .36458 .60093 L .36403 .60487 L 0 .11 .996 .009 k
F
.36387 .61085 m .36477 .6154 L .364 .61158 L 0 .824 .996 .162 k
F
.36387 .61085 m .364 .61158 L .3635 .60906 L F
.36201 .61257 m .36422 .60031 L .36414 .60116 L 0 .996 .996 .069 k
F
.36255 .60968 m .3643 .59992 L .36201 .61257 L 0 .996 .996 .264 k
F
.3643 .59992 m .36422 .60031 L .36201 .61257 L F
.35829 .61202 m .36153 .61312 L .36112 .61074 L 0 .996 .996 .102 k
F
.35969 .61714 m .36255 .60968 L .36201 .61257 L 0 .194 .996 .005 k
F
.35909 .61832 m .3596 .61704 L .35969 .61714 L F
.3596 .61704 m .36255 .60968 L .35969 .61714 L F
.35953 .61552 m .3606 .61425 L .36061 .61422 L .5 .5 .5 1 k
F
.35897 .61619 m .35949 .61558 L .35953 .61552 L F
.35949 .61558 m .3606 .61425 L .35953 .61552 L F
.35895 .61623 m .35947 .6156 L .35897 .61619 L F
.35947 .6156 m .36069 .61415 L .35949 .61558 L F
.35947 .6156 m .35949 .61558 L .35897 .61619 L F
.35751 .62542 m .35955 .61739 L .35898 .62196 L 0 .139 .996 .008 k
F
.35957 .61788 m .36255 .60968 L .35909 .61832 L 0 .231 .996 .003 k
F
.357 .60871 m .35957 .61788 L .35717 .60986 L .5 .5 .5 1 k
F
.35422 .58653 m .35654 .60707 L .35362 .59246 L F
.35458 .59079 m .35569 .59949 L .35422 .58653 L F
.35654 .60707 m .357 .60871 L .35717 .60986 L F
.35904 .61616 m .35907 .61612 L .35654 .60707 L 0 .996 .801 .276 k
F
.35717 .60986 m .35804 .61278 L .35875 .61681 L .5 .5 .5 1 k
F
.35804 .61278 m .35957 .61788 L .35875 .61681 L F
.35695 .6095 m .35903 .61617 L .35654 .60707 L 0 .996 .801 .276 k
F
.35903 .61617 m .35904 .61616 L .35654 .60707 L F
.35473 .59102 m .35695 .6095 L .35654 .60707 L .5 .5 .5 1 k
F
.35569 .59949 m .35604 .6023 L .35446 .58858 L F
.35422 .58653 m .35472 .59074 L .35473 .59102 L F
.35472 .59074 m .35695 .6095 L .35473 .59102 L F
.35604 .6023 m .35631 .60408 L .35422 .58653 L F
.35569 .59949 m .35446 .58858 L .35447 .58871 L F
.35604 .6023 m .35695 .6095 L .35631 .60408 L F
.35943 .61745 m .36008 .61605 L .35957 .61788 L 0 .996 .801 .276 k
F
.35695 .6095 m .3575 .61066 L .35777 .61213 L F
.35911 .61643 m .35919 .61652 L .35907 .61612 L F
.35911 .61643 m .35907 .61612 L .35904 .61616 L F
.35903 .61617 m .35911 .61643 L .35904 .61616 L F
.35911 .61643 m .35957 .61788 L .35919 .61652 L F
.35777 .61213 m .35834 .61241 L .35943 .61745 L F
.3575 .61066 m .35834 .61241 L .35777 .61213 L F
.35884 .61473 m .36008 .61605 L .35943 .61745 L F
.35834 .61241 m .35906 .61391 L .35884 .61473 L F
.35906 .61391 m .36008 .61605 L .35884 .61473 L F
.35738 .61134 m .35895 .61408 L .35695 .6095 L .025 .411 .927 .125 k
F
.35895 .61408 m .36008 .61605 L .35906 .61391 L F
.35895 .61408 m .35906 .61391 L .35695 .6095 L F
.35799 .60463 m .36112 .61074 L .36076 .60546 L 0 .67 .996 .055 k
F
.35829 .61202 m .36112 .61074 L .35799 .60463 L 0 .996 .996 .102 k
F
.3582 .61277 m .3606 .61346 L .36008 .61605 L .025 .411 .927 .125 k
F
.35738 .61134 m .35794 .61171 L .3582 .61277 L F
.35545 .59381 m .35829 .61202 L .35799 .60463 L 0 .598 .996 .005 k
F
.35579 .59927 m .35829 .61202 L .35545 .59381 L 0 .996 .996 .001 k
F
.35808 .61231 m .3606 .61346 L .3582 .61277 L .025 .411 .927 .125 k
F
.35833 .61197 m .3606 .61346 L .35808 .61231 L F
.35794 .61171 m .35833 .61197 L .35808 .61231 L F
.35781 .61274 m .3606 .61346 L .35738 .61134 L 0 .008 .996 .079 k
F
.35612 .605 m .35644 .60605 L .3557 .60266 L 0 .996 .819 .267 k
F
.35835 .61237 m .36114 .61044 L .35855 .61293 L 0 .008 .996 .079 k
F
.35499 .59397 m .35738 .61134 L .35695 .6095 L .5 .5 .5 1 k
F
.35515 .59498 m .35738 .61134 L .35499 .59397 L F
.35495 .59507 m .35625 .6038 L .3559 .60048 L F
.35625 .6038 m .35738 .61134 L .35665 .60597 L F
.35625 .6038 m .35665 .60597 L .3559 .60048 L F
.3548 .59237 m .35738 .61134 L .35469 .5916 L F
.35495 .59507 m .35781 .61274 L .35738 .61134 L F
.35532 .59914 m .35635 .60478 L .35591 .6013 L F
.35635 .60478 m .3567 .60665 L .35591 .6013 L F
.35591 .6013 m .3567 .60665 L .356 .60162 L F
.3567 .60665 m .35702 .60798 L .356 .60162 L F
.3576 .61159 m .35738 .61008 L .35495 .59509 L F
.35781 .61274 m .35835 .61237 L .35855 .61293 L 0 .008 .996 .079 k
F
.3567 .60665 m .3576 .61159 L .35702 .60798 L .5 .5 .5 1 k
F
.3576 .61159 m .35781 .61274 L .35738 .61008 L F
.35855 .61293 m .35902 .61248 L .35928 .61312 L 0 .008 .996 .079 k
F
.35902 .61248 m .36114 .61044 L .35928 .61312 L F
.35826 .61359 m .36114 .61044 L .35781 .61274 L 0 0 .996 .024 k
F
.35589 .60224 m .35725 .60873 L .3571 .60883 L .5 .5 .5 1 k
F
.35626 .60377 m .35826 .61359 L .35589 .60224 L F
.35532 .59914 m .35626 .60377 L .35589 .60224 L F
.35729 .60944 m .35758 .61024 L .35532 .59914 L F
.35758 .61024 m .35758 .61024 L .35532 .59914 L F
.3557 .60266 m .35681 .60739 L .35532 .59914 L F
.35681 .60739 m .35729 .60944 L .35701 .60796 L F
.35681 .60739 m .35701 .60796 L .35532 .59914 L F
.35725 .60873 m .35826 .61359 L .3571 .60883 L F
.35758 .61024 m .35758 .61024 L .35758 .61024 L F
.35729 .60944 m .35826 .61359 L .35758 .61024 L F
.35826 .61359 m .36169 .60696 L .36114 .61044 L 0 0 .996 .024 k
F
.35906 .61272 m .36134 .60773 L .35826 .61359 L 0 .134 .996 .007 k
F
.35874 .61342 m .35906 .61272 L .35826 .61359 L F
.36134 .60773 m .36117 .60797 L .35826 .61359 L F
.35647 .60594 m .35874 .61342 L .35826 .61359 L .5 .5 .5 1 k
F
.3557 .60266 m .35624 .60458 L .35647 .60594 L F
.35624 .60458 m .35874 .61342 L .35647 .60594 L F
.34987 .61224 m .35362 .59246 L .35302 .59813 L 0 .559 .996 0 k
F
.35415 .58691 m .35458 .59079 L .35422 .58653 L 0 .996 .996 .247 k
F
.35158 .60026 m .35454 .59092 L .35415 .58691 L F
.35454 .59092 m .35458 .59079 L .35415 .58691 L F
.35181 .60042 m .35458 .59079 L .35158 .60026 L F
.35324 .59402 m .35452 .59095 L .35349 .5946 L 0 .996 .996 .146 k
F
.35452 .59095 m .35458 .59079 L .35454 .59093 L F
.35452 .59095 m .35454 .59093 L .35349 .5946 L F
.35102 .60319 m .35158 .60026 L .35044 .60804 L 0 .996 .996 .247 k
F
.35158 .60026 m .35124 .60343 L .35044 .60804 L F
.35102 .60319 m .35181 .60042 L .35158 .60026 L F
.35161 .59797 m .35324 .59402 L .35102 .60319 L 0 .996 .996 .146 k
F
.35324 .59402 m .35349 .5946 L .35102 .60319 L F
.35161 .59797 m .35495 .59507 L .35458 .59079 L F
.3522 .59246 m .35479 .59492 L .35161 .59797 L 0 .738 .996 .034 k
F
.35479 .59492 m .35495 .59507 L .35485 .59515 L F
.35479 .59492 m .35485 .59515 L .35161 .59797 L F
.35229 .59255 m .35532 .59914 L .35496 .59517 L F
.35225 .59257 m .35532 .59914 L .35229 .59255 L F
.3522 .59246 m .35496 .59517 L .35495 .59507 L F
.3522 .59246 m .35225 .59257 L .35229 .59255 L F
.35281 .58665 m .35532 .59914 L .3522 .59246 L 0 .996 .996 .015 k
F
.35091 .58712 m .35229 .58732 L .35025 .59538 L 0 .878 .996 .06 k
F
.35289 .58705 m .35492 .59835 L .35532 .59914 L 0 .996 .996 .015 k
F
.35285 .58692 m .3557 .60266 L .35289 .58705 L F
.35492 .59835 m .3557 .60266 L .35549 .60072 L F
.35492 .59835 m .35549 .60072 L .35532 .59914 L F
.35339 .58354 m .3557 .60266 L .35296 .58749 L .5 .5 .5 1 k
F
.34757 .59359 m .35063 .60151 L .35031 .59573 L 0 .614 .996 .044 k
F
.34788 .59941 m .35063 .60151 L .34757 .59359 L 0 .727 .996 .04 k
F
.35154 .58016 m .35267 .58493 L .35091 .58712 L 0 .996 .996 .13 k
F
.35161 .59238 m .35287 .58563 L .35281 .58665 L 0 .996 .996 .052 k
F
.34972 .6014 m .35165 .59177 L .35161 .59238 L F
.35165 .59177 m .35287 .58563 L .35161 .59238 L F
.34975 .60121 m .35287 .58563 L .34972 .6014 L F
.35287 .58563 m .35294 .58583 L .35281 .58665 L F
.35025 .59538 m .35042 .5947 L .34962 .60186 L 0 .996 .996 .196 k
F
.35169 .58078 m .35176 .58109 L .35171 .58085 L 0 .996 .996 .13 k
F
.35042 .5947 m .35281 .58536 L .34975 .60121 L 0 .996 .996 .196 k
F
.35281 .58536 m .35287 .58563 L .34975 .60121 L F
.35042 .5947 m .34975 .60121 L .34962 .60186 L F
.35281 .58536 m .35335 .58325 L .35287 .58563 L F
.35287 .58563 m .35335 .58325 L .35294 .58583 L 0 .996 .996 .052 k
F
.35281 .58665 m .35285 .58692 L .35289 .58705 L 0 .996 .996 .015 k
F
.35339 .58354 m .35296 .58749 L .35281 .58665 L .5 .5 .5 1 k
F
.34905 .60647 m .35281 .58665 L .3522 .59246 L 0 .526 .996 0 k
F
.34962 .60186 m .35281 .58665 L .34905 .60647 L 0 .996 .996 .052 k
F
.35025 .59538 m .35371 .58753 L .35335 .58325 L 0 .996 .996 .196 k
F
.35229 .58732 m .35282 .58954 L .35025 .59538 L 0 .878 .996 .06 k
F
.3528 .58942 m .35285 .58949 L .35282 .58954 L F
.35091 .58712 m .3541 .59101 L .35371 .58753 L F
.35267 .58493 m .35203 .58848 L .35117 .58743 L 0 .996 .996 .13 k
F
.35267 .58493 m .35117 .58743 L .35124 .58671 L F
.35266 .58494 m .35407 .59098 L .35203 .58848 L F
.35267 .58493 m .35407 .59098 L .35266 .58494 L F
.35267 .58493 m .3541 .59101 L .35407 .59098 L F
.35371 .58753 m .3543 .59178 L .35335 .58325 L .5 .5 .5 1 k
F
.3543 .59178 m .3552 .59832 L .35449 .59258 L F
.3543 .59178 m .35449 .59258 L .35335 .58325 L F
.35176 .58109 m .35345 .58833 L .35178 .58118 L 0 .996 .996 .13 k
F
.35644 .60605 m .35717 .60787 L .35624 .60458 L 0 .996 .819 .267 k
F
.35617 .60481 m .35624 .60458 L .3557 .60266 L F
.35644 .60605 m .35624 .60458 L .35617 .60481 L F
.35521 .59799 m .356 .60162 L .35495 .59509 L .5 .5 .5 1 k
F
.35532 .59914 m .356 .60162 L .35521 .59799 L F
.35532 .59914 m .35495 .59509 L .35496 .59517 L F
.35442 .59176 m .35612 .605 L .35433 .59134 L F
.35391 .58761 m .35439 .59141 L .35372 .58627 L F
.35439 .59141 m .35612 .605 L .35438 .59146 L F
.35439 .59141 m .35438 .59146 L .35372 .58627 L F
.35433 .59134 m .35503 .59667 L .35503 .59711 L F
.35503 .59667 m .35602 .60424 L .35503 .59711 L F
.3552 .59832 m .35612 .605 L .35549 .60005 L F
.35372 .58627 m .35442 .59176 L .35433 .59134 L F
.35335 .58325 m .35391 .58761 L .35372 .58627 L F
.3552 .59832 m .35549 .60005 L .35335 .58325 L F
.35371 .58753 m .35575 .60012 L .35572 .60209 L F
.35267 .58493 m .35367 .58923 L .3541 .59101 L 0 .996 .996 .13 k
F
.35367 .58923 m .35452 .59289 L .3541 .59101 L F
.35456 .59366 m .35471 .59457 L .35437 .59214 L 0 .996 .996 .324 k
F
.35432 .59193 m .35437 .59214 L .35371 .58753 L F
.35456 .59366 m .35437 .59214 L .35432 .59193 L F
.35471 .59457 m .3556 .59965 L .35495 .59547 L F
.35266 .5849 m .35365 .58916 L .35267 .58493 L 0 .996 .996 .13 k
F
.35365 .58916 m .35452 .59289 L .35367 .58923 L F
.35365 .58916 m .35367 .58923 L .35267 .58493 L F
.35471 .59457 m .35495 .59547 L .35454 .59285 L 0 .996 .996 .324 k
F
.35437 .59214 m .35454 .59285 L .35371 .58753 L F
.35471 .59457 m .35454 .59285 L .35437 .59214 L F
.3541 .59101 m .35456 .59366 L .35432 .59193 L F
.3541 .59101 m .35432 .59193 L .35371 .58753 L F
.35247 .58412 m .35357 .58883 L .35253 .58433 L 0 .996 .996 .13 k
F
.35357 .58883 m .35452 .59289 L .35365 .58916 L F
.35357 .58883 m .35365 .58916 L .35253 .58433 L F
.35575 .60012 m .35658 .60529 L .35572 .60209 L .5 .5 .5 1 k
F
.3556 .59965 m .35658 .60529 L .35512 .59624 L 0 .996 .996 .324 k
F
.3556 .59965 m .35512 .59624 L .35507 .59594 L F
.35495 .59547 m .35507 .59594 L .35371 .58753 L F
.3556 .59965 m .35507 .59594 L .35495 .59547 L F
.35495 .59507 m .35496 .59517 L .35495 .59507 L 0 .738 .996 .034 k
F
.35496 .59517 m .35495 .59509 L .35495 .59507 L .5 .5 .5 1 k
F
.35469 .5916 m .35515 .59498 L .35499 .59397 L F
.35458 .59079 m .3548 .59237 L .35469 .5916 L F
.35494 .59495 m .3559 .60048 L .35458 .59079 L F
.35495 .59507 m .3559 .60048 L .35494 .59495 L F
.3541 .59101 m .35711 .60271 L .35658 .60529 L 0 .996 .996 .324 k
F
.35438 .59261 m .35452 .59289 L .35415 .59131 L 0 .996 .715 .714 k
F
.35438 .59261 m .35415 .59131 L .35154 .58016 L F
.35183 .58765 m .35438 .59261 L .35154 .58016 L F
.3519 .58776 m .35365 .59045 L .3519 .58779 L F
.35345 .58833 m .35452 .59289 L .35346 .58837 L 0 .996 .996 .13 k
F
.35365 .59045 m .35499 .59253 L .35365 .59047 L 0 .996 .715 .714 k
F
.35365 .59045 m .35365 .59047 L .3519 .58779 L F
.35452 .59289 m .35524 .59564 L .35483 .59396 L 0 .628 .996 .146 k
F
.35452 .59289 m .35483 .59396 L .3541 .59101 L F
.35404 .59196 m .35429 .59211 L .35452 .59289 L 0 .996 .715 .714 k
F
.35429 .59211 m .35499 .59253 L .35452 .59289 L F
.35482 .58782 m .35672 .57888 L .35478 .58811 L .5 .5 .5 1 k
F
.35326 .59044 m .35365 .59047 L .35404 .59196 L 0 .996 .715 .714 k
F
.35286 .58965 m .3535 .59032 L .35326 .59044 L F
.3535 .59032 m .35365 .59047 L .35326 .59044 L F
.35365 .59047 m .35395 .59093 L .35404 .59196 L F
.35395 .59093 m .35499 .59253 L .35429 .59211 L F
.35395 .59093 m .35429 .59211 L .35404 .59196 L F
.35483 .59396 m .35503 .59465 L .3541 .59101 L 0 .628 .996 .146 k
F
.35524 .59564 m .35505 .59474 L .35483 .59396 L F
.35505 .59474 m .35503 .59465 L .35483 .59396 L F
.3519 .58779 m .35303 .58951 L .35286 .58965 L 0 .996 .715 .714 k
F
.35303 .58951 m .35365 .59047 L .35286 .58965 L F
.35183 .58765 m .3519 .58776 L .3519 .58779 L F
.34851 .60957 m .3522 .59246 L .35161 .59797 L 0 .366 .996 0 k
F
.34905 .60647 m .3522 .59246 L .34851 .60957 L 0 .526 .996 0 k
F
.35215 .59349 m .35499 .59253 L .35183 .58765 L .016 0 .996 0 k
F
.35215 .59349 m .35553 .58973 L .35499 .59253 L F
.35254 .59658 m .35553 .58973 L .35215 .59349 L 0 .135 .996 .009 k
F
.35254 .59658 m .35611 .58492 L .35553 .58973 L F
.35373 .59386 m .35485 .58965 L .35254 .59658 L 0 .314 .996 .001 k
F
.35301 .59656 m .35373 .59386 L .35254 .59658 L F
.35485 .58965 m .35611 .58492 L .35463 .58976 L F
.35485 .58965 m .35463 .58976 L .35254 .59658 L F
.35489 .5895 m .35672 .57888 L .35611 .58492 L F
.35478 .58811 m .35672 .57888 L .35489 .5895 L F
.35837 .58831 m .36161 .58188 L .36115 .58956 L 0 .213 .996 .072 k
F
.36161 .58188 m .3618 .5815 L .36176 .58202 L F
.36161 .58188 m .36176 .58202 L .36115 .58956 L F
.36056 .60033 m .36056 .60039 L .35998 .59892 L .5 .5 .5 1 k
F
.35774 .59524 m .36076 .60546 L .36046 .59807 L 0 .55 .996 .043 k
F
.36115 .58956 m .36408 .58365 L .36046 .59961 L 0 .996 .996 .178 k
F
.3609 .59833 m .36408 .58365 L .36345 .59105 L 0 .163 .996 .014 k
F
.36046 .59961 m .36102 .59711 L .3609 .59833 L F
.36102 .59711 m .36408 .58365 L .3609 .59833 L F
.3618 .5815 m .36246 .58267 L .36115 .58956 L 0 .648 .996 .021 k
F
.36115 .58956 m .36185 .58887 L .36193 .58798 L 0 .996 .996 .178 k
F
.36405 .60307 m .36516 .59568 L .36458 .60093 L 0 .479 .996 0 k
F
.36414 .60116 m .36571 .59209 L .36516 .59568 L 0 .996 .996 .069 k
F
.36422 .60031 m .36571 .59209 L .36414 .60116 L F
.36458 .60093 m .36478 .60048 L .36403 .60487 L 0 .753 .996 .103 k
F
.36478 .60048 m .36652 .59645 L .36431 .60401 L F
.36652 .59645 m .36685 .59567 L .36656 .59664 L F
.36652 .59645 m .36656 .59664 L .36431 .60401 L F
.36685 .59567 m .36694 .59591 L .36431 .60401 L F
.36571 .59209 m .3658 .59279 L .36516 .59568 L 0 .996 .996 .01 k
F
.36681 .60459 m .37019 .59699 L .3696 .60379 L 0 .156 .996 .058 k
F
.37019 .59699 m .37021 .59696 L .3702 .597 L F
.37019 .59699 m .3702 .597 L .3696 .60379 L F
.36904 .61766 m .37034 .61056 L .36874 .61875 L 0 .996 .996 .01 k
F
.36723 .62751 m .37041 .60876 L .36985 .61323 L F
.37023 .60989 m .3706 .60762 L .37013 .61043 L 0 .996 .996 .017 k
F
.37041 .60876 m .37091 .6058 L .36985 .61323 L 0 .996 .996 .01 k
F
.3706 .60762 m .37072 .60692 L .37057 .60784 L 0 .996 .996 .017 k
F
.3706 .60762 m .37057 .60784 L .36723 .62751 L F
.36776 .62469 m .37023 .60989 L .36723 .62751 L F
.37023 .60989 m .37013 .61043 L .36723 .62751 L F
.37072 .60692 m .37069 .60707 L .36723 .62751 L F
.37077 .6066 m .37067 .60721 L .36723 .62751 L F
.37107 .60329 m .37103 .60371 L .36781 .62437 L .5 .5 .5 1 k
F
.36781 .62436 m .36781 .62437 L .36776 .62469 L F
.37107 .60329 m .36781 .62437 L .36781 .62436 L F
.37021 .59696 m .37101 .59984 L .3696 .60379 L F
.37072 .60692 m .37077 .6066 L .37069 .60707 L 0 .996 .996 .017 k
F
.37077 .6066 m .37091 .6058 L .37067 .60721 L F
.36833 .61996 m .37108 .60321 L .36776 .62469 L .5 .5 .5 1 k
F
.37108 .60321 m .37107 .60329 L .36776 .62469 L F
.36985 .61323 m .37091 .6058 L .37034 .61056 L 0 .996 .996 .01 k
F
.37118 .6027 m .37148 .6008 L .37122 .6031 L 0 .996 .996 .017 k
F
.36776 .62469 m .37118 .6027 L .37091 .6058 L F
.37113 .60289 m .37148 .6008 L .37106 .60347 L .5 .5 .5 1 k
F
.37164 .61016 m .3717 .60987 L .37114 .60757 L 0 .996 .996 .359 k
F
.37229 .611 m .37292 .61582 L .37255 .61042 L 0 .991 .996 .122 k
F
.37275 .61328 m .37354 .61294 L .37255 .61042 L 0 .641 .996 .04 k
F
.37292 .61582 m .37354 .61294 L .37275 .61328 L F
.37116 .60741 m .37129 .60653 L .37114 .60748 L 0 .996 .996 .359 k
F
.37148 .6008 m .3738 .62328 L .37091 .6058 L .5 .5 .5 1 k
F
.3737 .60625 m .37427 .60335 L .37374 .60618 L 0 .231 .996 .004 k
F
.37193 .60516 m .37314 .61521 L .37307 .61626 L .5 .5 .5 1 k
F
.37191 .60451 m .37272 .61139 L .37193 .60516 L F
.37272 .61139 m .37297 .61353 L .3727 .61153 L F
.37297 .61353 m .37295 .61367 L .3727 .61153 L F
.37169 .61065 m .37267 .61644 L .37265 .61666 L F
.37159 .60996 m .37267 .61644 L .37169 .61065 L F
.37374 .60618 m .37406 .60612 L .37324 .60715 L 0 .214 .996 .061 k
F
.37406 .60612 m .37409 .60622 L .37324 .60715 L F
.37421 .60609 m .37432 .60667 L .37324 .60715 L F
.37195 .60056 m .37222 .60328 L .37148 .6008 L .5 .5 .5 1 k
F
.37222 .60328 m .37425 .62445 L .37187 .60413 L F
.37222 .60328 m .37187 .60413 L .37148 .6008 L F
.37272 .61139 m .3727 .61153 L .37193 .60516 L F
.37195 .60056 m .37474 .62383 L .37425 .62445 L F
.37236 .60383 m .37528 .62064 L .37474 .62383 L 0 .996 .996 .353 k
F
.37279 .60624 m .37303 .60766 L .37236 .60383 L 0 .962 .996 .172 k
F
.37236 .60383 m .3727 .60663 L .37213 .60201 L 0 .996 .996 .353 k
F
.37236 .60383 m .37213 .60201 L .37195 .60056 L F
.3727 .60663 m .37278 .60745 L .37195 .60056 L F
.37148 .6008 m .37191 .60451 L .37193 .60516 L .5 .5 .5 1 k
F
.37118 .6027 m .37122 .6031 L .37091 .6058 L 0 .996 .996 .017 k
F
.37113 .60289 m .37103 .60371 L .37107 .60329 L .5 .5 .5 1 k
F
.37108 .60321 m .37113 .60289 L .37107 .60329 L F
.36994 .61018 m .37148 .60309 L .37118 .60263 L F
.36833 .61996 m .37025 .6097 L .36994 .61018 L F
.37091 .6058 m .37159 .60996 L .37169 .61065 L F
.37249 .61582 m .37252 .61583 L .37249 .61587 L 0 .996 .996 .058 k
F
.37249 .61582 m .37294 .61856 L .37252 .61583 L F
.37116 .60741 m .37114 .60748 L .37058 .61102 L 0 .996 .996 .359 k
F
.37116 .60741 m .37058 .61102 L .3706 .61094 L F
.37068 .61058 m .37116 .60741 L .3706 .61094 L F
.37051 .61018 m .37088 .60824 L .37074 .60864 L .5 .5 .5 1 k
F
.37091 .6058 m .37337 .62113 L .37034 .61056 L F
.37025 .6097 m .37148 .60309 L .36994 .61018 L F
.37092 .6048 m .37183 .60105 L .37102 .60555 L 0 .996 .996 .24 k
F
.37148 .60309 m .37195 .60056 L .37118 .60263 L .5 .5 .5 1 k
F
.37183 .60105 m .37184 .60118 L .37102 .60555 L 0 .996 .996 .24 k
F
.36894 .61292 m .37092 .6048 L .36833 .61996 L F
.37183 .60105 m .37195 .60056 L .37184 .60118 L F
.37092 .6048 m .37102 .60555 L .36833 .61996 L F
.36894 .61292 m .37236 .60383 L .37195 .60056 L F
.36962 .61014 m .37002 .61005 L .36962 .61111 L 0 .996 .996 .073 k
F
.36962 .60982 m .37002 .61005 L .36962 .61014 L F
.36962 .60982 m .37236 .60383 L .37002 .61005 L F
.3696 .60379 m .37045 .6038 L .36962 .60982 L F
.37045 .6038 m .37236 .60383 L .36962 .60982 L F
.3696 .60379 m .37265 .60614 L .37236 .60383 L F
.37265 .60614 m .37279 .60624 L .37236 .60383 L F
.37118 .60263 m .37195 .60056 L .37148 .6008 L .5 .5 .5 1 k
F
.37089 .59924 m .37324 .60715 L .37091 .59947 L F
.37279 .60624 m .37316 .60839 L .37303 .60766 L 0 .962 .996 .172 k
F
.37258 .60548 m .37272 .60584 L .37279 .60624 L .5 .5 .5 1 k
F
.37272 .60584 m .37324 .60715 L .37279 .60624 L F
.37223 .60423 m .37254 .60512 L .37258 .60548 L F
.37254 .60512 m .37324 .60715 L .37258 .60548 L F
.3727 .60663 m .37336 .61219 L .37278 .60745 L 0 .996 .996 .353 k
F
.37336 .61219 m .37474 .62383 L .37343 .61287 L F
.37336 .61219 m .37343 .61287 L .37278 .60745 L F
.37091 .59947 m .37246 .60458 L .37223 .60423 L .5 .5 .5 1 k
F
.37246 .60458 m .37324 .60715 L .37223 .60423 L F
.37021 .59696 m .37089 .59924 L .37091 .59947 L F
.37101 .59984 m .37279 .60624 L .37041 .60441 L F
.37101 .59984 m .37041 .60441 L .3696 .60379 L F
.37279 .60624 m .37587 .61447 L .37528 .62064 L 0 .962 .996 .172 k
F
.37324 .60715 m .37361 .60818 L .37279 .60624 L 0 .398 .996 .106 k
F
.37361 .60818 m .37587 .61447 L .37381 .60896 L F
.37361 .60818 m .37381 .60896 L .37279 .60624 L F
.37369 .60617 m .37374 .60618 L .37366 .60634 L .184 .017 .55 .018 k
F
.37369 .60617 m .37366 .60634 L .37324 .60715 L F
.37051 .60538 m .37324 .60715 L .37079 .59891 L F
.37051 .60538 m .37079 .59891 L .37041 .59762 L F
.37229 .60653 m .37276 .60594 L .37247 .60665 L F
.37051 .60538 m .37269 .60592 L .37229 .60653 L F
.37269 .60592 m .37276 .60594 L .37229 .60653 L F
.37292 .60694 m .37369 .60617 L .37324 .60715 L F
.37247 .60665 m .37285 .6065 L .37292 .60694 L F
.37285 .6065 m .37369 .60617 L .37292 .60694 L F
.37276 .60594 m .37369 .60617 L .37247 .60665 L F
.37085 .61204 m .37374 .60618 L .37051 .60538 L 0 .231 .996 .004 k
F
.37333 .60702 m .37381 .60451 L .3737 .60625 L F
.3729 .60788 m .37323 .60665 L .37333 .60702 L F
.37323 .60665 m .37381 .60451 L .37333 .60702 L F
.37085 .61204 m .37281 .60705 L .3729 .60788 L F
.37281 .60706 m .37381 .60451 L .3729 .60788 L F
.37281 .60705 m .37281 .60705 L .37281 .60706 L F
.37281 .60705 m .37381 .60451 L .37281 .60706 L F
.37316 .60839 m .37332 .60936 L .37303 .60766 L 0 .962 .996 .172 k
F
.37381 .60451 m .37427 .60335 L .3737 .60625 L 0 .231 .996 .004 k
F
.37125 .6159 m .37427 .60335 L .37085 .61204 L 0 .801 .996 0 k
F
.37363 .60472 m .37482 .59912 L .3738 .60528 L F
.37316 .60839 m .37528 .62064 L .37332 .60936 L 0 .962 .996 .172 k
F
.37125 .6159 m .37363 .60472 L .3738 .60528 L 0 .801 .996 0 k
F
.37171 .61677 m .37482 .59912 L .37125 .6159 L 0 .996 .996 .01 k
F
.37381 .60388 m .37539 .59414 L .3739 .60437 L F
.37506 .59635 m .37502 .59645 L .37445 .59993 L .5 .5 .5 1 k
F
.37171 .61677 m .37363 .60497 L .3739 .60437 L 0 .996 .996 .01 k
F
.37363 .60497 m .37381 .60388 L .37385 .60411 L F
.37363 .60497 m .37385 .60411 L .3739 .60437 L F
.3696 .60379 m .36962 .61111 L .36894 .61292 L 0 .996 .996 .073 k
F
.3701 .61178 m .37034 .61056 L .36966 .61565 L 0 .846 .996 .001 k
F
.36634 .61283 m .36737 .61578 L .36731 .61561 L 0 .996 .996 .151 k
F
.36616 .61337 m .3696 .60379 L .36894 .61292 L 0 .202 .996 .061 k
F
.36811 .61001 m .37125 .6159 L .37085 .61204 L 0 .77 .996 .039 k
F
.36969 .6155 m .36978 .61511 L .3694 .61808 L 0 .471 .996 0 k
F
.36731 .61561 m .36821 .6182 L .36813 .61795 L 0 .996 .996 .151 k
F
.36737 .61578 m .36821 .6182 L .36731 .61561 L F
.36556 .61939 m .36894 .61292 L .36833 .61996 L 0 .184 .996 .069 k
F
.36616 .61337 m .36894 .61292 L .36556 .61939 L 0 .202 .996 .061 k
F
.36848 .61523 m .37125 .6159 L .36811 .61001 L 0 .996 .996 .126 k
F
.36969 .6155 m .3694 .61808 L .36922 .61952 L 0 .471 .996 0 k
F
.36863 .61527 m .36902 .61546 L .36902 .61536 L 0 .996 .996 .126 k
F
.36863 .6153 m .36978 .61585 L .36863 .61527 L F
.36978 .61585 m .37171 .61677 L .36978 .61583 L F
.36978 .61585 m .36978 .61583 L .36863 .61527 L F
.3675 .59418 m .37021 .59696 L .36681 .60459 L 0 .527 .996 .045 k
F
.36403 .60487 m .3675 .59418 L .36681 .60459 L 0 .221 .996 .062 k
F
.36685 .59567 m .3675 .59418 L .36694 .59591 L 0 .753 .996 .103 k
F
.36478 .60048 m .36431 .60401 L .36403 .60487 L F
.36458 .60093 m .3678 .60252 L .3675 .59418 L F
.36565 .61085 m .36627 .61263 L .36634 .61283 L 0 .996 .996 .151 k
F
.36681 .60459 m .3696 .60379 L .36616 .61337 L 0 .156 .996 .058 k
F
.36516 .59568 m .3678 .60252 L .36458 .60093 L 0 .538 .996 .02 k
F
.36669 .59965 m .36811 .61001 L .3678 .60252 L F
.36516 .59568 m .36614 .60045 L .36669 .59965 L F
.36614 .60045 m .36811 .61001 L .36669 .59965 L F
.36311 .6053 m .36339 .60445 L .36255 .60968 L 0 .996 .996 .18 k
F
.36577 .59301 m .3679 .60896 L .36532 .59643 L 0 .996 .996 .01 k
F
.3658 .59279 m .36532 .59643 L .36516 .59568 L F
.36255 .60968 m .36609 .5962 L .36571 .59209 L 0 .996 .996 .264 k
F
.36339 .60445 m .3636 .6038 L .36352 .60426 L 0 .996 .996 .18 k
F
.3636 .6038 m .36578 .59715 L .36352 .60426 L F
.36352 .60426 m .36578 .59715 L .3642 .60327 L F
.36339 .60445 m .3642 .60327 L .36255 .60968 L F
.3658 .59279 m .36811 .61001 L .3679 .60896 L 0 .996 .996 .01 k
F
.3658 .59279 m .3679 .60896 L .36577 .59301 L F
.36609 .5962 m .36848 .61523 L .36579 .59275 L .5 .5 .5 1 k
F
.3658 .59279 m .36848 .61523 L .36811 .61001 L 0 .996 .996 .01 k
F
.36579 .59275 m .36848 .61523 L .3658 .59279 L F
.3689 .61805 m .37171 .61677 L .36848 .61523 L .044 0 .996 0 k
F
.36652 .59964 m .3689 .61805 L .36848 .61523 L .5 .5 .5 1 k
F
.36653 .59968 m .3689 .61805 L .36652 .59964 L F
.36651 .59953 m .3689 .61805 L .36649 .5994 L F
.36653 .59962 m .36657 .59995 L .36641 .59876 L F
.36657 .59995 m .3689 .61805 L .36651 .59953 L F
.36657 .59995 m .36651 .59953 L .36641 .59876 L F
.36902 .61536 m .37171 .61677 L .37125 .6159 L 0 .996 .996 .126 k
F
.36902 .61546 m .37171 .61677 L .36902 .61536 L F
.36811 .61001 m .37085 .61204 L .3678 .60252 L 0 .77 .996 .039 k
F
.36649 .5994 m .36653 .59968 L .36652 .59964 L .5 .5 .5 1 k
F
.36641 .59876 m .36651 .59953 L .36649 .5994 L F
.36609 .5962 m .36653 .59962 L .36641 .59876 L F
.36648 .59991 m .36863 .61602 L .36609 .5962 L F
.36848 .61523 m .36863 .6153 L .36863 .61527 L 0 .996 .996 .126 k
F
.36863 .61602 m .3689 .61805 L .36863 .61595 L .5 .5 .5 1 k
F
.36863 .61602 m .36863 .61595 L .36609 .5962 L F
.37452 .59961 m .37445 .59993 L .37171 .61677 L F
.37222 .61511 m .37412 .60254 L .37171 .61677 L F
.37412 .60254 m .37399 .60287 L .37171 .61677 L F
.37002 .61754 m .37222 .61511 L .37171 .61677 L .044 0 .996 0 k
F
.3689 .61805 m .36988 .61717 L .37002 .61754 L F
.36991 .61724 m .37222 .61511 L .37002 .61754 L F
.36995 .61712 m .37222 .61511 L .36991 .61724 L F
.3738 .60528 m .37482 .59912 L .37427 .60335 L 0 .801 .996 0 k
F
.3739 .60437 m .37539 .59414 L .37482 .59912 L 0 .996 .996 .01 k
F
.37482 .59912 m .37749 .60432 L .37427 .60335 L 0 .542 .996 .028 k
F
.37421 .60609 m .37651 .60569 L .37432 .60667 L 0 .214 .996 .061 k
F
.37694 .60325 m .37783 .61165 L .37749 .60432 L 0 .542 .996 .028 k
F
.37482 .59912 m .37616 .60468 L .37694 .60325 L F
.37616 .60468 m .37783 .61165 L .37694 .60325 L F
.37539 .59414 m .37783 .61165 L .37496 .59969 L 0 .996 .996 .011 k
F
.37539 .59414 m .37496 .59969 L .37482 .59912 L F
.37539 .59414 m .3757 .59656 L .37574 .59661 L F
.37588 .59481 m .3757 .59656 L .37539 .59414 L .5 .5 .5 1 k
F
.37539 .59419 m .37574 .59527 L .37539 .59414 L F
.37222 .61511 m .37565 .59581 L .37539 .59419 L F
.37565 .59581 m .37574 .59527 L .37539 .59419 L F
.37276 .61177 m .37457 .60174 L .37222 .61511 L 0 .996 .996 .302 k
F
.37457 .60174 m .3745 .60227 L .37222 .61511 L F
.37406 .60612 m .37421 .60609 L .37409 .60622 L 0 .214 .996 .061 k
F
.37651 .60217 m .37822 .61675 L .37783 .61165 L 0 .996 .996 .011 k
F
.37574 .59661 m .37639 .60191 L .37651 .60217 L F
.37639 .60191 m .37822 .61675 L .37651 .60217 L F
.37457 .60174 m .37586 .59462 L .3745 .60227 L 0 .996 .996 .302 k
F
.3757 .59656 m .37636 .60184 L .37574 .59661 L 0 .996 .996 .011 k
F
.37636 .60184 m .37822 .61675 L .37639 .60191 L F
.37636 .60184 m .37639 .60191 L .37574 .59661 L F
.37588 .59481 m .37643 .59998 L .3757 .59656 L .5 .5 .5 1 k
F
.37643 .59998 m .37822 .61675 L .37636 .60184 L F
.37643 .59998 m .37636 .60184 L .3757 .59656 L F
.3783 .61674 m .3786 .61677 L .37859 .61669 L 0 .996 .996 .225 k
F
.37822 .61675 m .37831 .61675 L .3783 .61674 L F
.37831 .61675 m .3786 .61677 L .3783 .61674 L F
.37627 .59803 m .3763 .59823 L .37589 .59484 L .5 .5 .5 1 k
F
.37822 .61675 m .381 .6163 L .37783 .61165 L 0 .996 .996 .225 k
F
.3763 .59823 m .37707 .60526 L .37594 .59536 L .5 .5 .5 1 k
F
.37707 .60526 m .37726 .60709 L .37594 .59536 L F
.37955 .61835 m .37949 .61851 L .37894 .61927 L 0 0 .996 .011 k
F
.37894 .61927 m .38017 .6176 L .37999 .61827 L F
.37865 .61954 m .37893 .61917 L .37894 .61927 L F
.37783 .61165 m .38057 .61295 L .37749 .60432 L 0 .865 .996 .047 k
F
.37783 .61165 m .381 .6163 L .38057 .61295 L F
.37955 .61835 m .37966 .61821 L .37949 .61851 L 0 0 .996 .011 k
F
.37966 .61821 m .37962 .61835 L .37949 .61851 L F
.37911 .62048 m .38198 .61517 L .37865 .61954 L 0 .118 .996 .007 k
F
.37627 .59803 m .37911 .62048 L .37865 .61954 L .5 .5 .5 1 k
F
.38108 .61684 m .38165 .61411 L .3813 .61643 L 0 .118 .996 .007 k
F
.37911 .62048 m .38077 .61632 L .38108 .61684 L F
.38077 .61632 m .38165 .61411 L .38108 .61684 L F
.38165 .61411 m .38252 .61195 L .3813 .61643 L F
.3796 .62027 m .38252 .61195 L .37911 .62048 L 0 .322 .996 .001 k
F
.37684 .60238 m .3796 .62027 L .37911 .62048 L .5 .5 .5 1 k
F
.37669 .60118 m .37694 .6028 L .37684 .60238 L F
.37694 .6028 m .3796 .62027 L .37684 .60238 L F
.37712 .60413 m .3772 .60468 L .37669 .60118 L 0 .996 .996 .996 k
F
.3772 .60468 m .37933 .61853 L .37694 .60282 L F
.3772 .60468 m .37694 .60282 L .37669 .60118 L F
.37933 .61853 m .37932 .61847 L .37669 .60118 L F
.38021 .61905 m .38009 .6185 L .3796 .62027 L 0 .667 .996 0 k
F
.37933 .61853 m .3796 .62027 L .37932 .61847 L 0 .996 .996 .996 k
F
.3801 .61883 m .38205 .61158 L .38159 .6146 L 0 .322 .996 .001 k
F
.3796 .62027 m .38005 .61867 L .3801 .61883 L F
.38005 .61867 m .38205 .61158 L .3801 .61883 L F
.37746 .60638 m .38009 .61949 L .3796 .62027 L 0 .996 .996 .996 k
F
.37768 .60702 m .38009 .61949 L .37746 .60638 L F
.37712 .60413 m .37768 .60702 L .37746 .60638 L F
.37754 .60692 m .37777 .60803 L .37712 .60413 L 0 .996 .996 .589 k
F
.37777 .60803 m .37924 .61529 L .37769 .60712 L F
.37777 .60803 m .37769 .60712 L .37712 .60413 L F
.37924 .61529 m .37932 .61552 L .37712 .60413 L F
.37924 .61529 m .3797 .61754 L .37932 .61552 L F
.3797 .61754 m .38009 .61949 L .37975 .61769 L F
.3797 .61754 m .37975 .61769 L .37932 .61552 L F
.38021 .61905 m .3818 .61288 L .38009 .6185 L 0 .667 .996 0 k
F
.3818 .61288 m .38141 .61383 L .38009 .6185 L F
.3806 .61843 m .38203 .61143 L .38019 .61907 L 0 .99 .996 .006 k
F
.3812 .61519 m .38247 .60881 L .38194 .61232 L 0 .667 .996 0 k
F
.38009 .61949 m .38056 .61738 L .38062 .61744 L F
.38046 .61793 m .38045 .61788 L .38019 .61907 L 0 .99 .996 .006 k
F
.38062 .61744 m .38106 .61516 L .3812 .61519 L 0 .667 .996 0 k
F
.38203 .61143 m .38045 .61788 L .38046 .61793 L 0 .99 .996 .006 k
F
.38056 .61738 m .38106 .61516 L .38062 .61744 L 0 .667 .996 0 k
F
.38106 .61516 m .38247 .60881 L .3812 .61519 L F
.38203 .61143 m .38166 .61247 L .38045 .61788 L 0 .99 .996 .006 k
F
.37963 .61681 m .37975 .61681 L .37962 .61676 L 0 .996 .996 .225 k
F
.37975 .61681 m .37974 .61677 L .37962 .61676 L F
.38022 .61922 m .38019 .61907 L .38009 .61949 L 0 .99 .996 .006 k
F
.3806 .61843 m .38019 .61907 L .38022 .61922 L F
.37876 .61153 m .3806 .61843 L .37915 .61482 L 0 .996 .996 .589 k
F
.37754 .60692 m .37876 .61153 L .37915 .61482 L F
.37798 .60948 m .37919 .61364 L .37801 .60882 L 0 .996 .881 .36 k
F
.37798 .60948 m .37801 .60882 L .37754 .60692 L F
.37919 .61364 m .37943 .61405 L .37754 .60692 L F
.37919 .61364 m .38018 .617 L .37943 .61405 L F
.38018 .617 m .3806 .61843 L .38023 .61705 L F
.38018 .617 m .38023 .61705 L .37943 .61405 L F
.38205 .61158 m .38307 .60795 L .38159 .6146 L 0 .322 .996 .001 k
F
.3818 .61288 m .38307 .60795 L .38141 .61383 L 0 .667 .996 0 k
F
.3811 .61701 m .38233 .60991 L .3806 .61843 L 0 .996 .996 .03 k
F
.38247 .60881 m .38363 .60364 L .38194 .61232 L 0 .667 .996 0 k
F
.38203 .61143 m .38363 .60364 L .38166 .61247 L 0 .99 .996 .006 k
F
.3806 .61843 m .38286 .60629 L .38225 .61033 L F
.38233 .60991 m .38198 .611 L .3806 .61843 L 0 .996 .996 .03 k
F
.37892 .6127 m .3811 .61701 L .3806 .61843 L 0 .996 .881 .36 k
F
.37798 .60948 m .37877 .61139 L .37892 .6127 L F
.3788 .61166 m .3811 .61701 L .37892 .6127 L F
.37895 .61183 m .3811 .61701 L .3788 .61166 L F
.37842 .61143 m .38014 .615 L .37798 .60948 L .072 .65 .87 .132 k
F
.37877 .61139 m .37895 .61183 L .3788 .61166 L 0 .996 .881 .36 k
F
.38014 .615 m .38025 .61502 L .37798 .60948 L .072 .65 .87 .132 k
F
.38087 .61654 m .38074 .61614 L .37798 .60948 L F
.38014 .615 m .38087 .61654 L .38025 .61502 L F
.38087 .61654 m .3811 .61701 L .38074 .61614 L F
.38163 .61483 m .38262 .60841 L .3811 .61701 L 0 .996 .996 .052 k
F
.38286 .60629 m .38418 .59922 L .38225 .61033 L 0 .99 .996 .006 k
F
.38233 .60991 m .38418 .59922 L .38198 .611 L 0 .996 .996 .03 k
F
.3811 .61701 m .38314 .60456 L .38234 .60985 L F
.38262 .60841 m .38233 .6095 L .3811 .61701 L 0 .996 .996 .052 k
F
.37891 .61245 m .38163 .61483 L .3811 .61701 L .072 .65 .87 .132 k
F
.37842 .61143 m .37885 .61188 L .37891 .61245 L F
.37885 .61188 m .38004 .61315 L .37891 .61245 L F
.37889 .61209 m .38129 .61449 L .37842 .61143 L 0 .171 .996 .106 k
F
.38004 .61315 m .38163 .61483 L .37992 .61334 L .072 .65 .87 .132 k
F
.38129 .61449 m .38103 .6142 L .37842 .61143 L 0 .171 .996 .106 k
F
.37749 .60432 m .38057 .61295 L .3802 .60697 L 0 .605 .996 .04 k
F
.3794 .61061 m .38139 .61107 L .37889 .61209 L 0 .149 .996 .07 k
F
.38314 .60456 m .38474 .59471 L .38234 .60985 L 0 .996 .996 .03 k
F
.38262 .60841 m .38474 .59471 L .38233 .6095 L 0 .996 .996 .052 k
F
.38159 .6146 m .38307 .60795 L .38252 .61195 L 0 .322 .996 .001 k
F
.38194 .61232 m .38363 .60364 L .38307 .60795 L 0 .667 .996 0 k
F
.38225 .61033 m .38418 .59922 L .38363 .60364 L 0 .99 .996 .006 k
F
.38234 .60985 m .38474 .59471 L .38418 .59922 L 0 .996 .996 .03 k
F
.38194 .6128 m .38473 .59391 L .38473 .59483 L 0 .996 .996 .052 k
F
.38163 .61483 m .38195 .61267 L .38194 .6128 L F
.38195 .61267 m .38473 .59391 L .38194 .6128 L F
.38139 .61107 m .38203 .61122 L .38109 .61153 L 0 .149 .996 .07 k
F
.38203 .61122 m .38217 .61126 L .38202 .6113 L F
.38203 .61122 m .38202 .6113 L .38109 .61153 L F
.38217 .61126 m .38416 .59779 L .38163 .61483 L .5 .5 .5 1 k
F
.38139 .61107 m .38109 .61153 L .37889 .61209 L 0 .149 .996 .07 k
F
.38004 .61315 m .37992 .61334 L .37891 .61245 L .072 .65 .87 .132 k
F
.37749 .60432 m .3802 .60697 L .37718 .5956 L 0 .605 .996 .04 k
F
.37774 .60237 m .37843 .60817 L .37794 .60411 L 0 .996 .996 .663 k
F
.37843 .60817 m .37889 .61209 L .37849 .60877 L F
.37843 .60817 m .37849 .60877 L .37794 .60411 L F
.38129 .61449 m .38163 .61483 L .38103 .6142 L 0 .171 .996 .106 k
F
.37804 .60494 m .3794 .61061 L .37889 .61209 L 0 .996 .996 .663 k
F
.37648 .59183 m .37818 .60273 L .37804 .60494 L F
.37818 .60273 m .3794 .61061 L .37804 .60494 L F
.37692 .59433 m .37704 .59539 L .37648 .59183 L 0 .996 .996 .234 k
F
.37648 .59183 m .37683 .59472 L .3769 .59547 L 0 .996 .996 .663 k
F
.37643 .59143 m .37694 .59583 L .37617 .58936 L F
.37648 .59183 m .37694 .59583 L .37642 .59135 L F
.37841 .61737 m .3784 .61732 L .37606 .59641 L .5 .5 .5 1 k
F
.37841 .61737 m .37606 .59641 L .37606 .59642 L F
.37841 .61737 m .37594 .59535 L .37594 .59536 L F
.37593 .59527 m .37865 .61954 L .37822 .61675 L F
.37586 .59462 m .37594 .59535 L .37593 .59527 L F
.37594 .59535 m .37865 .61954 L .37593 .59527 L F
.37615 .6022 m .37699 .60387 L .37666 .60124 L 0 .996 .996 .098 k
F
.37606 .59642 m .37606 .59641 L .37594 .59535 L .5 .5 .5 1 k
F
.37594 .59536 m .37594 .59535 L .37586 .59462 L F
.3763 .59823 m .37594 .59536 L .37589 .59484 L F
.37627 .59803 m .37589 .59484 L .37586 .59462 L F
.37276 .61177 m .37627 .59803 L .37586 .59462 L 0 .996 .996 .302 k
F
.37566 .60035 m .37566 .60037 L .37319 .6101 L 0 .996 .996 .206 k
F
.37332 .60751 m .37559 .60022 L .37319 .6101 L F
.37559 .60022 m .37566 .60035 L .37319 .6101 L F
.37619 .59829 m .37622 .59823 L .37619 .59835 L F
.37618 .59835 m .37619 .59835 L .37319 .6101 L F
.37619 .59829 m .37619 .59835 L .37618 .59835 L F
.37536 .60368 m .37666 .60124 L .37552 .60045 L F
.37332 .60751 m .37536 .60368 L .37552 .60045 L F
.37412 .60254 m .37506 .59635 L .37399 .60287 L .5 .5 .5 1 k
F
.37388 .60286 m .37666 .6012 L .37332 .60751 L 0 .996 .996 .098 k
F
.37666 .60124 m .37666 .60124 L .37666 .60123 L 0 .996 .996 .206 k
F
.37666 .6012 m .37666 .60124 L .37332 .60751 L 0 .996 .996 .098 k
F
.37707 .60526 m .37841 .61737 L .37726 .60709 L .5 .5 .5 1 k
F
.37588 .60167 m .37615 .6022 L .37666 .60124 L 0 .996 .996 .098 k
F
.37588 .60167 m .37666 .60124 L .37666 .6012 L F
.37403 .60277 m .37592 .60366 L .37588 .60167 L F
.37669 .60118 m .37672 .6014 L .3763 .59826 L .5 .5 .5 1 k
F
.37727 .60545 m .37798 .60948 L .37754 .60692 L 0 .996 .996 .12 k
F
.37698 .60347 m .37811 .61252 L .37687 .60271 L .5 .5 .5 1 k
F
.37811 .61252 m .37831 .61414 L .37687 .60271 L F
.3788 .61796 m .3788 .61796 L .37687 .60271 L F
.37687 .60271 m .37687 .60271 L .37627 .59803 L F
.3788 .61796 m .37687 .60271 L .37687 .60271 L F
.37882 .61815 m .37883 .61826 L .37627 .59803 L F
.37592 .6036 m .37703 .60401 L .37588 .60167 L 0 .996 .996 .098 k
F
.37592 .60366 m .37703 .60401 L .37592 .6036 L F
.37592 .60366 m .37708 .60411 L .37703 .60401 L F
.37708 .60411 m .37707 .60404 L .37588 .60167 L F
.37388 .60286 m .37397 .60289 L .37403 .60277 L F
.37397 .60289 m .37592 .60366 L .37403 .60277 L F
.37506 .59635 m .37445 .59993 L .37452 .59961 L .5 .5 .5 1 k
F
.37445 .59805 m .37707 .60403 L .37388 .60286 L 0 .996 .996 .004 k
F
.37707 .60403 m .37708 .60411 L .37388 .60286 L F
.37741 .60654 m .3773 .60575 L .37717 .60499 L F
.3773 .60575 m .37722 .60515 L .37717 .60499 L F
.37717 .60499 m .37722 .60515 L .37698 .60383 L F
.37727 .60615 m .37741 .60654 L .37698 .60383 L F
.37741 .60654 m .37754 .60692 L .37722 .60515 L F
.37462 .59842 m .37727 .60615 L .37698 .60383 L F
.37445 .59805 m .37458 .59842 L .37462 .59842 L F
.37458 .59842 m .37727 .60615 L .37462 .59842 L F
.37666 .60124 m .37666 .60123 L .37552 .60045 L 0 .996 .996 .206 k
F
.37666 .60124 m .37665 .60116 L .37552 .60045 L F
.37611 .59854 m .37612 .59857 L .37566 .60037 L F
.37611 .59854 m .37566 .60037 L .37566 .60035 L F
.37559 .60022 m .37611 .59854 L .37566 .60035 L F
.37672 .6014 m .37638 .5989 L .3763 .59826 L .5 .5 .5 1 k
F
.37669 .60118 m .3763 .59826 L .37627 .59803 L F
.37611 .59854 m .37619 .59829 L .37612 .59857 L 0 .996 .996 .206 k
F
.37619 .59829 m .37627 .59803 L .37622 .59823 L F
.37552 .60045 m .37669 .60118 L .37627 .59803 L F
.37506 .59635 m .37539 .59414 L .37502 .59645 L .5 .5 .5 1 k
F
.37503 .5931 m .37754 .60692 L .37445 .59805 L 0 .996 .996 .12 k
F
.37698 .60395 m .37739 .60625 L .37679 .6028 L F
.37739 .60625 m .37798 .60948 L .37734 .60591 L F
.37739 .60625 m .37734 .60591 L .37679 .6028 L F
.37708 .60411 m .37712 .60413 L .37707 .60404 L 0 .996 .996 .098 k
F
.37707 .60403 m .37712 .60413 L .37708 .60411 L 0 .996 .996 .004 k
F
.37811 .61252 m .3788 .61796 L .37831 .61414 L .5 .5 .5 1 k
F
.37679 .6028 m .37734 .60591 L .37727 .60545 L 0 .996 .996 .12 k
F
.37734 .60591 m .37798 .60948 L .37727 .60545 L F
.37672 .6014 m .37698 .60347 L .37638 .5989 L .5 .5 .5 1 k
F
.37698 .60347 m .37687 .60271 L .37638 .5989 L F
.37503 .5931 m .37519 .594 L .3752 .59408 L 0 .996 .996 .12 k
F
.36988 .61717 m .36995 .61712 L .36991 .61724 L .044 0 .996 0 k
F
.36935 .61892 m .37222 .61511 L .3689 .61805 L 0 .001 .996 .017 k
F
.36999 .61807 m .37276 .61177 L .37222 .61511 L F
.36935 .61892 m .37021 .61711 L .36999 .61807 L F
.37021 .61711 m .37276 .61177 L .36999 .61807 L F
.36984 .61853 m .37276 .61177 L .36935 .61892 L 0 .153 .996 .006 k
F
.37113 .61445 m .37332 .60751 L .37089 .61573 L F
.37113 .61445 m .37089 .61573 L .37055 .61688 L F
.37109 .61495 m .3716 .61295 L .37103 .61475 L 0 .377 .996 0 k
F
.37042 .61667 m .37113 .61445 L .37055 .61688 L 0 .153 .996 .006 k
F
.37109 .61495 m .37103 .61475 L .36984 .61853 L 0 .377 .996 0 k
F
.36984 .61853 m .37042 .61667 L .37055 .61688 L 0 .153 .996 .006 k
F
.37034 .61747 m .37109 .61495 L .36984 .61853 L 0 .377 .996 0 k
F
.37109 .61495 m .37332 .60751 L .3716 .61295 L F
.37109 .61494 m .3728 .60736 L .3723 .61092 L F
.37055 .61676 m .37098 .61495 L .37109 .61494 L F
.37098 .61495 m .3728 .60736 L .37109 .61494 L F
.36648 .59991 m .36935 .61892 L .3689 .61805 L .5 .5 .5 1 k
F
.36793 .6098 m .36903 .61687 L .36746 .60638 L F
.36793 .6098 m .36746 .60638 L .36648 .59991 L F
.36903 .61687 m .36935 .61892 L .36903 .61679 L F
.36903 .61687 m .36903 .61679 L .36648 .59991 L F
.36711 .60462 m .36885 .61348 L .36935 .61892 L F
.36885 .61348 m .36984 .61853 L .36935 .61892 L F
.36689 .60318 m .36725 .60505 L .36711 .60462 L F
.36725 .60505 m .36984 .61853 L .36711 .60462 L F
.36818 .6099 m .36818 .60992 L .36752 .60649 L 0 .996 .996 .592 k
F
.36921 .6153 m .36818 .60992 L .36818 .6099 L F
.36921 .6153 m .36923 .61534 L .36818 .60992 L F
.36969 .61779 m .36752 .60649 L .36753 .60653 L F
.36789 .60901 m .36969 .61779 L .36753 .60653 L F
.36969 .61779 m .36969 .61775 L .36923 .61534 L F
.36969 .61779 m .36923 .61534 L .36921 .6153 L F
.3673 .60613 m .36789 .60901 L .36689 .60318 L F
.36789 .60901 m .36753 .60653 L .36689 .60318 L F
.36969 .61779 m .36984 .61853 L .36969 .61775 L F
.36834 .61122 m .37034 .61747 L .36984 .61853 L F
.3673 .60613 m .36803 .60884 L .36834 .61122 L F
.36803 .60884 m .37034 .61747 L .36834 .61122 L F
.36979 .61567 m .3699 .61584 L .36775 .6078 L 0 .996 .824 .348 k
F
.36772 .60882 m .36808 .61002 L .3673 .60613 L F
.36808 .61002 m .36775 .6078 L .3673 .60613 L F
.36808 .61002 m .36979 .61567 L .36848 .61062 L F
.37034 .61747 m .3708 .61557 L .37055 .61676 L 0 .377 .996 0 k
F
.3708 .61557 m .37388 .60286 L .37055 .61676 L F
.37055 .61688 m .37332 .60751 L .37276 .61177 L 0 .153 .996 .006 k
F
.36979 .61567 m .37034 .61747 L .3699 .61584 L 0 .996 .824 .348 k
F
.37084 .61604 m .37202 .61093 L .37034 .61747 L 0 .701 .996 0 k
F
.37202 .61093 m .37167 .61198 L .37034 .61747 L F
.36689 .60318 m .36719 .60475 L .36648 .59991 L .5 .5 .5 1 k
F
.36753 .60653 m .36752 .60649 L .36689 .60318 L 0 .996 .996 .592 k
F
.36575 .59258 m .36579 .59275 L .36571 .59209 L .5 .5 .5 1 k
F
.36609 .5962 m .36579 .59275 L .36575 .59258 L F
.36571 .59209 m .36579 .59275 L .3658 .59279 L 0 .996 .996 .01 k
F
.36578 .59715 m .36609 .5962 L .36577 .59744 L 0 .996 .996 .18 k
F
.3643 .59992 m .36571 .59209 L .36422 .60031 L 0 .996 .996 .264 k
F
.36578 .59715 m .36577 .59744 L .36255 .60968 L 0 .996 .996 .18 k
F
.36311 .6053 m .36648 .59991 L .36609 .5962 L F
.36369 .60016 m .36635 .59993 L .36311 .6053 L 0 .949 .996 .071 k
F
.36635 .59993 m .36648 .59991 L .36637 .6001 L F
.36635 .59993 m .36637 .6001 L .36311 .6053 L F
.36369 .60016 m .36689 .60318 L .36648 .59991 L F
.36428 .59471 m .36689 .60318 L .36369 .60016 L 0 .996 .996 .006 k
F
.36661 .60229 m .3673 .60613 L .36689 .60318 L F
.36428 .59471 m .366 .6012 L .36661 .60229 L F
.366 .6012 m .3673 .60613 L .36661 .60229 L F
.36284 .5975 m .36335 .59649 L .36225 .60275 L 0 .996 .996 .146 k
F
.36627 .5989 m .36772 .60882 L .3673 .60613 L .5 .5 .5 1 k
F
.36497 .58988 m .36609 .59758 L .36627 .5989 L F
.36609 .59758 m .36772 .60882 L .36627 .5989 L F
.36495 .58973 m .36508 .59059 L .36497 .58988 L F
.36537 .58781 m .36772 .60882 L .36513 .59095 L F
.36772 .60882 m .36803 .60955 L .36811 .61013 L 0 .996 .824 .348 k
F
.36808 .61002 m .36848 .61062 L .368 .60949 L F
.36803 .60955 m .36887 .61149 L .36811 .61013 L F
.36887 .61149 m .37084 .61604 L .36895 .61193 L F
.36887 .61149 m .36895 .61193 L .36811 .61013 L F
.37025 .61498 m .37032 .61498 L .36772 .60882 L .13 .591 .795 .098 k
F
.36853 .61103 m .37084 .61604 L .36868 .612 L 0 .996 .824 .348 k
F
.37032 .61498 m .37019 .61453 L .36772 .60882 L .13 .591 .795 .098 k
F
.36811 .61013 m .36853 .61103 L .36868 .612 L 0 .996 .824 .348 k
F
.36815 .61115 m .37025 .61498 L .36772 .60882 L .13 .591 .795 .098 k
F
.36578 .59147 m .36815 .61115 L .36772 .60882 L .5 .5 .5 1 k
F
.3658 .59145 m .36815 .61115 L .36578 .59147 L F
.3658 .59145 m .36584 .59178 L .3658 .59145 L F
.36584 .59178 m .36815 .61115 L .3658 .59145 L F
.36589 .59276 m .36731 .60438 L .3665 .59731 L F
.36578 .59195 m .36591 .59295 L .36589 .59276 L F
.36591 .59295 m .36731 .60438 L .36589 .59276 L F
.36578 .59196 m .36731 .60438 L .36578 .59195 L F
.36731 .60438 m .36815 .61115 L .3675 .60571 L F
.36731 .60438 m .3675 .60571 L .3665 .59731 L F
.368 .60949 m .36848 .61062 L .36775 .6078 L 0 .996 .824 .348 k
F
.36858 .61194 m .369 .61228 L .3691 .61289 L .13 .591 .795 .098 k
F
.36815 .61115 m .3685 .61149 L .36858 .61194 L F
.37192 .61124 m .37218 .60988 L .37167 .61198 L 0 .701 .996 0 k
F
.37202 .61093 m .37218 .60988 L .37192 .61124 L F
.37202 .61093 m .37388 .60286 L .37218 .60988 L F
.3728 .60736 m .37388 .60286 L .3723 .61092 L 0 .377 .996 0 k
F
.37084 .61604 m .37445 .59805 L .37388 .60286 L 0 .701 .996 0 k
F
.37136 .61417 m .37353 .60286 L .37084 .61604 L 0 .958 .996 .003 k
F
.37353 .60286 m .37323 .60416 L .37084 .61604 L F
.3685 .61149 m .37059 .61345 L .36858 .61194 L .13 .591 .795 .098 k
F
.37059 .61345 m .37136 .61417 L .37058 .61354 L F
.37059 .61345 m .37058 .61354 L .36858 .61194 L F
.369 .61228 m .37136 .61417 L .3691 .61289 L F
.3678 .60252 m .37085 .61204 L .37051 .60538 L 0 .575 .996 .04 k
F
.36868 .612 m .37084 .61604 L .37034 .61747 L 0 .996 .824 .348 k
F
.36859 .6127 m .37136 .61417 L .36815 .61115 L 0 .034 .987 .091 k
F
.37353 .60286 m .37445 .59805 L .37323 .60416 L 0 .958 .996 .003 k
F
.37136 .61417 m .37503 .5931 L .37445 .59805 L F
.37189 .61147 m .37458 .5957 L .37136 .61417 L 0 .996 .996 .012 k
F
.37458 .5957 m .37443 .59654 L .37136 .61417 L F
.36911 .61297 m .37189 .61147 L .37136 .61417 L 0 .034 .987 .091 k
F
.36859 .6127 m .36904 .61253 L .36911 .61297 L F
.36904 .61253 m .37189 .61147 L .36911 .61297 L F
.36591 .593 m .36859 .6127 L .36815 .61115 L .5 .5 .5 1 k
F
.36806 .60889 m .36859 .6127 L .36805 .60871 L F
.36797 .60823 m .36805 .60871 L .36766 .60582 L F
.36806 .60889 m .36805 .60871 L .36797 .60823 L F
.36576 .59173 m .3665 .59731 L .36575 .59166 L F
.36595 .5932 m .36859 .6127 L .36591 .593 L F
.36672 .59933 m .36806 .60889 L .3672 .60243 L F
.36806 .60889 m .36766 .60582 L .3672 .60243 L F
.36615 .59526 m .36672 .59933 L .36599 .59358 L F
.36615 .59526 m .36599 .59358 L .36576 .59173 L F
.36608 .59514 m .36621 .59584 L .36615 .59526 L 0 .996 .996 .011 k
F
.36576 .59173 m .36578 .59196 L .36578 .59195 L .5 .5 .5 1 k
F
.36576 .59173 m .36595 .5932 L .36591 .593 L F
.36672 .59933 m .3672 .60243 L .36576 .59173 L F
.36907 .6127 m .37189 .61147 L .36859 .6127 L 0 .022 .996 .049 k
F
.36615 .59526 m .36907 .6127 L .36859 .6127 L .5 .5 .5 1 k
F
.36631 .59637 m .36657 .59779 L .36615 .59526 L 0 .996 .996 .011 k
F
.36621 .59584 m .36631 .59637 L .36615 .59526 L F
.36775 .60481 m .36856 .60969 L .368 .60629 L 0 .996 .996 .355 k
F
.36856 .60969 m .36907 .6127 L .36864 .61017 L F
.36856 .60969 m .36864 .61017 L .368 .60629 L F
.36959 .6103 m .37134 .60851 L .36907 .6127 L 0 .104 .996 .039 k
F
.37134 .60851 m .37244 .60738 L .37121 .60932 L F
.37134 .60851 m .37121 .60932 L .36907 .6127 L F
.36657 .59779 m .36775 .60481 L .36674 .59876 L 0 .996 .996 .355 k
F
.36775 .60481 m .368 .60629 L .36674 .59876 L F
.37032 .61498 m .37038 .61497 L .37019 .61453 L .13 .591 .795 .098 k
F
.37025 .61498 m .37084 .61604 L .37038 .61497 L F
.3691 .61289 m .37136 .61417 L .37084 .61604 L F
.36539 .59277 m .36772 .60882 L .36539 .59277 L .5 .5 .5 1 k
F
.36114 .61044 m .36487 .58915 L .36428 .59471 L 0 .75 .996 0 k
F
.36169 .60696 m .36487 .58915 L .36114 .61044 L .5 .5 .5 1 k
F
.36487 .58915 m .36495 .58973 L .36497 .58988 L F
.36537 .58781 m .36513 .59095 L .36487 .58915 L F
.36487 .58915 m .3673 .60613 L .36428 .59471 L F
.36169 .60696 m .36503 .58958 L .36487 .58915 L F
.36503 .58958 m .36537 .58781 L .36506 .58864 L F
.36503 .58958 m .36506 .58864 L .36487 .58915 L F
.36371 .59579 m .36498 .58968 L .36388 .59543 L 0 .996 .996 .242 k
F
.36371 .59579 m .36388 .59543 L .36169 .60696 L F
.36225 .60275 m .36371 .59579 L .36169 .60696 L F
.36498 .58968 m .36499 .58979 L .36169 .60696 L F
.36508 .59059 m .36539 .59277 L .36508 .59063 L .5 .5 .5 1 k
F
.36539 .59277 m .36539 .59277 L .36508 .59063 L F
.36508 .59059 m .36508 .59063 L .36497 .58988 L F
.36498 .58968 m .36537 .58781 L .36499 .58979 L 0 .996 .996 .242 k
F
.36537 .58781 m .36513 .59095 L .36537 .58781 L .5 .5 .5 1 k
F
.3606 .61346 m .36428 .59471 L .36369 .60016 L 0 .548 .996 0 k
F
.36114 .61044 m .36428 .59471 L .3606 .61346 L 0 .75 .996 0 k
F
.36225 .60275 m .36576 .59173 L .36537 .58781 L 0 .996 .996 .242 k
F
.36335 .59649 m .3654 .59243 L .36392 .59751 L 0 .996 .996 .146 k
F
.3654 .59243 m .36544 .59272 L .36392 .59751 L F
.3654 .59243 m .36576 .59173 L .36544 .59272 L F
.36335 .59649 m .36392 .59751 L .36225 .60275 L F
.36284 .5975 m .36615 .59526 L .36576 .59173 L F
.36345 .59105 m .36569 .59453 L .36284 .5975 L 0 .996 .996 .011 k
F
.36569 .59453 m .36615 .59526 L .36582 .59548 L F
.36569 .59453 m .36582 .59548 L .36284 .5975 L F
.36637 .59657 m .36674 .59876 L .36615 .59526 L 0 .996 .996 .355 k
F
.36657 .59779 m .36674 .59876 L .36637 .59657 L F
.36537 .58781 m .3658 .59145 L .36578 .59147 L .5 .5 .5 1 k
F
.36575 .59166 m .3665 .59731 L .36537 .58781 L F
.36505 .58915 m .36703 .59861 L .36657 .59779 L F
.36519 .5894 m .36703 .59861 L .36505 .58915 L F
.36424 .58448 m .36703 .59861 L .36432 .58501 L F
.36491 .59332 m .36623 .59705 L .36608 .59514 L 0 .996 .996 .011 k
F
.36488 .59414 m .36623 .59705 L .36491 .59332 L F
.36408 .58365 m .36505 .58915 L .36345 .59105 L .5 .5 .5 1 k
F
.36345 .59105 m .36488 .59414 L .36491 .59332 L 0 .996 .996 .011 k
F
.36623 .59705 m .36657 .59779 L .36608 .59514 L F
.36505 .58915 m .36657 .59779 L .36359 .59136 L .5 .5 .5 1 k
F
.36505 .58915 m .36359 .59136 L .36345 .59105 L F
.36432 .58501 m .36519 .5894 L .36505 .58915 L F
.36408 .58365 m .36424 .58448 L .36432 .58501 L F
.36449 .58624 m .36703 .59861 L .36408 .58365 L 0 .996 .996 .448 k
F
.36484 .58792 m .36754 .59708 L .36703 .59861 L F
.36449 .58624 m .36512 .58848 L .36484 .58792 L F
.36512 .58848 m .36754 .59708 L .36484 .58792 L F
.36486 .59141 m .36754 .59708 L .36449 .58624 L 0 .407 .996 .135 k
F
.36757 .59614 m .36807 .5963 L .3675 .59418 L 0 .575 .996 .04 k
F
.3678 .60252 m .36807 .5963 L .36757 .59614 L F
.3675 .59418 m .37051 .60538 L .37021 .59696 L 0 .527 .996 .045 k
F
.36486 .59141 m .3681 .59304 L .36754 .59708 L 0 .407 .996 .135 k
F
.36526 .59469 m .36759 .59334 L .36486 .59141 L 0 .123 .996 .05 k
F
.36759 .59334 m .3681 .59304 L .36721 .5926 L F
.36759 .59334 m .36721 .5926 L .36486 .59141 L F
.36526 .59469 m .3687 .58693 L .3681 .59304 L F
.36572 .59543 m .36684 .59222 L .36526 .59469 L 0 .164 .996 .013 k
F
.36684 .59222 m .3687 .58693 L .36657 .59174 L F
.36684 .59222 m .36657 .59174 L .36526 .59469 L F
.36572 .59543 m .36932 .57967 L .3687 .58693 L F
.36623 .59365 m .36697 .59029 L .36591 .5946 L 0 .996 .996 .196 k
F
.37083 .59621 m .37267 .58994 L .37367 .59355 L 0 .18 .996 .048 k
F
.37152 .5854 m .37433 .5843 L .37083 .59621 L 0 .782 .996 .075 k
F
.3681 .59304 m .37152 .5854 L .37083 .59621 L 0 .28 .996 .078 k
F
.3687 .58693 m .37134 .5855 L .3681 .59304 L 0 .996 .996 .122 k
F
.37134 .5855 m .37152 .5854 L .3714 .58566 L F
.37134 .5855 m .3714 .58566 L .3681 .59304 L F
.37134 .5855 m .37196 .58728 L .37152 .5854 L F
.3687 .58693 m .37117 .58719 L .37134 .5855 L F
.37117 .58719 m .37196 .58728 L .37134 .5855 L F
.36932 .57967 m .37196 .58728 L .3687 .58693 L 0 .51 .996 .021 k
F
.3697 .58459 m .3709 .58998 L .36946 .58045 L 0 .722 .996 .001 k
F
.37051 .60538 m .37041 .59762 L .37025 .59801 L .184 .017 .55 .018 k
F
.3678 .60252 m .37051 .60538 L .36807 .5963 L 0 .575 .996 .04 k
F
.37083 .59621 m .37367 .59355 L .37018 .6048 L 0 .18 .996 .048 k
F
.3709 .58998 m .37226 .5961 L .37099 .58901 L 0 .722 .996 .001 k
F
.3709 .58998 m .37099 .58901 L .36946 .58045 L F
.36941 .58031 m .36946 .58045 L .36939 .58005 L F
.3697 .58459 m .36946 .58045 L .36941 .58031 L F
.36934 .5799 m .36939 .58005 L .36932 .57967 L F
.3697 .58459 m .36939 .58005 L .36934 .5799 L F
.37267 .58994 m .37368 .58651 L .37367 .59295 L 0 .18 .996 .048 k
F
.37267 .58994 m .37367 .59295 L .37367 .59355 L F
.37368 .58651 m .37433 .5843 L .37416 .5867 L F
.37368 .58651 m .37416 .5867 L .37367 .59355 L F
.37244 .60738 m .37426 .59625 L .37189 .61147 L .5 .5 .5 1 k
F
.37426 .59625 m .37529 .5899 L .37421 .59678 L F
.37426 .59625 m .37421 .59678 L .37189 .61147 L F
.37529 .5899 m .3756 .58801 L .37521 .59044 L F
.37529 .5899 m .37521 .59044 L .37189 .61147 L F
.37458 .5957 m .37503 .5931 L .37443 .59654 L 0 .996 .996 .012 k
F
.37189 .61147 m .37526 .59017 L .37503 .5931 L F
.37526 .59017 m .3756 .58801 L .3753 .59066 L F
.37526 .59017 m .3753 .59066 L .37503 .5931 L F
.37698 .60383 m .37754 .60692 L .37712 .60413 L 0 .996 .996 .004 k
F
.37666 .60124 m .37712 .60413 L .37669 .60118 L 0 .996 .996 .098 k
F
.37699 .60387 m .37712 .60413 L .37666 .60124 L F
.37666 .60124 m .37669 .60118 L .37665 .60116 L 0 .996 .996 .206 k
F
.37666 .6012 m .37669 .60118 L .37666 .60124 L 0 .996 .996 .098 k
F
.37666 .6012 m .37666 .60124 L .37669 .60118 L F
.3752 .59408 m .37698 .60395 L .37679 .6028 L 0 .996 .996 .12 k
F
.37519 .594 m .37698 .60395 L .3752 .59408 L F
.37574 .59527 m .37579 .59501 L .37574 .59489 L .5 .5 .5 1 k
F
.37574 .59527 m .37574 .59489 L .37539 .59414 L F
.37579 .59501 m .37586 .59462 L .37581 .59457 L F
.37579 .59501 m .37581 .59457 L .37539 .59414 L F
.3756 .58801 m .37798 .60948 L .37503 .5931 L F
.37731 .60346 m .37842 .61143 L .37798 .60948 L F
.3756 .58801 m .37603 .59157 L .37604 .59202 L F
.37618 .58965 m .37804 .60766 L .37586 .59008 L F
.37804 .60766 m .37802 .60811 L .3756 .58801 L F
.37688 .59399 m .37738 .59537 L .37692 .59433 L F
.37618 .58965 m .37586 .59008 L .3756 .58801 L F
.37426 .59625 m .37592 .5893 L .3756 .58801 L F
.37465 .59592 m .37562 .59086 L .37426 .59625 L F
.37562 .59086 m .37592 .5893 L .37557 .59076 L F
.37562 .59086 m .37557 .59076 L .37426 .59625 L F
.37244 .60738 m .37465 .59592 L .37426 .59625 L F
.37304 .60143 m .37558 .59061 L .37244 .60738 L 0 .996 .996 .248 k
F
.37558 .59061 m .37585 .58946 L .3756 .59076 L F
.37558 .59061 m .3756 .59076 L .37244 .60738 L F
.37585 .58946 m .37588 .58939 L .37244 .60738 L F
.37594 .58905 m .37595 .58915 L .37244 .60738 L F
.37603 .59157 m .37727 .60187 L .37604 .59202 L .5 .5 .5 1 k
F
.37727 .60187 m .37731 .60222 L .37727 .6019 L F
.37727 .60187 m .37727 .6019 L .37604 .59202 L F
.37604 .59202 m .37731 .60222 L .37731 .60346 L F
.37607 .58852 m .37618 .58965 L .3756 .58801 L F
.37585 .58946 m .37594 .58905 L .37588 .58939 L 0 .996 .996 .248 k
F
.37592 .5893 m .37607 .58852 L .37588 .58831 L .5 .5 .5 1 k
F
.37594 .58905 m .37607 .58852 L .37595 .58915 L 0 .996 .996 .248 k
F
.37592 .5893 m .37588 .58831 L .3756 .58801 L .5 .5 .5 1 k
F
.37642 .59135 m .37643 .59143 L .37607 .58852 L 0 .996 .996 .663 k
F
.37643 .59143 m .37617 .58936 L .37607 .58852 L F
.37607 .58852 m .3781 .60544 L .37804 .60766 L .5 .5 .5 1 k
F
.37304 .60143 m .37621 .5926 L .3755 .59094 L 0 .996 .996 .248 k
F
.37621 .5926 m .37648 .59183 L .3755 .59094 L F
.3755 .59094 m .37648 .59183 L .37607 .58852 L F
.37367 .59355 m .37648 .59183 L .37304 .60143 L 0 .996 .996 .108 k
F
.37648 .59183 m .37648 .59183 L .37304 .60143 L F
.37604 .5921 m .37625 .5927 L .37641 .59187 L F
.37625 .5927 m .3768 .5943 L .37641 .59187 L F
.37648 .59183 m .37648 .59183 L .37648 .59183 L F
.37641 .59187 m .3768 .5943 L .37648 .59183 L F
.37494 .58666 m .37662 .59262 L .37666 .59304 L .5 .5 .5 1 k
F
.3765 .59269 m .37666 .59304 L .37671 .59352 L F
.37494 .58666 m .37666 .59304 L .3765 .59269 L F
.37416 .59325 m .37613 .59414 L .37604 .5921 L 0 .996 .996 .108 k
F
.37399 .59363 m .37613 .59414 L .37416 .59325 L F
.37613 .59414 m .3768 .5943 L .37604 .5921 L F
.37433 .5843 m .37692 .59433 L .37556 .594 L .5 .5 .5 1 k
F
.37433 .5843 m .37556 .594 L .37388 .59057 L F
.37433 .5843 m .37492 .58644 L .37494 .58666 L F
.37492 .58644 m .37662 .59262 L .37494 .58666 L F
.3768 .5943 m .37692 .59433 L .37648 .59183 L 0 .996 .996 .108 k
F
.37671 .59352 m .37688 .59399 L .37692 .59433 L .5 .5 .5 1 k
F
.37662 .59262 m .37738 .59537 L .37671 .59352 L F
.37471 .58907 m .37738 .59537 L .37433 .5843 L 0 .996 .526 .402 k
F
.37683 .59407 m .37732 .59365 L .37732 .59524 L F
.37605 .59149 m .37732 .59356 L .37732 .59365 L F
.37492 .58956 m .37608 .59149 L .37605 .59149 L F
.37608 .59149 m .37732 .59356 L .37605 .59149 L F
.37492 .58956 m .37732 .59365 L .37683 .59407 L F
.37732 .59356 m .37788 .59448 L .37732 .59524 L F
.37493 .58944 m .37571 .59078 L .37492 .58956 L F
.37571 .59078 m .37788 .59448 L .37567 .59081 L F
.37571 .59078 m .37567 .59081 L .37492 .58956 L F
.37692 .59433 m .37776 .59985 L .37704 .59539 L 0 .996 .996 .234 k
F
.37776 .59985 m .3794 .61061 L .37793 .60111 L F
.37776 .59985 m .37793 .60111 L .37704 .59539 L F
.37367 .59355 m .37399 .59363 L .37416 .59325 L 0 .996 .996 .108 k
F
.37388 .59057 m .37556 .594 L .37367 .59355 L .5 .5 .5 1 k
F
.37471 .58907 m .37493 .58944 L .37492 .58956 L 0 .996 .526 .402 k
F
.37683 .59472 m .37774 .60237 L .3769 .59547 L 0 .996 .996 .663 k
F
.37718 .5956 m .3802 .60697 L .37986 .59925 L 0 .537 .996 .038 k
F
.37692 .59433 m .37996 .60627 L .3794 .61061 L 0 .996 .996 .234 k
F
.37738 .59537 m .37808 .59832 L .37692 .59433 L 0 .596 .996 .136 k
F
.37808 .59832 m .37996 .60627 L .37824 .5995 L F
.37808 .59832 m .37824 .5995 L .37692 .59433 L F
.37687 .59494 m .37788 .59448 L .37726 .59343 L .003 0 .996 .003 k
F
.37687 .59494 m .37726 .59343 L .37471 .58907 L F
.37506 .59577 m .37687 .59494 L .37471 .58907 L F
.37641 .59516 m .377 .5941 L .3771 .59484 L F
.377 .5941 m .37841 .59158 L .3771 .59484 L F
.37683 .59356 m .37841 .59158 L .37641 .59516 L F
.3771 .59484 m .37841 .59158 L .37788 .59448 L F
.37506 .59577 m .37683 .59356 L .37641 .59516 L F
.3769 .59547 m .37774 .60237 L .37694 .59583 L 0 .996 .996 .663 k
F
.37546 .6001 m .37841 .59158 L .37506 .59577 L 0 .261 .996 .002 k
F
.37567 .59933 m .37736 .59303 L .37575 .59928 L F
.37736 .59303 m .37833 .58944 L .37737 .59309 L F
.37736 .59303 m .37737 .59309 L .37575 .59928 L F
.37833 .58944 m .37897 .58705 L .37833 .58948 L F
.37833 .58944 m .37833 .58948 L .37575 .59928 L F
.37854 .5891 m .37867 .58643 L .3786 .58882 L 0 .691 .996 0 k
F
.37575 .59928 m .37791 .5911 L .37801 .59273 L 0 .261 .996 .002 k
F
.37791 .5911 m .37897 .58705 L .37801 .59273 L F
.37546 .6001 m .37567 .59933 L .37575 .59928 L F
.37774 .60237 m .37794 .60411 L .37694 .59583 L 0 .996 .996 .663 k
F
.37592 .60152 m .37814 .59098 L .37546 .6001 L 0 .691 .996 0 k
F
.37814 .59098 m .37897 .58705 L .3779 .59104 L F
.37814 .59098 m .3779 .59104 L .37546 .6001 L F
.37592 .60152 m .3786 .58682 L .37854 .5891 L F
.3786 .58682 m .37867 .58643 L .37854 .5891 L F
.3786 .58882 m .37943 .58228 L .37897 .58705 L F
.37867 .58643 m .37943 .58228 L .3786 .58882 L F
.37943 .58228 m .37955 .58161 L .37936 .58339 L F
.37943 .58228 m .37936 .58339 L .37897 .58705 L F
.38058 .59892 m .38283 .59212 L .38337 .59798 L 0 .2 .996 .058 k
F
.38283 .59212 m .38402 .58852 L .38366 .59373 L F
.38283 .59212 m .38366 .59373 L .38337 .59798 L F
.38477 .58939 m .38477 .59017 L .38402 .58852 L 0 .996 .946 .583 k
F
.38473 .59391 m .38531 .59006 L .38473 .59483 L 0 .996 .996 .052 k
F
.38518 .5909 m .38531 .59006 L .3851 .59142 L .5 .5 .5 1 k
F
.38723 .61172 m .3882 .61369 L .38833 .61522 L 0 .996 .838 .254 k
F
.3882 .61369 m .38972 .61675 L .38833 .61522 L F
.38972 .61675 m .39038 .61807 L .38965 .61706 L F
.38972 .61675 m .38965 .61706 L .38833 .61522 L F
.38768 .61355 m .38954 .61666 L .38723 .61172 L .079 .435 .86 .102 k
F
.38954 .61666 m .39017 .61772 L .38968 .61673 L F
.38954 .61666 m .38968 .61673 L .38723 .61172 L F
.39017 .61772 m .39017 .61766 L .38723 .61172 L F
.39017 .61772 m .39038 .61807 L .39017 .61766 L F
.3884 .61476 m .3909 .61583 L .39038 .61807 L F
.38768 .61355 m .38835 .61402 L .3884 .61476 L F
.38835 .61402 m .3909 .61583 L .3884 .61476 L F
.38789 .60305 m .38945 .60499 L .38775 .60437 L 0 .845 .996 .021 k
F
.38709 .61067 m .38988 .60836 L .38676 .60163 L 0 .996 .996 .15 k
F
.38711 .60037 m .38788 .60765 L .3873 .6027 L 0 .996 .996 .531 k
F
.38709 .61067 m .39034 .61003 L .38988 .60836 L 0 .996 .996 .15 k
F
.38815 .61479 m .3909 .61583 L .38768 .61355 L 0 .01 .996 .086 k
F
.38854 .61494 m .39143 .61299 L .3909 .61583 L F
.38815 .61479 m .38852 .61459 L .38854 .61494 L F
.38852 .61459 m .38993 .61381 L .38854 .61494 L F
.38993 .61381 m .39143 .61299 L .38985 .61406 L F
.38864 .61474 m .39143 .61299 L .38815 .61479 L 0 .008 .996 .042 k
F
.39127 .60992 m .39124 .61002 L .38864 .61474 L 0 .088 .996 .032 k
F
.39124 .61002 m .39115 .61045 L .39102 .61066 L F
.39124 .61002 m .39102 .61066 L .38864 .61474 L F
.38993 .61381 m .38985 .61406 L .38854 .61494 L 0 .01 .996 .086 k
F
.38788 .60765 m .38833 .61181 L .38795 .60851 L 0 .996 .996 .531 k
F
.38833 .61181 m .38864 .61474 L .38835 .61213 L F
.38833 .61181 m .38835 .61213 L .38795 .60851 L F
.38788 .60765 m .38795 .60851 L .3873 .6027 L F
.38916 .61256 m .39127 .60992 L .38864 .61474 L 0 .088 .996 .032 k
F
.39127 .60992 m .39198 .60902 L .39115 .61045 L F
.38531 .59006 m .38768 .61355 L .38474 .59471 L .5 .5 .5 1 k
F
.38558 .59282 m .38662 .60172 L .38673 .60414 L F
.38559 .59254 m .38733 .60767 L .38558 .59282 L F
.38733 .60767 m .38815 .61479 L .38733 .60775 L F
.38733 .60767 m .38733 .60775 L .38558 .59282 L F
.38531 .59006 m .38559 .59254 L .38558 .59282 L F
.3858 .58924 m .38815 .61479 L .38531 .59006 L F
.38443 .59601 m .3858 .58924 L .38531 .59006 L F
.38217 .61126 m .38476 .59555 L .38443 .59601 L F
.38588 .60507 m .38604 .60627 L .38545 .6022 L F
.38589 .60549 m .38563 .60355 L .38563 .60356 L F
.38805 .62135 m .38589 .60549 L .38589 .60549 L F
.38589 .60549 m .38563 .60355 L .38589 .60549 L F
.38805 .62135 m .38804 .62135 L .38589 .60547 L F
.38805 .62135 m .38589 .60547 L .38589 .60549 L F
.38788 .62188 m .388 .62139 L .388 .62139 L F
.38759 .61951 m .38834 .62354 L .38788 .62188 L F
.38545 .6022 m .38729 .61583 L .38759 .61951 L F
.38729 .61583 m .38834 .62354 L .38759 .61951 L F
.38604 .60627 m .38701 .61359 L .38589 .60549 L F
.38701 .61359 m .38725 .61549 L .38589 .60549 L F
.38632 .6075 m .38595 .60547 L .38588 .60507 L 0 .996 .996 .571 k
F
.38814 .61895 m .3881 .61879 L .38615 .60673 L F
.38814 .61895 m .38615 .60673 L .38615 .60676 L F
.38814 .61895 m .38594 .60546 L .38595 .60547 L F
.38615 .60676 m .38615 .60673 L .38594 .60546 L F
.38523 .59996 m .38611 .60694 L .38544 .60029 L 0 .863 .996 0 k
F
.38595 .60547 m .38594 .60546 L .38588 .60507 L 0 .996 .996 .571 k
F
.38502 .60684 m .38588 .60507 L .38436 .60722 L 0 .996 .996 .224 k
F
.38436 .60722 m .38588 .60507 L .38385 .6075 L F
.38589 .60549 m .38589 .60547 L .38563 .60355 L .5 .5 .5 1 k
F
.38563 .60356 m .38563 .60355 L .38545 .6022 L F
.38604 .60627 m .38589 .60549 L .38545 .6022 L F
.38574 .60455 m .3858 .60509 L .38579 .60497 L F
.38385 .6075 m .38588 .60507 L .38545 .6022 L 0 .996 .996 .224 k
F
.38386 .60714 m .38561 .60535 L .38252 .61195 L 0 .996 .996 .131 k
F
.38307 .60795 m .38386 .60714 L .38252 .61195 L F
.38561 .60535 m .38588 .60507 L .38564 .60556 L F
.38561 .60535 m .38564 .60556 L .38252 .61195 L F
.38588 .60507 m .38883 .62328 L .38834 .62354 L .5 .5 .5 1 k
F
.38386 .60714 m .38632 .6075 L .38588 .60507 L 0 .996 .996 .131 k
F
.38307 .60795 m .38377 .60785 L .38386 .60714 L F
.38377 .60785 m .38632 .6075 L .38386 .60714 L F
.38363 .60364 m .38562 .60649 L .38307 .60795 L 0 .996 .996 .015 k
F
.38562 .60649 m .38578 .60757 L .38307 .60795 L F
.38394 .60424 m .38671 .60954 L .384 .60417 L F
.38671 .60954 m .38671 .60954 L .384 .60417 L F
.38624 .60738 m .38626 .60751 L .38611 .60753 L F
.38613 .60723 m .38637 .6082 L .38624 .60738 L F
.3861 .60747 m .38615 .60747 L .38611 .60753 L F
.38605 .60711 m .38615 .60747 L .3861 .60747 L F
.38605 .60711 m .38624 .60738 L .38615 .60747 L F
.38571 .60708 m .38589 .60739 L .38578 .60757 L F
.38562 .60649 m .38589 .60739 L .38571 .60708 L F
.38562 .60649 m .38605 .60711 L .38589 .60739 L F
.38605 .60711 m .38611 .60753 L .38578 .60757 L F
.384 .60417 m .38637 .6082 L .38613 .60723 L F
.384 .60417 m .38653 .60919 L .38637 .6082 L F
.38653 .60919 m .38671 .60954 L .38624 .60738 L F
.38671 .60954 m .38677 .60967 L .38671 .60954 L F
.38363 .60364 m .38394 .60424 L .384 .60417 L F
.38418 .59922 m .38677 .60967 L .38363 .60364 L 0 .996 .996 .113 k
F
.38455 .60073 m .38688 .6103 L .38458 .60081 L F
.38688 .6103 m .38723 .61172 L .38687 .61027 L F
.38688 .6103 m .38687 .61027 L .38458 .60081 L F
.38491 .6022 m .38653 .60883 L .38494 .60228 L F
.38653 .60883 m .38723 .61172 L .38652 .60879 L F
.38653 .60883 m .38652 .60879 L .38494 .60228 L F
.386 .60665 m .38652 .60879 L .38597 .60644 L F
.38652 .60879 m .38723 .61172 L .38646 .60851 L F
.38652 .60879 m .38646 .60851 L .38597 .60644 L F
.38624 .60738 m .38632 .6075 L .38626 .60751 L 0 .996 .996 .015 k
F
.38624 .60738 m .38671 .60954 L .38632 .6075 L F
.38701 .61359 m .38805 .62135 L .38725 .61549 L .5 .5 .5 1 k
F
.38639 .60814 m .38683 .61003 L .38665 .60916 L 0 .996 .996 .113 k
F
.38597 .60644 m .38646 .60851 L .38639 .60814 L F
.38646 .60851 m .38683 .61003 L .38639 .60814 L F
.38683 .61003 m .38723 .61172 L .38665 .60916 L F
.38671 .60954 m .38677 .60967 L .38632 .6075 L 0 .996 .996 .015 k
F
.38494 .60228 m .386 .60665 L .38597 .60644 L 0 .996 .996 .113 k
F
.38458 .60081 m .38491 .6022 L .38494 .60228 L F
.38418 .59922 m .38455 .60073 L .38458 .60081 L F
.38486 .59962 m .38484 .59968 L .38473 .60028 L 0 .996 .996 .288 k
F
.38486 .59962 m .38473 .60028 L .38471 .6004 L F
.38502 .59869 m .3852 .59978 L .38497 .59788 L 0 .996 .996 .065 k
F
.38502 .59877 m .3852 .59978 L .38502 .59869 L F
.38502 .59877 m .38497 .59788 L .38481 .59684 L F
.38486 .59962 m .38502 .59877 L .38484 .59968 L 0 .996 .996 .288 k
F
.38474 .59471 m .38723 .61172 L .38418 .59922 L .5 .5 .5 1 k
F
.38474 .59471 m .38514 .59727 L .38516 .59753 L F
.38476 .59555 m .3858 .58924 L .38443 .59601 L F
.38474 .59496 m .38498 .59371 L .38476 .59548 L 0 .996 .996 .33 k
F
.38498 .59371 m .38565 .59008 L .38499 .59407 L F
.38498 .59371 m .38499 .59407 L .38476 .59548 L F
.38516 .59753 m .38768 .61355 L .38723 .61172 L .5 .5 .5 1 k
F
.38514 .59727 m .38768 .61355 L .38516 .59753 L F
.38668 .59452 m .38706 .59725 L .38624 .5922 L 0 .996 .996 .227 k
F
.38686 .59484 m .38765 .59502 L .38715 .59561 L 0 .996 .946 .583 k
F
.38679 .59398 m .38765 .59502 L .38686 .59484 L F
.38706 .59725 m .3872 .59887 L .38624 .5922 L 0 .996 .996 .227 k
F
.38763 .60352 m .38988 .60836 L .38789 .60305 L 0 .845 .996 .021 k
F
.38624 .5922 m .38916 .61256 L .38864 .61474 L 0 .996 .996 .531 k
F
.38664 .59299 m .38676 .59323 L .38632 .59342 L 0 .996 .946 .583 k
F
.38676 .59323 m .38765 .59502 L .3865 .59364 L F
.38676 .59323 m .3865 .59364 L .38632 .59342 L F
.38541 .59156 m .38542 .59158 L .38217 .61126 L 0 .996 .996 .33 k
F
.38474 .59389 m .38473 .59391 L .38163 .61483 L .5 .5 .5 1 k
F
.38416 .59779 m .38404 .59857 L .38163 .61483 L F
.38485 .59318 m .38479 .59355 L .38163 .61483 L F
.38509 .59151 m .38508 .59161 L .38163 .61483 L F
.38514 .59115 m .38513 .59125 L .38163 .61483 L F
.37988 .58669 m .3814 .58609 L .37998 .58868 L 0 .595 .996 .067 k
F
.3814 .58609 m .38152 .58636 L .37841 .59158 L F
.37897 .58705 m .37988 .58669 L .37841 .59158 L F
.37988 .58669 m .37998 .58868 L .37841 .59158 L F
.3814 .58609 m .38177 .58594 L .38152 .58636 L F
.38338 .60235 m .38474 .59496 L .38351 .6028 L 0 .996 .996 .33 k
F
.38275 .60571 m .38309 .60389 L .38217 .61126 L F
.38309 .60389 m .38338 .60235 L .38313 .60413 L F
.38309 .60389 m .38313 .60413 L .38217 .61126 L F
.38338 .60235 m .38351 .6028 L .38217 .61126 L F
.38474 .59496 m .38476 .59548 L .38217 .61126 L F
.38416 .59779 m .38485 .59318 L .38404 .59857 L .5 .5 .5 1 k
F
.38563 .5902 m .38565 .5902 L .38542 .59158 L 0 .996 .996 .33 k
F
.38563 .5902 m .38542 .59158 L .38541 .59156 L F
.38565 .59008 m .38565 .59013 L .38563 .5902 L F
.38565 .59013 m .38565 .5902 L .38563 .5902 L F
.38565 .59008 m .3858 .58924 L .38565 .5902 L F
.38624 .5922 m .38588 .5899 L .3858 .58924 L 0 .996 .996 .531 k
F
.38641 .5959 m .38864 .61474 L .38815 .61479 L .5 .5 .5 1 k
F
.3858 .58924 m .38651 .59558 L .38641 .5959 L F
.38651 .59558 m .38864 .61474 L .38641 .5959 L F
.38706 .59725 m .38767 .60168 L .3872 .59887 L 0 .996 .996 .227 k
F
.38767 .60168 m .3877 .60241 L .3872 .59887 L F
.38715 .59561 m .38774 .59831 L .38668 .59452 L 0 .623 .996 .138 k
F
.38774 .59831 m .38782 .59939 L .38668 .59452 L F
.38662 .60172 m .38815 .61479 L .38673 .60414 L .5 .5 .5 1 k
F
.38672 .5967 m .38711 .60037 L .38672 .59703 L 0 .996 .996 .531 k
F
.38765 .59502 m .39099 .58964 L .39034 .5997 L 0 .311 .996 .087 k
F
.38817 .59263 m .38894 .59181 L .38765 .59502 L 0 .825 .996 .13 k
F
.38894 .59181 m .39099 .58964 L .38868 .59335 L F
.38894 .59181 m .38868 .59335 L .38765 .59502 L F
.38979 .58288 m .39006 .58514 L .38929 .58396 L 0 .996 .996 .113 k
F
.39034 .5997 m .39267 .59156 L .39316 .59621 L 0 .163 .996 .042 k
F
.39267 .59156 m .39378 .58772 L .39342 .59255 L F
.39267 .59156 m .39342 .59255 L .39316 .59621 L F
.39342 .59255 m .39633 .60163 L .39316 .59621 L 0 .996 .996 .326 k
F
.39378 .58772 m .39476 .59306 L .39342 .59255 L F
.39476 .59306 m .39633 .60163 L .39342 .59255 L F
.39099 .58964 m .39378 .58772 L .39034 .5997 L 0 .996 .996 .093 k
F
.39099 .58964 m .39421 .59134 L .39378 .58772 L F
.39149 .58886 m .39421 .59134 L .39135 .58983 L 0 .61 .996 .041 k
F
.39109 .58948 m .39135 .58983 L .39099 .58964 L F
.39149 .58886 m .39135 .58983 L .39109 .58948 L F
.38789 .60305 m .38988 .60836 L .38945 .60499 L 0 .845 .996 .021 k
F
.38973 .60758 m .39316 .59621 L .39256 .60346 L 0 .136 .996 .035 k
F
.39034 .5997 m .39316 .59621 L .38973 .60758 L 0 .163 .996 .042 k
F
.39043 .59023 m .39068 .58978 L .39073 .58992 L 0 .825 .996 .13 k
F
.38817 .59263 m .39045 .59004 L .39043 .59023 L F
.39045 .59004 m .39068 .58978 L .39043 .59023 L F
.38873 .58875 m .39107 .58884 L .38817 .59263 L 0 .573 .996 .06 k
F
.39107 .58884 m .39149 .58886 L .39121 .58918 L F
.39107 .58884 m .39121 .58918 L .38817 .59263 L F
.39073 .58992 m .39121 .58918 L .39099 .58964 L 0 .825 .996 .13 k
F
.39068 .58978 m .39121 .58918 L .39073 .58992 L F
.39121 .58918 m .39149 .58886 L .39135 .58908 L F
.39121 .58918 m .39135 .58908 L .39099 .58964 L F
.38873 .58875 m .39185 .59737 L .39149 .58886 L 0 .573 .996 .06 k
F
.38929 .58396 m .39185 .59737 L .38873 .58875 L 0 .825 .996 0 k
F
.38946 .58488 m .39017 .58994 L .3904 .58978 L F
.38929 .58396 m .3894 .58472 L .38946 .58488 L F
.3894 .58472 m .39017 .58994 L .38946 .58488 L F
.39023 .5862 m .39056 .58912 L .38985 .58329 L .5 .5 .5 1 k
F
.39177 .59696 m .39224 .60389 L .39185 .59737 L 0 .825 .996 0 k
F
.3904 .58978 m .39126 .59636 L .39177 .59696 L F
.39126 .59636 m .39224 .60389 L .39177 .59696 L F
.38668 .59452 m .38973 .60758 L .38916 .61256 L 0 .996 .996 .227 k
F
.38715 .59561 m .39034 .5997 L .38973 .60758 L 0 .623 .996 .138 k
F
.38765 .59502 m .39034 .5997 L .38715 .59561 L 0 .311 .996 .087 k
F
.38474 .59496 m .38624 .5922 L .3858 .58924 L 0 .996 .996 .33 k
F
.38275 .60571 m .38543 .59532 L .38474 .59496 L F
.38543 .59532 m .38624 .5922 L .38474 .59496 L F
.38639 .59249 m .38765 .59502 L .38639 .59249 L 0 .996 .946 .583 k
F
.38455 .58876 m .38639 .59249 L .38455 .5888 L F
.38639 .59249 m .38639 .59249 L .38455 .5888 L F
.3848 .59511 m .38594 .5928 L .3851 .59621 L 0 .996 .996 .188 k
F
.3848 .59511 m .3851 .59621 L .38275 .60571 L F
.38337 .59798 m .3848 .59511 L .38275 .60571 L F
.38594 .5928 m .38602 .59299 L .38275 .60571 L F
.38621 .59226 m .38621 .5923 L .38275 .60571 L F
.38396 .5968 m .38639 .59482 L .38554 .59361 L F
.38376 .59757 m .38639 .59482 L .38396 .5968 L F
.38594 .5928 m .38621 .59226 L .38602 .59299 L F
.38621 .59226 m .38624 .5922 L .38621 .5923 L F
.38554 .59361 m .38661 .59459 L .38624 .5922 L F
.38639 .59482 m .38661 .59459 L .38554 .59361 L F
.38518 .5909 m .3851 .59142 L .38473 .59391 L .5 .5 .5 1 k
F
.38518 .5909 m .38473 .59391 L .38474 .59389 L F
.38485 .59318 m .38509 .59151 L .38479 .59355 L F
.38509 .59151 m .38514 .59115 L .38508 .59161 L F
.38514 .59115 m .38518 .5909 L .38513 .59125 L F
.38455 .58971 m .38668 .59452 L .38504 .59624 L 0 .996 .996 .154 k
F
.38337 .59798 m .38376 .59757 L .38396 .5968 L 0 .996 .996 .188 k
F
.38455 .58971 m .38504 .59624 L .38337 .59798 L 0 .996 .996 .154 k
F
.38402 .58852 m .38455 .58971 L .38337 .59798 L F
.38402 .58852 m .38468 .59001 L .38474 .59015 L F
.38633 .59278 m .38636 .59283 L .38624 .5922 L 0 .996 .996 .188 k
F
.38661 .59459 m .38636 .59283 L .38633 .59278 L F
.38661 .59459 m .38668 .59452 L .38636 .59283 L F
.38455 .5888 m .38664 .59299 L .38632 .59342 L 0 .996 .946 .583 k
F
.3845 .58867 m .38455 .58876 L .38455 .5888 L F
.38477 .58939 m .38672 .59448 L .38477 .59017 L F
.38455 .58976 m .38765 .59502 L .3845 .58867 L .033 0 .996 0 k
F
.38485 .59633 m .38701 .59532 L .38455 .58976 L F
.38474 .59015 m .38672 .59463 L .38658 .59428 L 0 .996 .996 .154 k
F
.38468 .59001 m .38672 .59463 L .38474 .59015 L F
.38632 .59342 m .38679 .59398 L .38686 .59484 L 0 .996 .946 .583 k
F
.38702 .59531 m .38715 .59561 L .38702 .59531 L 0 .996 .996 .154 k
F
.38702 .59531 m .38702 .59531 L .38668 .59452 L F
.38658 .59428 m .38702 .59531 L .38668 .59452 L F
.38672 .59463 m .38715 .59561 L .38658 .59428 L F
.38672 .59448 m .38715 .59561 L .38672 .59463 L 0 .996 .946 .583 k
F
.38672 .59448 m .38672 .59463 L .3852 .59119 L F
.38521 .59115 m .3852 .59119 L .38402 .58852 L F
.38672 .59448 m .3852 .59119 L .38521 .59115 L F
.38701 .59532 m .3874 .59513 L .38455 .58976 L .033 0 .996 0 k
F
.3874 .59513 m .38765 .59502 L .38639 .59288 L F
.3874 .59513 m .38639 .59288 L .38455 .58976 L F
.38716 .59524 m .38761 .59408 L .38765 .59502 L F
.38761 .59408 m .38817 .59263 L .38765 .59502 L F
.38525 .60184 m .38597 .59956 L .38485 .59633 L 0 .497 .996 0 k
F
.38541 .59607 m .38762 .59325 L .38716 .59524 L .033 0 .996 0 k
F
.38485 .59633 m .38586 .5952 L .38541 .59607 L F
.38586 .5952 m .38762 .59325 L .38541 .59607 L F
.38762 .59325 m .38817 .59263 L .38716 .59524 L F
.38597 .59956 m .38817 .59263 L .38651 .59448 L 0 .497 .996 0 k
F
.38597 .59956 m .38651 .59448 L .38485 .59633 L F
.3874 .59405 m .38832 .5907 L .38746 .59487 L F
.38738 .59382 m .38832 .5907 L .3874 .59405 L F
.38738 .59382 m .38873 .58875 L .38832 .5907 L F
.38746 .59487 m .38873 .58875 L .38817 .59263 L F
.38525 .60184 m .38738 .59382 L .38746 .59487 L F
.38569 .60451 m .38841 .59038 L .38525 .60184 L 0 .99 .996 .005 k
F
.38841 .59038 m .38873 .58875 L .38817 .59083 L F
.38841 .59038 m .38817 .59083 L .38525 .60184 L F
.38737 .59576 m .38803 .59114 L .38797 .59269 L F
.38734 .59508 m .38803 .59114 L .38737 .59576 L F
.38618 .60439 m .38824 .59088 L .38569 .60451 L .5 .5 .5 1 k
F
.38803 .59114 m .38929 .58396 L .38797 .59269 L 0 .99 .996 .005 k
F
.38824 .59088 m .38929 .58396 L .38805 .59104 L .5 .5 .5 1 k
F
.38569 .60451 m .38734 .59508 L .38737 .59576 L 0 .99 .996 .005 k
F
.38824 .59088 m .38805 .59104 L .38569 .60451 L .5 .5 .5 1 k
F
.38671 .60212 m .38935 .58565 L .38618 .60439 L 0 .996 .996 .342 k
F
.38935 .58565 m .38939 .58537 L .38934 .58569 L F
.38935 .58565 m .38934 .58569 L .38618 .60439 L F
.38939 .58537 m .38935 .58554 L .38618 .60439 L F
.38618 .60439 m .38853 .59041 L .38824 .59088 L .5 .5 .5 1 k
F
.39023 .5862 m .38985 .58329 L .38979 .58288 L F
.39017 .58994 m .39224 .60389 L .3904 .58978 L 0 .825 .996 0 k
F
.39006 .58514 m .39224 .60389 L .38974 .58702 L 0 .996 .996 .113 k
F
.38979 .58288 m .39054 .58933 L .39055 .58937 L F
.39056 .58912 m .39054 .58933 L .38979 .58288 L .5 .5 .5 1 k
F
.39006 .58514 m .38974 .58702 L .38929 .58396 L 0 .996 .996 .113 k
F
.38671 .60212 m .39023 .5862 L .38979 .58288 L 0 .996 .996 .342 k
F
.38781 .59429 m .38847 .59311 L .38725 .59853 L 0 .996 .996 .159 k
F
.38916 .61256 m .39256 .60346 L .39198 .60902 L 0 .088 .996 .032 k
F
.38973 .60758 m .39256 .60346 L .38916 .61256 L 0 .136 .996 .035 k
F
.39118 .59478 m .39267 .60792 L .39224 .60389 L 0 .996 .996 .113 k
F
.39055 .58937 m .39109 .59411 L .39118 .59478 L F
.39109 .59411 m .39267 .60792 L .39118 .59478 L F
.39054 .58933 m .39215 .60342 L .39055 .58937 L F
.39215 .60342 m .39267 .60792 L .39219 .60369 L F
.39215 .60342 m .39219 .60369 L .39055 .58937 L F
.39059 .58942 m .39056 .58952 L .39054 .58933 L .5 .5 .5 1 k
F
.39056 .58912 m .39059 .58942 L .39054 .58933 L F
.38725 .59853 m .39009 .58679 L .38671 .60212 L 0 .996 .996 .259 k
F
.39009 .58679 m .3901 .58674 L .39009 .58679 L F
.39009 .58679 m .39009 .58679 L .38671 .60212 L F
.3901 .58674 m .3901 .58674 L .38671 .60212 L F
.39011 .5867 m .39015 .58654 L .38671 .60212 L F
.39316 .59621 m .39583 .60213 L .39256 .60346 L 0 .996 .628 .578 k
F
.39224 .60389 m .39504 .60162 L .39185 .59737 L 0 .996 .996 .155 k
F
.39256 .60363 m .39551 .60321 L .39504 .60162 L F
.39259 .6038 m .39433 .60345 L .39256 .60363 L F
.39433 .60345 m .39551 .60321 L .39434 .60338 L F
.39433 .60345 m .39434 .60338 L .39256 .60363 L F
.39228 .60388 m .39551 .60321 L .39227 .60386 L F
.39551 .60321 m .39562 .60256 L .39504 .60162 L 0 .996 .996 .236 k
F
.39495 .59354 m .39686 .5992 L .39481 .59155 L 0 .594 .996 .151 k
F
.39421 .59134 m .39495 .59354 L .39378 .58772 L F
.39378 .58772 m .39481 .59155 L .39452 .59177 L 0 .996 .996 .326 k
F
.39495 .59354 m .39481 .59155 L .39378 .58772 L 0 .594 .996 .151 k
F
.39639 .59781 m .39741 .59482 L .39686 .5992 L F
.39448 .59213 m .39699 .59437 L .39639 .59781 L F
.39476 .59194 m .39699 .59437 L .39448 .59213 L F
.39699 .59437 m .39741 .59482 L .39639 .59781 L F
.39421 .59134 m .39476 .59194 L .39448 .59213 L F
.39461 .5975 m .39741 .59482 L .39421 .59134 L 0 .103 .996 .04 k
F
.39461 .5975 m .39799 .58898 L .39741 .59482 L F
.3964 .59579 m .39778 .58989 L .39461 .5975 L 0 .996 .996 .031 k
F
.39504 .60162 m .3964 .59579 L .39461 .5975 L F
.39778 .58989 m .39799 .58898 L .39757 .59002 L F
.39778 .58989 m .39757 .59002 L .39461 .5975 L F
.39598 .59733 m .39845 .58601 L .39596 .59766 L F
.39845 .58601 m .39852 .58568 L .39845 .58605 L F
.39845 .58601 m .39845 .58605 L .39596 .59766 L F
.39562 .60256 m .39793 .58914 L .39543 .59995 L 0 .996 .996 .236 k
F
.39562 .60256 m .39543 .59995 L .39504 .60162 L F
.39741 .59482 m .40013 .59704 L .39686 .5992 L 0 .261 .996 .074 k
F
.39551 .60321 m .39895 .59037 L .39852 .58568 L 0 .996 .996 .236 k
F
.39267 .60792 m .39551 .60321 L .39224 .60389 L .5 .5 .5 1 k
F
.39583 .60213 m .39891 .61372 L .39836 .61818 L 0 .996 .996 .226 k
F
.39569 .60377 m .39681 .61252 L .39566 .6045 L 0 .996 .996 .45 k
F
.39568 .60484 m .39599 .60274 L .39516 .60656 L 0 .996 .996 .095 k
F
.39393 .60583 m .39602 .60242 L .39551 .60321 L .5 .5 .5 1 k
F
.39394 .60582 m .39602 .60242 L .39393 .60583 L F
.39409 .60558 m .39602 .60242 L .39388 .60592 L F
.39686 .5992 m .40013 .59704 L .39951 .60662 L 0 .393 .996 .103 k
F
.39633 .60163 m .39951 .60662 L .39891 .61372 L 0 .676 .996 .146 k
F
.39686 .5992 m .39951 .60662 L .39633 .60163 L 0 .393 .996 .103 k
F
.39602 .60242 m .39939 .59428 L .39895 .59037 L 0 .996 .996 .207 k
F
.39602 .60242 m .39833 .59294 L .39551 .60321 L F
.39833 .59294 m .39836 .59278 L .39832 .59293 L F
.39833 .59294 m .39832 .59293 L .39551 .60321 L F
.39655 .59988 m .39677 .59945 L .39602 .60242 L 0 .996 .996 .159 k
F
.39677 .59945 m .39904 .59498 L .3966 .60098 L F
.39677 .59945 m .3966 .60098 L .39602 .60242 L F
.39836 .59278 m .39837 .59269 L .39551 .60321 L 0 .996 .996 .207 k
F
.39851 .59218 m .39862 .59159 L .39551 .60321 L F
.39314 .60967 m .39602 .60242 L .39267 .60792 L 0 .71 .996 .004 k
F
.39466 .60583 m .39655 .59988 L .39602 .60242 L F
.39313 .60716 m .39409 .60558 L .39312 .60717 L .5 .5 .5 1 k
F
.39112 .59192 m .39116 .59219 L .39067 .5892 L .168 .996 .996 .507 k
F
.39185 .59737 m .39461 .5975 L .39149 .58886 L 0 .807 .996 .062 k
F
.39185 .59737 m .39504 .60162 L .39461 .5975 L F
.39116 .59219 m .39321 .6068 L .39082 .59022 L .168 .996 .996 .507 k
F
.39321 .6068 m .39322 .60691 L .39082 .59022 L F
.39325 .60707 m .39324 .60707 L .39082 .59021 L F
.39082 .59022 m .39082 .59021 L .39071 .58943 L F
.39325 .60707 m .39082 .59021 L .39082 .59022 L F
.39325 .60707 m .39071 .58943 L .39071 .58943 L F
.39312 .60717 m .39364 .60632 L .39364 .60631 L .5 .5 .5 1 k
F
.39336 .60789 m .39336 .60794 L .39071 .58943 L .168 .996 .996 .507 k
F
.39071 .58943 m .39071 .58943 L .39067 .5892 L F
.39336 .60789 m .39071 .58943 L .39071 .58943 L F
.39457 .60606 m .39494 .60451 L .39466 .60583 L 0 .71 .996 .004 k
F
.39344 .60892 m .39448 .60585 L .39457 .60606 L F
.39448 .60585 m .39494 .60451 L .39457 .60606 L F
.39364 .60631 m .39409 .60558 L .39388 .60592 L .5 .5 .5 1 k
F
.39364 .60632 m .39409 .60558 L .39364 .60631 L F
.39343 .60883 m .39494 .60451 L .39344 .60892 L 0 .71 .996 .004 k
F
.39314 .60967 m .39343 .60883 L .39344 .60892 L F
.39494 .60451 m .39655 .59988 L .39466 .60583 L F
.39363 .6098 m .39655 .59988 L .39314 .60967 L 0 .723 .996 .001 k
F
.39413 .60808 m .39513 .6041 L .39487 .60556 L F
.39403 .60845 m .39435 .60699 L .39413 .60808 L F
.39363 .6098 m .39401 .60833 L .39403 .60845 L F
.39401 .60833 m .39435 .60699 L .39403 .60845 L F
.39367 .60642 m .39384 .60735 L .39367 .60641 L 0 .996 .996 .622 k
F
.39384 .60735 m .39413 .60903 L .39385 .60745 L F
.39384 .60735 m .39385 .60745 L .39367 .60641 L F
.39435 .60699 m .39438 .60688 L .39413 .60808 L 0 .723 .996 .001 k
F
.39438 .60688 m .39709 .59629 L .3942 .60781 L F
.39438 .60688 m .3942 .60781 L .39413 .60808 L F
.40153 .60372 m .40399 .59491 L .40394 .59531 L 0 .996 .996 .058 k
F
.40399 .59536 m .40434 .59392 L .40424 .5945 L F
.40402 .59505 m .40434 .59392 L .40399 .59536 L F
.40355 .60062 m .40355 .60062 L .40341 .59948 L 0 .996 .996 .216 k
F
.40394 .59531 m .40405 .5947 L .40402 .59505 L 0 .996 .996 .058 k
F
.40399 .59491 m .40405 .5947 L .40394 .59531 L F
.4038 .59715 m .40392 .59782 L .40374 .59775 L 0 .668 .996 .14 k
F
.40392 .59782 m .40385 .5983 L .40374 .59775 L F
.40402 .59505 m .40427 .59392 L .40434 .59392 L 0 .996 .996 .058 k
F
.40405 .5947 m .40427 .59392 L .40402 .59505 L F
.40424 .5945 m .40434 .59392 L .40441 .59393 L F
.40427 .59392 m .40494 .59155 L .40441 .59393 L F
.40196 .60897 m .40494 .59155 L .40153 .60372 L 0 .996 .996 .127 k
F
.40397 .60772 m .40536 .5981 L .40344 .60996 L 0 .996 .996 .538 k
F
.40536 .5981 m .40544 .59699 L .40344 .60996 L F
.40261 .61001 m .40288 .60799 L .40287 .60797 L .5 .5 .5 1 k
F
.40261 .61001 m .40454 .59561 L .40261 .61001 L F
.40214 .60789 m .40428 .59533 L .40418 .59596 L 0 .996 .996 .127 k
F
.39939 .59428 m .39955 .59515 L .39895 .59037 L .5 .5 .5 1 k
F
.39955 .59515 m .40196 .60897 L .39946 .59348 L F
.39955 .59515 m .39946 .59348 L .39895 .59037 L F
.40032 .59936 m .4006 .60069 L .39985 .59722 L 0 .996 .996 .438 k
F
.4006 .60069 m .40045 .6 L .39985 .59722 L F
.40201 .60866 m .40214 .60789 L .40214 .60789 L 0 .996 .996 .127 k
F
.40196 .60897 m .40201 .60866 L .40201 .60866 L F
.40201 .60866 m .40214 .60789 L .40201 .60866 L F
.40214 .60789 m .40428 .59533 L .40214 .60789 L F
.40418 .59596 m .40434 .59497 L .40426 .5955 L F
.40428 .59533 m .40434 .59497 L .40418 .59596 L F
.40426 .5955 m .40533 .58913 L .40494 .59155 L F
.40434 .59497 m .40533 .58913 L .40426 .5955 L F
.40533 .58913 m .40547 .58828 L .40494 .59155 L F
.40494 .59155 m .40498 .59161 L .40482 .59227 L 0 .536 .996 .04 k
F
.40242 .61139 m .40547 .58828 L .40196 .60897 L .5 .5 .5 1 k
F
.39895 .59037 m .40196 .60897 L .40153 .60372 L 0 .996 .996 0 k
F
.4002 .5989 m .40242 .61139 L .40019 .59882 L .5 .5 .5 1 k
F
.40005 .59799 m .40025 .59909 L .40001 .59779 L F
.40025 .59909 m .40242 .61139 L .4002 .5989 L F
.40025 .59909 m .4002 .5989 L .40001 .59779 L F
.40213 .60775 m .40213 .60776 L .40044 .59995 L 0 .996 .996 .438 k
F
.40045 .6 m .40044 .59995 L .39985 .59722 L F
.40213 .60775 m .40044 .59995 L .40045 .6 L F
.39904 .59498 m .39915 .59487 L .39684 .60045 L 0 .996 .996 .159 k
F
.39684 .60039 m .39684 .60045 L .39602 .60242 L F
.39904 .59498 m .39684 .60045 L .39684 .60039 L F
.39852 .58568 m .40153 .60372 L .40114 .59587 L 0 .591 .996 .007 k
F
.40292 .61144 m .40602 .58456 L .40242 .61139 L .5 .5 .5 1 k
F
.40651 .58477 m .40662 .58604 L .40602 .58456 L F
.40292 .61144 m .40651 .58477 L .40602 .58456 L F
.40032 .59936 m .40344 .60996 L .40292 .61144 L 0 .996 .996 .438 k
F
.40079 .601 m .40294 .60827 L .40032 .59936 L 0 .996 .922 .247 k
F
.40294 .60827 m .40344 .60996 L .40294 .60825 L F
.40294 .60827 m .40294 .60825 L .40032 .59936 L F
.40287 .60797 m .40454 .59561 L .40444 .59608 L .5 .5 .5 1 k
F
.40288 .60799 m .40454 .59561 L .40287 .60797 L F
.40662 .58527 m .40663 .58589 L .40651 .58477 L F
.40699 .5869 m .40663 .58589 L .40662 .58527 L F
.40651 .58477 m .40663 .58589 L .40662 .58604 L F
.40652 .58947 m .40653 .58976 L .40651 .58953 L F
.40653 .58945 m .40653 .58976 L .40652 .58947 L F
.40651 .58953 m .40653 .58976 L .40654 .58979 L F
.40344 .60996 m .40699 .5869 L .40651 .58477 L 0 .996 .996 .591 k
F
.40083 .60112 m .40397 .60772 L .40344 .60996 L 0 .996 .922 .247 k
F
.40087 .60117 m .40397 .60772 L .40083 .60112 L F
.40079 .601 m .40087 .60117 L .40083 .60112 L F
.40127 .60244 m .40397 .60772 L .40079 .601 L .035 .52 .915 .133 k
F
.4045 .60523 m .40527 .60103 L .40397 .60772 L 0 .996 .996 .459 k
F
.40527 .60103 m .40542 .5999 L .40397 .60772 L F
.40202 .6039 m .4045 .60523 L .40397 .60772 L .035 .52 .915 .133 k
F
.40127 .60244 m .40198 .60305 L .40202 .6039 L F
.40198 .60305 m .4045 .60523 L .40202 .6039 L F
.40029 .58016 m .4009 .58636 L .39987 .57784 L 0 .996 .996 .837 k
F
.4009 .58636 m .40148 .59227 L .4009 .58703 L F
.4009 .58636 m .4009 .58703 L .39987 .57784 L F
.40093 .58256 m .40174 .58364 L .40124 .58373 L .5 .5 .5 1 k
F
.40148 .59227 m .40155 .59385 L .40151 .59345 L 0 .996 .996 .837 k
F
.40076 .5824 m .40141 .58797 L .40029 .58016 L 0 .996 .996 .327 k
F
.40141 .58797 m .40135 .58856 L .40029 .58016 L F
.40178 .59202 m .40179 .59205 L .40029 .58016 L F
.40031 .58026 m .40033 .5803 L .40029 .58016 L 0 .996 .996 .318 k
F
.40072 .58251 m .40033 .5803 L .40031 .58026 L F
.40072 .58251 m .40076 .5824 L .40033 .5803 L F
.40072 .58242 m .40076 .5824 L .40072 .58251 L 0 .996 .996 .143 k
F
.39861 .57389 m .39895 .57518 L .39797 .58359 L .5 .5 .5 1 k
F
.40124 .58373 m .40183 .58746 L .40076 .5824 L 0 .996 .996 .177 k
F
.40183 .58746 m .4038 .6 L .40188 .5889 L F
.40183 .58746 m .40188 .5889 L .40076 .5824 L F
.40093 .58295 m .40124 .58373 L .40096 .58294 L 0 .996 .996 .143 k
F
.40093 .58295 m .40096 .58294 L .40076 .5824 L F
.40072 .58242 m .40093 .58295 L .40076 .5824 L F
.40133 .5909 m .40151 .59345 L .40007 .57978 L 0 .996 .996 .837 k
F
.4001 .57989 m .40007 .57978 L .39983 .57749 L F
.40133 .5909 m .40007 .57978 L .4001 .57989 L F
.40013 .59285 m .40011 .59286 L .39876 .5838 L .5 .5 .5 1 k
F
.40175 .60379 m .40441 .60519 L .40127 .60244 L .003 .023 .962 .077 k
F
.40441 .60519 m .4043 .60506 L .40127 .60244 L F
.39931 .57949 m .40169 .60315 L .39876 .5838 L .5 .5 .5 1 k
F
.39943 .58065 m .40019 .58722 L .40019 .58827 L F
.40441 .60519 m .4045 .60523 L .4043 .60506 L .003 .023 .962 .077 k
F
.40266 .60348 m .40504 .60267 L .4027 .60428 L F
.4027 .60428 m .40321 .60393 L .40301 .60445 L F
.40223 .60404 m .40266 .60348 L .4027 .60428 L F
.40175 .60379 m .40222 .60363 L .40223 .60404 L F
.40222 .60363 m .40266 .60348 L .40223 .60404 L F
.40148 .59227 m .40206 .59825 L .40155 .59385 L 0 .996 .996 .837 k
F
.40224 .60485 m .40249 .60465 L .40175 .60379 L 0 0 .996 0 k
F
.40249 .60465 m .40504 .60267 L .40222 .60363 L F
.40249 .60465 m .40222 .60363 L .40175 .60379 L F
.40249 .60447 m .4054 .60013 L .40249 .60465 L F
.4054 .60013 m .40557 .59987 L .4054 .60014 L F
.4054 .60013 m .4054 .60014 L .40249 .60465 L F
.40249 .60465 m .40358 .60296 L .40311 .60417 L F
.40311 .60417 m .40557 .59987 L .40504 .60267 L F
.40358 .60296 m .40557 .59987 L .40311 .60417 L F
.40224 .60485 m .40249 .60447 L .40249 .60465 L F
.40301 .60445 m .40504 .60267 L .4045 .60523 L .003 .023 .962 .077 k
F
.40321 .60393 m .40504 .60267 L .40301 .60445 L F
.40273 .6051 m .40557 .59987 L .40224 .60485 L 0 .116 .996 .007 k
F
.4038 .6 m .40556 .59511 L .40325 .60376 L 0 .178 .996 .007 k
F
.40536 .5981 m .40699 .5869 L .40544 .59699 L 0 .996 .996 .538 k
F
.40564 .57318 m .40837 .57645 L .40501 .58407 L 0 .646 .996 .031 k
F
.40226 .58187 m .40564 .57318 L .40501 .58407 L 0 .263 .996 .072 k
F
.40391 .57039 m .40407 .57158 L .40337 .57414 L 0 .996 .996 .019 k
F
.40289 .57841 m .40436 .57562 L .4023 .58176 L 0 .71 .996 .093 k
F
.40436 .57562 m .40564 .57318 L .40441 .57636 L F
.40436 .57562 m .40441 .57636 L .40226 .58187 L F
.40506 .59174 m .40598 .58488 L .40487 .59286 L .5 .5 .5 1 k
F
.40598 .58488 m .40595 .58503 L .40487 .59286 L F
.40537 .58905 m .40602 .58456 L .40547 .58828 L F
.40563 .58736 m .40602 .58456 L .40537 .58905 L F
.40487 .59286 m .40563 .58736 L .40537 .58905 L F
.40717 .58648 m .40783 .57937 L .40724 .58629 L 0 .151 .996 .016 k
F
.40439 .59336 m .40667 .58409 L .40717 .58648 L F
.40667 .58409 m .40783 .57937 L .40717 .58648 L F
.40598 .58488 m .40602 .58456 L .40595 .58503 L .5 .5 .5 1 k
F
.40501 .58407 m .40783 .57937 L .40439 .59336 L 0 .106 .996 .008 k
F
.40501 .58407 m .40837 .57645 L .40783 .57937 L F
.40281 .57855 m .40289 .57841 L .40226 .58187 L 0 .71 .996 .093 k
F
.40289 .57841 m .4023 .58176 L .40226 .58187 L F
.40281 .57855 m .40604 .58175 L .40564 .57318 L F
.4038 .6 m .40718 .58654 L .40667 .59203 L 0 .178 .996 .007 k
F
.40718 .58654 m .40724 .58629 L .40721 .58664 L F
.40718 .58654 m .40721 .58664 L .40667 .59203 L F
.40444 .59608 m .40506 .59174 L .40487 .59286 L .5 .5 .5 1 k
F
.40454 .59561 m .40506 .59174 L .40444 .59608 L F
.40439 .59336 m .40717 .58648 L .4038 .6 L 0 .151 .996 .016 k
F
.40717 .58648 m .40724 .58629 L .40718 .58654 L F
.40717 .58648 m .40718 .58654 L .4038 .6 L F
.40337 .57414 m .40604 .58175 L .40281 .57855 L 0 .559 .996 .016 k
F
.40387 .57558 m .40486 .58098 L .40538 .57989 L F
.40377 .57619 m .40645 .58967 L .40387 .57558 L F
.40141 .58797 m .40316 .60297 L .40135 .58856 L 0 .996 .996 .327 k
F
.39983 .57749 m .40224 .60485 L .39931 .57949 L .5 .5 .5 1 k
F
.39983 .57749 m .40273 .6051 L .40224 .60485 L F
.40029 .58016 m .40325 .60376 L .40273 .6051 L 0 .996 .996 .837 k
F
.40076 .5824 m .4038 .6 L .40325 .60376 L 0 .996 .996 .327 k
F
.40124 .58373 m .40439 .59336 L .4038 .6 L 0 .996 .996 .177 k
F
.40174 .58364 m .40439 .59336 L .40124 .58373 L 0 .479 .996 .116 k
F
.40174 .58364 m .40501 .58407 L .40439 .59336 L F
.40138 .58982 m .40232 .58472 L .40085 .59234 L 0 .996 .996 .333 k
F
.40226 .58187 m .40501 .58407 L .40174 .58364 L 0 .263 .996 .072 k
F
.40232 .58472 m .4027 .58253 L .40085 .59234 L 0 .996 .996 .333 k
F
.40407 .57158 m .40507 .57921 L .40351 .57484 L 0 .996 .996 .019 k
F
.40486 .58098 m .40645 .58967 L .40538 .57989 L 0 .559 .996 .016 k
F
.40507 .57921 m .40645 .58967 L .40476 .58118 L 0 .996 .996 .019 k
F
.40337 .57414 m .40377 .57619 L .40387 .57558 L 0 .559 .996 .016 k
F
.40507 .57921 m .40476 .58118 L .40351 .57484 L 0 .996 .996 .019 k
F
.40617 .59342 m .40667 .59203 L .40619 .59368 L 0 .178 .996 .007 k
F
.40325 .60376 m .406 .59435 L .40612 .59647 L 0 .197 .996 .004 k
F
.406 .59435 m .40667 .59203 L .40613 .59634 L F
.406 .59435 m .40613 .59634 L .40612 .59647 L F
.40626 .58823 m .40688 .59519 L .40645 .58967 L 0 .996 .996 .019 k
F
.40473 .57662 m .40591 .58676 L .40626 .58823 L F
.40591 .58676 m .40688 .59519 L .40626 .58823 L F
.40232 .58472 m .40418 .57467 L .4027 .58253 L 0 .996 .996 .333 k
F
.40418 .57467 m .40418 .57466 L .4027 .58253 L F
.40419 .57464 m .40419 .57458 L .4027 .58253 L F
.40419 .57266 m .40431 .57366 L .40423 .57285 L 0 .996 .996 .019 k
F
.40431 .57366 m .40495 .57902 L .40431 .5736 L F
.40431 .57366 m .40431 .5736 L .40423 .57285 L F
.40495 .57902 m .40496 .57905 L .40423 .57285 L F
.40409 .57183 m .40419 .57266 L .40413 .57204 L F
.40419 .57266 m .40423 .57285 L .40413 .57204 L F
.40413 .57204 m .40462 .57618 L .40473 .57662 L F
.40391 .57039 m .40409 .57183 L .40413 .57204 L F
.40407 .57158 m .40351 .57484 L .40337 .57414 L F
.40437 .57362 m .40489 .57808 L .40404 .57143 L .5 .5 .5 1 k
F
.40462 .57618 m .40688 .59519 L .40473 .57662 L 0 .996 .996 .019 k
F
.40489 .57808 m .40538 .58225 L .40492 .57853 L .5 .5 .5 1 k
F
.40489 .57808 m .40492 .57853 L .40404 .57143 L F
.40484 .57653 m .40551 .58227 L .40437 .57362 L F
.40783 .57937 m .4104 .59525 L .40724 .58629 L 0 .996 .996 .275 k
F
.40961 .59034 m .41095 .59184 L .4104 .59525 L F
.40787 .5796 m .41001 .58809 L .40961 .59034 L F
.40788 .57959 m .41001 .58809 L .40787 .5796 L F
.40837 .57645 m .40887 .57944 L .40783 .57937 L 0 .996 .996 .188 k
F
.40887 .57944 m .41017 .58718 L .4079 .57959 L F
.40887 .57944 m .4079 .57959 L .40783 .57937 L F
.40852 .57737 m .41152 .58616 L .41095 .59184 L F
.40837 .57645 m .4087 .57747 L .40852 .57737 L F
.4087 .57747 m .41152 .58616 L .40852 .57737 L F
.4088 .58198 m .41152 .58616 L .40837 .57645 L 0 .284 .996 .092 k
F
.40913 .58249 m .41211 .57872 L .41152 .58616 L F
.4088 .58198 m .40973 .58106 L .40913 .58249 L F
.40973 .58106 m .41211 .57872 L .40913 .58249 L F
.41017 .58718 m .41001 .58809 L .40788 .57959 L 0 .996 .996 .188 k
F
.4079 .57959 m .40788 .57959 L .40783 .57937 L F
.41017 .58718 m .40788 .57959 L .4079 .57959 L F
.40926 .58616 m .41189 .57929 L .4088 .58198 L 0 .514 .996 .001 k
F
.41189 .57929 m .41166 .57916 L .4088 .58198 L F
.41176 .57836 m .41264 .57562 L .41134 .58073 L F
.41204 .57827 m .41176 .57836 L .41155 .57902 L 0 .996 .996 .16 k
F
.40926 .58616 m .41155 .57902 L .4112 .58108 L 0 .514 .996 .001 k
F
.41155 .57902 m .41176 .57836 L .4112 .58108 L F
.41179 .57898 m .41155 .57902 L .40926 .58616 L 0 .996 .996 .16 k
F
.41204 .57827 m .41155 .57902 L .41179 .57898 L F
.41189 .57929 m .41211 .57872 L .41166 .57916 L 0 .514 .996 .001 k
F
.4112 .58108 m .41176 .57836 L .41134 .58073 L F
.41134 .58073 m .41264 .57562 L .41211 .57872 L F
.40974 .58829 m .41188 .57897 L .40926 .58616 L 0 .996 .996 .16 k
F
.41188 .57897 m .41204 .57827 L .41179 .57898 L F
.41188 .57897 m .41179 .57898 L .40926 .58616 L F
.41017 .58718 m .41095 .59184 L .41001 .58809 L 0 .996 .996 .188 k
F
.41204 .57827 m .41264 .57562 L .41176 .57836 L 0 .996 .996 .16 k
F
.40783 .57937 m .40788 .57959 L .40787 .5796 L 0 .996 .996 .275 k
F
.41001 .58809 m .41095 .59184 L .40961 .59034 L F
.40724 .58629 m .40989 .59649 L .40667 .59203 L 0 .996 .996 .441 k
F
.40724 .58629 m .4104 .59525 L .40989 .59649 L F
.40688 .59519 m .40974 .58829 L .40645 .58967 L .5 .5 .5 1 k
F
.40855 .59116 m .41025 .58825 L .40974 .58829 L F
.40733 .59411 m .40873 .59135 L .40855 .59116 L F
.40735 .59417 m .40873 .59135 L .40733 .59411 L F
.40704 .59486 m .40836 .59213 L .40703 .59483 L F
.40836 .59213 m .41025 .58825 L .40833 .59217 L F
.40836 .59213 m .40833 .59217 L .40703 .59483 L F
.40785 .59896 m .40984 .59043 L .40735 .59813 L 0 .996 .996 .056 k
F
.41211 .57872 m .41486 .57816 L .41152 .58616 L 0 .996 .996 .088 k
F
.41025 .58825 m .41093 .5867 L .41056 .5872 L 0 .996 .996 .127 k
F
.41025 .58825 m .41056 .5872 L .40974 .58829 L F
.40538 .57989 m .40645 .58967 L .40604 .58175 L 0 .559 .996 .016 k
F
.40645 .58967 m .40926 .58616 L .40604 .58175 L 0 .996 .996 .155 k
F
.40645 .58967 m .40974 .58829 L .40926 .58616 L F
.40735 .59813 m .41025 .58825 L .40688 .59519 L 0 .996 .996 .141 k
F
.40578 .58141 m .40583 .58168 L .40534 .57925 L 0 .996 .996 .699 k
F
.40583 .58168 m .40798 .59591 L .40545 .58 L F
.40583 .58168 m .40545 .58 L .40534 .57925 L F
.40827 .59499 m .40959 .59046 L .41025 .58825 L 0 .996 .996 .141 k
F
.40782 .59653 m .40828 .59497 L .40827 .59499 L F
.40828 .59497 m .40959 .59046 L .40827 .59499 L F
.40626 .58362 m .40836 .59457 L .40578 .58141 L 0 .996 .996 .527 k
F
.40783 .59649 m .40959 .59046 L .40782 .59653 L 0 .996 .996 .141 k
F
.40735 .59813 m .40783 .59649 L .40782 .59653 L F
.40984 .59043 m .40948 .59084 L .40735 .59813 L 0 .996 .996 .056 k
F
.40833 .59747 m .4092 .60595 L .40826 .59783 L 0 .996 .996 .843 k
F
.40836 .59846 m .40958 .59225 L .40785 .59896 L 0 .996 .996 .053 k
F
.41093 .5867 m .41109 .5858 L .40974 .58829 L 0 .996 .996 .127 k
F
.40959 .59046 m .41077 .58641 L .41025 .58825 L 0 .996 .996 .141 k
F
.41244 .58329 m .41258 .58281 L .40974 .58829 L 0 .996 .996 .127 k
F
.41197 .58836 m .41234 .58624 L .41196 .58828 L .5 .5 .5 1 k
F
.41118 .59456 m .4123 .58654 L .41189 .5888 L F
.4123 .58654 m .41234 .58624 L .41189 .5888 L F
.41132 .59414 m .41234 .58624 L .41118 .59456 L F
.41195 .58832 m .41249 .58503 L .41196 .58827 L F
.41234 .58624 m .41249 .58503 L .41195 .58832 L F
.41152 .58616 m .41486 .57816 L .41426 .58752 L 0 .233 .996 .069 k
F
.41234 .59662 m .41347 .58751 L .41232 .59584 L 0 .996 .996 .738 k
F
.41197 .58836 m .41196 .58828 L .41195 .58832 L .5 .5 .5 1 k
F
.41189 .5888 m .41197 .58836 L .41195 .58832 L F
.41086 .59466 m .41182 .58907 L .41142 .59119 L F
.41182 .58907 m .41196 .58827 L .41142 .59119 L F
.41099 .59411 m .41196 .58827 L .41086 .59466 L F
.41152 .58616 m .41426 .58752 L .41095 .59184 L 0 .233 .996 .069 k
F
.41025 .58825 m .41354 .58686 L .41308 .58184 L 0 .996 .996 .127 k
F
.40971 .59057 m .41021 .58835 L .40948 .59084 L 0 .996 .996 .056 k
F
.40873 .59135 m .41025 .58825 L .40855 .59116 L .5 .5 .5 1 k
F
.41486 .57816 m .41749 .59067 L .41426 .58752 L 0 .996 .996 .183 k
F
.41211 .57872 m .41503 .5803 L .41486 .57816 L 0 .996 .996 .088 k
F
.41503 .5803 m .41535 .58047 L .41522 .57987 L F
.41503 .5803 m .41522 .57987 L .41486 .57816 L F
.41264 .57562 m .41535 .58047 L .41211 .57872 L 0 .57 .996 .027 k
F
.41308 .58184 m .41371 .5832 L .41264 .57562 L 0 .699 .996 .012 k
F
.41371 .5832 m .41578 .58771 L .41428 .58194 L F
.41371 .5832 m .41428 .58194 L .41264 .57562 L F
.40974 .58829 m .41308 .58184 L .41264 .57562 L 0 .996 .996 .16 k
F
.40904 .59383 m .41102 .58468 L .41077 .58641 L 0 .996 .996 .056 k
F
.40825 .59726 m .40901 .59378 L .40904 .59383 L F
.40901 .59378 m .41102 .58468 L .40904 .59383 L F
.40834 .5968 m .41102 .58468 L .40825 .59726 L F
.40845 .59624 m .40854 .59587 L .40834 .5968 L F
.40854 .59587 m .41102 .58468 L .40834 .5968 L F
.41077 .58641 m .41052 .58814 L .41025 .58825 L 0 .911 .996 .058 k
F
.40958 .59225 m .40939 .59205 L .40854 .59587 L 0 .996 .996 .053 k
F
.40785 .59896 m .40845 .59624 L .40825 .59726 L 0 .996 .996 .056 k
F
.4085 .59644 m .40854 .59587 L .40785 .59896 L 0 .996 .996 .053 k
F
.40958 .59225 m .40854 .59587 L .4085 .59644 L F
.40958 .59225 m .41131 .58336 L .40939 .59205 L F
.40871 .5967 m .41186 .5797 L .41131 .58336 L F
.40836 .59846 m .4087 .59664 L .40871 .5967 L F
.4087 .59664 m .41186 .5797 L .40871 .5967 L F
.40836 .59457 m .40865 .59612 L .40835 .59459 L 0 .996 .996 .527 k
F
.40888 .59733 m .4115 .58184 L .40836 .59846 L 0 .996 .996 .08 k
F
.4115 .58184 m .41118 .58337 L .40836 .59846 L F
.40865 .59612 m .40888 .59733 L .40866 .59616 L 0 .996 .996 .527 k
F
.40865 .59612 m .40866 .59616 L .40835 .59459 L F
.4115 .58184 m .41186 .5797 L .41118 .58337 L 0 .996 .996 .08 k
F
.41102 .58468 m .41131 .58336 L .41077 .58641 L 0 .996 .996 .056 k
F
.41077 .58641 m .41094 .58644 L .41052 .58814 L 0 .911 .996 .058 k
F
.41093 .5867 m .41244 .58329 L .41109 .5858 L 0 .996 .996 .127 k
F
.4128 .58674 m .41354 .58686 L .41283 .58716 L 0 .911 .996 .058 k
F
.41244 .58329 m .41308 .58184 L .41258 .58281 L 0 .996 .996 .127 k
F
.41094 .58644 m .4128 .58674 L .41073 .58805 L 0 .911 .996 .058 k
F
.4128 .58674 m .41283 .58716 L .41073 .58805 L F
.41095 .59184 m .41426 .58752 L .41367 .59533 L 0 .265 .996 .086 k
F
.4115 .58653 m .41401 .59033 L .41354 .58686 L 0 .911 .996 .058 k
F
.41426 .58752 m .41695 .5936 L .41367 .59533 L 0 .562 .996 .165 k
F
.41367 .59533 m .41643 .59471 L .4131 .60107 L .107 0 .996 0 k
F
.41401 .59033 m .41672 .59551 L .41354 .58686 L .5 .5 .5 1 k
F
.41643 .59471 m .41966 .59764 L .41912 .60131 L 0 .535 .996 .152 k
F
.41695 .5936 m .41966 .59764 L .41643 .59471 L 0 .264 .996 .105 k
F
.41737 .59352 m .4201 .5921 L .41687 .59244 L 0 .996 .996 .098 k
F
.41805 .58582 m .42138 .57779 L .42079 .58569 L 0 .187 .996 .061 k
F
.41862 .57945 m .42138 .57779 L .41805 .58582 L 0 .996 .996 .089 k
F
.41696 .58814 m .41805 .58582 L .41749 .59067 L 0 .996 .996 .183 k
F
.41486 .57816 m .41758 .58469 L .41696 .58814 L F
.41758 .58469 m .41805 .58582 L .41696 .58814 L F
.41426 .58752 m .41749 .59067 L .41695 .5936 L 0 .562 .996 .165 k
F
.41624 .5929 m .41726 .58696 L .41578 .58771 L 0 .996 .996 .214 k
F
.415 .57879 m .41748 .58469 L .41486 .57816 L 0 .333 .996 .107 k
F
.4156 .58096 m .41748 .58469 L .415 .57879 L F
.41748 .58469 m .41805 .58582 L .41758 .58469 L F
.41748 .58469 m .41758 .58469 L .41486 .57816 L F
.41748 .58469 m .41862 .57945 L .41805 .58582 L F
.41535 .58047 m .4156 .58096 L .415 .57879 L F
.41535 .58047 m .41862 .57945 L .41748 .58469 L F
.41578 .58771 m .41862 .57945 L .41535 .58047 L 0 .525 .996 0 k
F
.41681 .58471 m .41913 .57605 L .41841 .58005 L F
.41578 .58771 m .41664 .58472 L .41681 .58471 L F
.41664 .58472 m .41913 .57605 L .41681 .58471 L F
.41913 .57605 m .41916 .57593 L .41841 .58005 L F
.41726 .58696 m .41916 .57593 L .41664 .58472 L 0 .996 .996 .214 k
F
.41726 .58696 m .41664 .58472 L .41578 .58771 L F
.41841 .58005 m .41916 .57593 L .41862 .57945 L 0 .525 .996 0 k
F
.41737 .59352 m .42059 .59479 L .4201 .5921 L 0 .996 .996 .098 k
F
.41749 .59067 m .42079 .58569 L .42022 .59246 L 0 .204 .996 .076 k
F
.41805 .58582 m .42079 .58569 L .41749 .59067 L 0 .187 .996 .061 k
F
.41695 .5936 m .42022 .59246 L .41966 .59764 L 0 .264 .996 .105 k
F
.41749 .59067 m .42022 .59246 L .41695 .5936 L 0 .204 .996 .076 k
F
.41672 .59551 m .41962 .58114 L .41624 .5929 L 0 .996 .996 .221 k
F
.41672 .59551 m .42009 .58539 L .41962 .58114 L F
.41723 .59575 m .41923 .58849 L .41672 .59551 L 0 .996 .996 .228 k
F
.41923 .58849 m .42009 .58539 L .41917 .58815 L F
.41923 .58849 m .41917 .58815 L .41672 .59551 L F
.42079 .58569 m .42339 .60287 L .42022 .59246 L 0 .996 .996 .171 k
F
.41723 .59575 m .42058 .58838 L .42009 .58539 L 0 .996 .996 .228 k
F
.41776 .59424 m .42008 .5894 L .41723 .59575 L 0 .996 .996 .223 k
F
.42008 .5894 m .42058 .58838 L .42021 .58918 L F
.42008 .5894 m .4201 .58938 L .41723 .59575 L F
.4201 .58938 m .42013 .58937 L .41723 .59575 L F
.4201 .58938 m .42021 .58918 L .42013 .58937 L F
.42009 .58938 m .42107 .59023 L .42058 .58838 L F
.41776 .59424 m .42092 .59041 L .42009 .58938 L F
.42092 .59041 m .42107 .59023 L .42009 .58938 L F
.41829 .59175 m .42107 .59023 L .41776 .59424 L 0 .996 .996 .174 k
F
.41969 .59098 m .42158 .59133 L .42107 .59023 L F
.4198 .59156 m .42158 .59133 L .41969 .59098 L F
.42079 .58569 m .42396 .59544 L .42339 .60287 L 0 .996 .996 .171 k
F
.41892 .59141 m .4198 .59156 L .41969 .59098 L 0 .996 .996 .174 k
F
.41829 .59175 m .41876 .59169 L .41892 .59141 L F
.41876 .59169 m .4198 .59156 L .41892 .59141 L F
.41883 .58887 m .42158 .59133 L .41829 .59175 L 0 .996 .996 .14 k
F
.41961 .58957 m .42208 .59209 L .42158 .59133 L F
.41883 .58887 m .41955 .58959 L .41961 .58957 L F
.41955 .58959 m .42208 .59209 L .41961 .58957 L F
.41493 .58996 m .41672 .59551 L .41624 .5929 L 0 .996 .996 .007 k
F
.41354 .58686 m .4149 .59058 L .41493 .58996 L F
.4149 .59058 m .41672 .59551 L .41493 .58996 L F
.4145 .59242 m .41483 .59282 L .41401 .59033 L .135 .265 .63 .078 k
F
.41401 .59033 m .41486 .59177 L .41486 .59196 L .5 .5 .5 1 k
F
.41616 .59445 m .41723 .59575 L .41672 .59551 L F
.41483 .59282 m .41723 .59575 L .41486 .59177 L .135 .265 .63 .078 k
F
.41483 .59282 m .41486 .59177 L .41401 .59033 L F
.41501 .5707 m .41515 .57201 L .4146 .56932 L 0 .996 .996 .454 k
F
.41455 .56634 m .41655 .57074 L .41602 .57211 L 0 .996 .996 .419 k
F
.41335 .56163 m .41491 .56607 L .41455 .56634 L F
.41491 .56607 m .41655 .57074 L .41455 .56634 L F
.41515 .57201 m .41496 .5721 L .4146 .56932 L 0 .996 .996 .454 k
F
.41501 .5707 m .4146 .56932 L .41452 .56871 L F
.41616 .58153 m .41614 .5825 L .41607 .58196 L F
.41608 .58087 m .41607 .58196 L .41452 .56871 L F
.41616 .58153 m .41607 .58196 L .41608 .58087 L F
.41614 .57059 m .41655 .57074 L .41632 .57008 L 0 .006 .996 .083 k
F
.41614 .57059 m .41632 .57008 L .41335 .56163 L F
.41452 .56871 m .41484 .57208 L .41408 .56673 L .22 .996 .996 .507 k
F
.41484 .57208 m .41466 .57216 L .41404 .56643 L F
.41523 .57735 m .41527 .5784 L .41418 .56784 L F
.41589 .58335 m .41418 .56784 L .4142 .56789 L F
.41187 .57973 m .41248 .58244 L .41251 .58283 L .5 .5 .5 1 k
F
.41186 .5797 m .41187 .57973 L .41187 .57973 L F
.41187 .57973 m .41248 .58244 L .41187 .57973 L F
.41582 .59403 m .41776 .59424 L .41723 .59575 L .135 .265 .63 .078 k
F
.41583 .59372 m .41776 .59424 L .41582 .59403 L F
.41551 .59298 m .41776 .59424 L .41549 .59362 L F
.41264 .57562 m .41578 .58771 L .41535 .58047 L 0 .57 .996 .027 k
F
.41308 .58184 m .41624 .5929 L .41578 .58771 L 0 .699 .996 .012 k
F
.41354 .58686 m .41624 .5929 L .41308 .58184 L 0 .996 .996 .007 k
F
.4145 .59242 m .41551 .59298 L .41549 .59362 L .135 .265 .63 .078 k
F
.41499 .59356 m .41776 .59424 L .4145 .59242 L .026 0 .996 .033 k
F
.42138 .57779 m .42365 .59333 L .42079 .58569 L 0 .781 .996 .149 k
F
.42365 .59333 m .42396 .59544 L .42359 .5943 L F
.42365 .59333 m .42359 .5943 L .42079 .58569 L F
.42138 .57779 m .42456 .58566 L .42396 .59544 L F
.42185 .58134 m .42456 .58566 L .42138 .57779 L 0 .293 .996 .09 k
F
.42418 .58506 m .42514 .57749 L .42456 .58566 L F
.42185 .58134 m .42463 .57809 L .42418 .58506 L F
.42463 .57809 m .42514 .57749 L .42418 .58506 L F
.41862 .57945 m .42171 .58126 L .42138 .57779 L 0 .996 .996 .089 k
F
.42171 .58126 m .42185 .58134 L .42174 .58049 L F
.42171 .58126 m .42174 .58049 L .42138 .57779 L F
.41916 .57593 m .42185 .58134 L .41862 .57945 L 0 .657 .996 .016 k
F
.41962 .58114 m .42158 .58536 L .41916 .57593 L 0 .894 .996 .006 k
F
.42158 .58536 m .42232 .58695 L .42161 .58448 L F
.42158 .58536 m .42161 .58448 L .41916 .57593 L F
.41624 .5929 m .41962 .58114 L .41916 .57593 L 0 .996 .996 .214 k
F
.41756 .59419 m .41829 .59175 L .41776 .59424 L .026 0 .996 .033 k
F
.41601 .59381 m .418 .59191 L .41756 .59419 L F
.41504 .59358 m .41633 .59285 L .41601 .59381 L F
.41633 .59285 m .418 .59191 L .41601 .59381 L F
.4151 .59351 m .41512 .5935 L .41504 .59358 L F
.41545 .59331 m .418 .59191 L .41543 .59336 L F
.41512 .5935 m .41545 .59331 L .41509 .59355 L F
.41545 .59331 m .41543 .59336 L .41509 .59355 L F
.41512 .5935 m .41509 .59355 L .41504 .59358 L F
.41499 .59356 m .4151 .59351 L .41504 .59358 L F
.418 .59191 m .41829 .59175 L .41756 .59419 L F
.41549 .59362 m .41583 .59372 L .41582 .59403 L .135 .265 .63 .078 k
F
.4155 .59427 m .41829 .59175 L .41499 .59356 L 0 0 .996 .004 k
F
.41551 .57199 m .41671 .5812 L .41501 .5707 L 0 .996 .996 .228 k
F
.41664 .59324 m .41883 .58887 L .41829 .59175 L 0 0 .996 .004 k
F
.41664 .59272 m .41883 .58887 L .41664 .59324 L F
.41605 .59338 m .41883 .58887 L .41604 .59378 L F
.41604 .59378 m .41664 .59272 L .41664 .59324 L F
.4155 .59427 m .41605 .59338 L .41604 .59378 L F
.416 .59487 m .41867 .58922 L .41557 .59415 L 0 .291 .996 .003 k
F
.41867 .58922 m .41847 .58946 L .4155 .59427 L F
.41867 .58922 m .41883 .58887 L .41847 .58946 L F
.41616 .58153 m .41682 .58772 L .41614 .5825 L 0 .996 .996 .454 k
F
.41661 .59359 m .41938 .58593 L .41883 .58887 L 0 .291 .996 .003 k
F
.41661 .59342 m .41938 .58593 L .41661 .59359 L F
.41636 .59392 m .41938 .58593 L .41635 .59413 L F
.41651 .59538 m .41693 .594 L .416 .59487 L 0 .951 .996 .011 k
F
.41693 .594 m .41914 .58671 L .41663 .59325 L F
.41635 .59413 m .41661 .59342 L .41661 .59359 L 0 .291 .996 .003 k
F
.416 .59487 m .41636 .59392 L .41635 .59413 L F
.41693 .594 m .41663 .59325 L .416 .59487 L 0 .951 .996 .011 k
F
.41914 .58671 m .41898 .58698 L .416 .59487 L F
.41671 .5812 m .41762 .58815 L .41671 .58228 L 0 .996 .996 .228 k
F
.41914 .58671 m .41938 .58593 L .41898 .58698 L 0 .951 .996 .011 k
F
.42009 .58539 m .4228 .5908 L .41962 .58114 L 0 .996 .996 .043 k
F
.41726 .59292 m .41992 .58296 L .41938 .58593 L 0 .951 .996 .011 k
F
.41727 .59274 m .41992 .58296 L .41726 .59292 L F
.41694 .5938 m .41992 .58296 L .41693 .594 L F
.41702 .5955 m .4176 .59301 L .41651 .59538 L 0 .996 .996 .049 k
F
.4176 .59301 m .41963 .58421 L .41729 .59258 L F
.41693 .594 m .41727 .59274 L .41726 .59292 L 0 .951 .996 .011 k
F
.41651 .59538 m .41694 .5938 L .41693 .594 L F
.4176 .59301 m .41729 .59258 L .41651 .59538 L 0 .996 .996 .049 k
F
.41963 .58421 m .41949 .5845 L .41651 .59538 L F
.41962 .58114 m .4228 .5908 L .42232 .58695 L 0 .894 .996 .006 k
F
.41963 .58421 m .41992 .58296 L .41949 .5845 L 0 .996 .996 .049 k
F
.41916 .57593 m .42232 .58695 L .42185 .58134 L 0 .657 .996 .016 k
F
.4176 .59301 m .42046 .57979 L .41992 .58296 L 0 .996 .996 .049 k
F
.41715 .59087 m .41739 .59309 L .41714 .59108 L 0 .996 .996 .454 k
F
.41727 .59438 m .41762 .59276 L .41726 .59448 L 0 .996 .996 .049 k
F
.41726 .59448 m .41762 .59276 L .4176 .59301 L F
.41755 .59456 m .42008 .5817 L .41727 .59438 L 0 .996 .996 .055 k
F
.41702 .5955 m .41727 .59438 L .41726 .59448 L 0 .996 .996 .049 k
F
.41755 .59456 m .41727 .59438 L .41702 .5955 L 0 .996 .996 .055 k
F
.41762 .59276 m .42046 .57979 L .4176 .59301 L 0 .996 .996 .049 k
F
.42008 .5817 m .41997 .58204 L .41702 .5955 L 0 .996 .996 .055 k
F
.41739 .59309 m .41755 .59456 L .41738 .59317 L 0 .996 .996 .454 k
F
.41739 .59309 m .41738 .59317 L .41714 .59108 L F
.41762 .58815 m .41788 .59015 L .4176 .5884 L 0 .996 .996 .228 k
F
.42008 .5817 m .42046 .57979 L .41997 .58204 L 0 .996 .996 .055 k
F
.41925 .578 m .41982 .57581 L .41866 .58627 L 0 .996 .996 .065 k
F
.42108 .57097 m .42212 .56698 L .42126 .57173 L F
.42123 .57355 m .42212 .56698 L .42156 .57191 L 0 .909 .996 .002 k
F
.42008 .57922 m .42073 .57469 L .42086 .57535 L F
.41866 .58627 m .42005 .57849 L .42008 .57922 L F
.42005 .57849 m .42073 .57469 L .42008 .57922 L F
.41655 .57074 m .41986 .5675 L .41925 .578 L 0 .381 .996 .098 k
F
.41709 .56783 m .41895 .56761 L .41655 .57074 L .081 0 .996 0 k
F
.41895 .56761 m .41986 .5675 L .41899 .56835 L F
.41895 .56761 m .41899 .56835 L .41655 .57074 L F
.41982 .57581 m .42108 .57097 L .42005 .57849 L 0 .996 .996 .065 k
F
.41986 .5675 m .42266 .56432 L .41925 .578 L 0 .996 .996 .113 k
F
.42108 .57097 m .42266 .56432 L .42212 .56698 L 0 .996 .996 .065 k
F
.42128 .56988 m .42266 .56432 L .42108 .57097 L F
.41983 .57567 m .42155 .56878 L .41982 .57581 L F
.42155 .56878 m .42157 .56871 L .41982 .57581 L F
.4225 .56497 m .4225 .56495 L .41982 .57581 L F
.41982 .57581 m .42128 .56988 L .42108 .57097 L F
.42108 .57097 m .42126 .57173 L .42005 .57849 L F
.42005 .58186 m .42101 .57617 L .42046 .57979 L 0 .996 .996 .055 k
F
.42008 .58111 m .42101 .57617 L .42005 .58186 L F
.41791 .59263 m .42101 .57617 L .4179 .59279 L F
.42045 .57916 m .42101 .57617 L .42036 .57963 L 0 .996 .996 .026 k
F
.41809 .59173 m .42045 .57916 L .41755 .59456 L F
.42045 .57916 m .42036 .57963 L .41755 .59456 L F
.41953 .58405 m .42091 .57561 L .42101 .57617 L F
.41956 .58331 m .42091 .57561 L .41953 .58405 L F
.41866 .58627 m .41994 .5799 L .41809 .59173 L 0 .909 .996 .002 k
F
.41994 .5799 m .42156 .57191 L .41998 .58092 L F
.41994 .5799 m .41998 .58092 L .41809 .59173 L F
.42232 .58695 m .42514 .57749 L .42185 .58134 L 0 .813 .996 .113 k
F
.42513 .57767 m .42781 .58608 L .42456 .58566 L 0 .455 .996 .115 k
F
.42514 .57749 m .42519 .57767 L .42513 .57767 L F
.42519 .57767 m .42781 .58608 L .42513 .57767 L F
.42514 .57749 m .42839 .57775 L .42781 .58608 L F
.42839 .57775 m .43031 .69392 L .42781 .58608 L 0 .996 .996 .223 k
F
.42839 .57775 m .43107 .66074 L .43031 .69392 L F
.4289 .58869 m .4289 .5888 L .42858 .58368 L 0 .338 .996 .039 k
F
.4289 .5888 m .42904 .59347 L .42858 .58392 L F
.42904 .59347 m .42922 .59944 L .42882 .59112 L F
.42922 .59944 m .42937 .60438 L .42909 .59892 L F
.42937 .60438 m .42928 .60462 L .42909 .59892 L F
.42937 .60438 m .43008 .62803 L .42928 .60462 L F
.43008 .62803 m .43011 .63043 L .42924 .60386 L F
.43008 .62803 m .42924 .60386 L .42925 .60384 L F
.42937 .6073 m .42906 .59849 L .42907 .59853 L F
.43008 .62803 m .42937 .60733 L .42937 .6073 L F
.42937 .60733 m .42906 .59849 L .42937 .6073 L F
.43058 .64468 m .43074 .65058 L .42935 .6077 L F
.43058 .64468 m .42935 .6077 L .42937 .60784 L F
.42932 .60617 m .42881 .59103 L .42882 .5911 L F
.43058 .64468 m .42931 .60618 L .42932 .60617 L F
.42931 .60618 m .42881 .59103 L .42932 .60617 L F
.43026 .61565 m .43028 .60355 L .43027 .6157 L .5 .5 .5 1 k
F
.43028 .60355 m .43028 .60171 L .43028 .60355 L F
.43028 .60355 m .43028 .60355 L .43027 .6157 L F
.43079 .60208 m .43184 .60154 L .43132 .60221 L .263 0 .851 0 k
F
.42937 .60784 m .42935 .6077 L .42881 .59103 L 0 .338 .996 .039 k
F
.4281 .73739 m .42781 .58608 L .43031 .69392 L 0 .83 .996 .139 k
F
.42907 .59853 m .42906 .59849 L .42882 .59112 L 0 .338 .996 .039 k
F
.42922 .59944 m .42909 .59892 L .42882 .59112 L F
.42904 .59347 m .42882 .59112 L .42858 .58392 L F
.4289 .5888 m .42858 .58392 L .42858 .58368 L F
.43007 .73725 m .43107 .66074 L .43064 .73653 L 0 .437 .996 .004 k
F
.43007 .73725 m .43031 .69392 L .43107 .66074 L F
.43064 .73653 m .43107 .66074 L .43061 .7365 L F
.43061 .7365 m .43107 .66074 L .43076 .73619 L .5 .5 .5 1 k
F
.4281 .73739 m .43031 .69392 L .42989 .73742 L 0 .83 .996 .139 k
F
.42989 .73742 m .43031 .69392 L .43002 .73725 L 0 .755 .996 .129 k
F
.43002 .73725 m .43031 .69392 L .43007 .73725 L F
.43076 .73619 m .42886 .58879 L .42962 .73551 L 0 .338 .996 .039 k
F
.42886 .58879 m .42884 .58663 L .42885 .58884 L F
.42886 .58879 m .42885 .58884 L .42962 .73551 L F
.42456 .58566 m .42781 .58608 L .42722 .59548 L 0 .48 .996 .116 k
F
.42779 .73775 m .42781 .58608 L .4281 .73739 L 0 .83 .996 .139 k
F
.42779 .73775 m .42722 .59548 L .42781 .58608 L F
.42456 .58566 m .42722 .59548 L .42396 .59544 L 0 .48 .996 .116 k
F
.42396 .59544 m .42722 .59548 L .42665 .6026 L 0 .414 .996 .114 k
F
.42665 .73841 m .42722 .59548 L .42705 .73791 L 0 .996 .996 .196 k
F
.42665 .73841 m .42665 .6026 L .42722 .59548 L F
.42705 .73791 m .42722 .59548 L .42779 .73775 L F
.42925 .60384 m .42924 .60386 L .42906 .59849 L 0 .338 .996 .039 k
F
.43008 .62803 m .43058 .64468 L .43011 .63043 L F
.43058 .64468 m .43107 .66074 L .43074 .65058 L F
.43076 .73619 m .43107 .66074 L .4289 .58869 L F
.4289 .58869 m .42858 .58368 L .42844 .57928 L F
.42886 .58879 m .4289 .58869 L .42884 .58663 L F
.43076 .73619 m .4289 .58869 L .42886 .58879 L F
.42933 .60604 m .42885 .58896 L .4293 .594 L 0 .541 .996 0 k
F
.42894 .60685 m .42885 .58896 L .42933 .60604 L F
.42962 .73551 m .42894 .60685 L .42933 .60604 L F
.42962 .73551 m .42932 .60474 L .42982 .73516 L F
.42932 .60474 m .4293 .594 L .42934 .60472 L F
.42932 .60474 m .42934 .60472 L .42982 .73516 L F
.43152 .60144 m .43237 .60092 L .43184 .60154 L .256 0 .675 0 k
F
.42934 .60601 m .42932 .6003 L .42933 .60599 L 0 .541 .996 0 k
F
.42982 .73516 m .42934 .60601 L .42943 .73464 L F
.42976 .6051 m .42978 .59905 L .42978 .60508 L 0 .996 .996 .054 k
F
.42978 .60101 m .42978 .59905 L .42978 .60102 L F
.42978 .60091 m .42978 .59905 L .43028 .60171 L .5 .5 .5 1 k
F
.42934 .60601 m .42933 .60599 L .42943 .73464 L 0 .541 .996 0 k
F
.42932 .6003 m .42931 .59619 L .42931 .60032 L F
.42932 .6003 m .42931 .60032 L .42943 .73464 L F
.42931 .59619 m .4293 .59595 L .4293 .59639 L F
.42931 .60032 m .4293 .60032 L .42943 .73464 L F
.42931 .59637 m .4293 .59639 L .4293 .60032 L F
.42931 .59637 m .4293 .60032 L .42931 .60032 L F
.42977 .60362 m .4293 .59639 L .42978 .59905 L 0 .996 .996 .054 k
F
.42943 .73464 m .42931 .60415 L .42977 .60362 L F
.42931 .60415 m .4293 .59639 L .42977 .60362 L F
.43221 .60085 m .4329 .60038 L .43237 .60092 L .247 .047 .625 .044 k
F
.42985 .60117 m .42978 .60091 L .42984 .60101 L .5 .5 .5 1 k
F
.42985 .60117 m .42984 .60101 L .43028 .60171 L F
.42982 .60178 m .43026 .60171 L .42958 .59927 L 0 .996 .996 .13 k
F
.43026 .60171 m .43023 .60152 L .42958 .59927 L F
.42975 .59986 m .43023 .60152 L .42994 .59993 L F
.42975 .59986 m .42994 .59993 L .42978 .59905 L F
.42958 .59927 m .42975 .59986 L .42978 .59905 L F
.43023 .60152 m .43028 .60171 L .42978 .59905 L F
.42962 .59981 m .43266 .60034 L .43221 .60085 L .247 .047 .625 .044 k
F
.43266 .60034 m .4329 .60038 L .43221 .60085 L F
.42978 .60578 m .42978 .60101 L .42978 .60563 L 0 .996 .996 .054 k
F
.42978 .60101 m .42978 .60102 L .42978 .60563 L F
.42752 .60288 m .42985 .60189 L .42789 .6021 L 0 .996 .996 .205 k
F
.4274 .60272 m .42789 .6021 L .427 .60219 L F
.42752 .60288 m .42789 .6021 L .4274 .60272 L F
.42931 .59619 m .4293 .59639 L .42931 .59637 L 0 .541 .996 0 k
F
.42823 .6008 m .42982 .60178 L .42958 .59927 L 0 .996 .996 .13 k
F
.427 .60219 m .42793 .60206 L .42823 .6008 L F
.42793 .60206 m .42982 .60178 L .42823 .6008 L F
.42931 .59619 m .4293 .594 L .4293 .59595 L 0 .541 .996 0 k
F
.4293 .59639 m .4293 .594 L .42978 .59905 L 0 .996 .996 .054 k
F
.43026 .60171 m .43028 .60171 L .43023 .60152 L 0 .996 .996 .13 k
F
.42962 .59981 m .43221 .60085 L .42909 .60064 L .247 .047 .625 .044 k
F
.43221 .60085 m .43237 .60092 L .43218 .6009 L F
.43221 .60085 m .43218 .6009 L .42909 .60064 L F
.42943 .73464 m .42976 .6051 L .42976 .73413 L 0 .996 .996 .054 k
F
.42976 .6051 m .42978 .60508 L .42976 .73413 L F
.42909 .60064 m .43189 .60087 L .43152 .60144 L .256 0 .675 0 k
F
.43189 .60087 m .43237 .60092 L .43152 .60144 L F
.43028 .60279 m .42985 .60117 L .43028 .60171 L .5 .5 .5 1 k
F
.42978 .60308 m .42978 .60091 L .43028 .60279 L F
.42909 .60064 m .43152 .60144 L .42857 .60152 L .256 0 .675 0 k
F
.43152 .60144 m .43184 .60154 L .43147 .60154 L F
.43152 .60144 m .43147 .60154 L .42857 .60152 L F
.42885 .58896 m .42884 .58663 L .4293 .594 L 0 .541 .996 0 k
F
.42924 .59411 m .42961 .59747 L .4293 .594 L 0 .996 .996 .118 k
F
.42961 .59747 m .42978 .59905 L .4293 .594 L F
.42924 .59411 m .42924 .59401 L .42706 .59425 L F
.42705 .59428 m .42706 .59425 L .42603 .59436 L F
.42924 .59411 m .42706 .59425 L .42705 .59428 L F
.42651 .59954 m .42924 .59411 L .42705 .59428 L F
.42625 .59671 m .42705 .59428 L .42603 .59436 L F
.42651 .59954 m .42705 .59428 L .42625 .59671 L F
.42976 .73413 m .42978 .60578 L .42971 .73384 L 0 .996 .996 .054 k
F
.42971 .73384 m .43027 .60356 L .43009 .73328 L .5 .5 .5 1 k
F
.43027 .60356 m .43028 .60171 L .43028 .60355 L F
.43027 .60356 m .43028 .60355 L .43009 .73328 L F
.43079 .60311 m .43028 .60171 L .4308 .6025 L F
.43016 .73307 m .43028 .60399 L .43079 .60311 L F
.43028 .60399 m .43028 .60171 L .43079 .60311 L F
.42985 .60189 m .43077 .60249 L .43028 .60171 L 0 .996 .996 .205 k
F
.43077 .60249 m .4308 .6025 L .43028 .60171 L F
.43021 .60194 m .43131 .60221 L .43016 .60229 L .263 0 .851 0 k
F
.43131 .60221 m .43132 .60221 L .43131 .60221 L F
.43131 .60221 m .43131 .60221 L .43016 .60229 L F
.4303 .60153 m .43179 .60154 L .43021 .60194 L F
.43179 .60154 m .43184 .60154 L .43178 .60156 L F
.43179 .60154 m .43178 .60156 L .43021 .60194 L F
.43021 .60194 m .43089 .60177 L .43079 .60208 L F
.43089 .60177 m .43184 .60154 L .43079 .60208 L F
.42985 .60189 m .42982 .60178 L .42966 .6018 L 0 .996 .996 .205 k
F
.42985 .60189 m .43028 .60171 L .42982 .60178 L F
.42857 .60152 m .4303 .60153 L .43021 .60194 L .263 0 .851 0 k
F
.43009 .73328 m .43026 .61565 L .43016 .73307 L .5 .5 .5 1 k
F
.43026 .61565 m .43027 .6157 L .43016 .73307 L F
.42882 .5911 m .42881 .59103 L .42858 .58392 L 0 .338 .996 .039 k
F
.42964 .60191 m .42966 .6018 L .42793 .60206 L 0 .996 .996 .205 k
F
.42789 .6021 m .42793 .60206 L .427 .60219 L F
.42964 .60191 m .42793 .60206 L .42789 .6021 L F
.42985 .60189 m .42966 .6018 L .42964 .60191 L F
.42857 .60152 m .43021 .60194 L .42804 .60242 L .263 0 .851 0 k
F
.42752 .60288 m .43001 .60259 L .42985 .60189 L 0 .996 .996 .205 k
F
.43021 .60194 m .43016 .60229 L .42804 .60242 L .263 0 .851 0 k
F
.42978 .60578 m .42978 .60563 L .42971 .73384 L 0 .996 .996 .054 k
F
.42971 .73384 m .42978 .60308 L .43028 .60279 L .5 .5 .5 1 k
F
.43078 .6025 m .43132 .60221 L .4308 .6025 L 0 .409 .996 .378 k
F
.43005 .60248 m .43127 .60222 L .43078 .6025 L F
.43127 .60222 m .43132 .60221 L .43078 .6025 L F
.42804 .60242 m .43016 .60229 L .43005 .60248 L F
.43001 .60259 m .4308 .6025 L .42985 .60189 L 0 .996 .996 .205 k
F
.43016 .60229 m .43132 .60221 L .43005 .60248 L 0 .409 .996 .378 k
F
.42804 .60242 m .43005 .60248 L .42752 .60288 L F
.43005 .60248 m .4308 .6025 L .43001 .60259 L F
.43005 .60248 m .43001 .60259 L .42752 .60288 L F
.427 .60219 m .42958 .59927 L .42651 .59954 L 0 .996 .996 .13 k
F
.42958 .59927 m .42978 .59905 L .42956 .59908 L F
.42958 .59927 m .42956 .59908 L .42651 .59954 L F
.42651 .59954 m .42956 .59908 L .42924 .59411 L 0 .996 .996 .118 k
F
.42956 .59908 m .42978 .59905 L .42924 .59411 L F
.42924 .59411 m .4293 .594 L .42924 .59401 L F
.42884 .58663 m .4289 .58869 L .42844 .57928 L 0 .338 .996 .039 k
F
.42884 .58663 m .42844 .57928 L .42839 .57775 L F
.42603 .59436 m .42924 .59401 L .42884 .58663 L 0 .875 .996 .114 k
F
.42924 .59401 m .4293 .594 L .42884 .58663 L F
.42558 .58673 m .42884 .58663 L .42839 .57784 L 0 .817 .996 .112 k
F
.42836 .57783 m .42839 .57784 L .42839 .57775 L F
.42558 .58673 m .42839 .57784 L .42836 .57783 L F
.42232 .58695 m .42558 .58673 L .42514 .57749 L 0 .813 .996 .113 k
F
.4228 .5908 m .42558 .58673 L .42232 .58695 L 0 .714 .996 .088 k
F
.4228 .5908 m .42603 .59436 L .42558 .58673 L F
.42329 .59252 m .42603 .59436 L .4228 .5908 L 0 .688 .996 .042 k
F
.42329 .59252 m .42651 .59954 L .42603 .59436 L F
.42009 .58539 m .42329 .59252 L .4228 .5908 L 0 .996 .996 .043 k
F
.42058 .58838 m .42329 .59252 L .42009 .58539 L 0 .996 .686 .826 k
F
.42058 .58838 m .42381 .59231 L .42329 .59252 L F
.42381 .59231 m .42525 .59618 L .42329 .59252 L 0 .996 .996 .012 k
F
.42525 .59618 m .42651 .59954 L .42527 .59684 L F
.42525 .59618 m .42527 .59684 L .42329 .59252 L F
.42381 .59231 m .427 .60219 L .42651 .59954 L F
.42521 .59445 m .42752 .60288 L .427 .60219 L .5 .5 .5 1 k
F
.42558 .58673 m .42839 .57775 L .42514 .57749 L 0 .817 .996 .112 k
F
.42541 .5858 m .42551 .58642 L .42488 .5884 L 0 .996 .996 .79 k
F
.42603 .59436 m .42884 .58663 L .42558 .58673 L 0 .875 .996 .114 k
F
.42752 .57509 m .42811 .57125 L .42757 .57479 L 0 .996 .996 .096 k
F
.42551 .58642 m .42566 .58738 L .42504 .58911 L 0 .996 .996 .79 k
F
.42566 .58738 m .42525 .59008 L .42504 .58911 L F
.42701 .57791 m .42757 .57479 L .42703 .57784 L 0 .996 .996 .126 k
F
.42656 .58038 m .4275 .57516 L .42701 .57791 L F
.42595 .58318 m .42601 .58359 L .42541 .5858 L 0 .996 .996 .866 k
F
.42601 .58359 m .42857 .60152 L .42552 .58635 L F
.42601 .58359 m .42552 .58635 L .42541 .5858 L F
.4275 .57516 m .42757 .57479 L .42701 .57791 L 0 .996 .996 .126 k
F
.42709 .57749 m .42796 .57215 L .42752 .57509 L 0 .996 .996 .096 k
F
.42602 .58355 m .42909 .60064 L .42601 .58359 L 0 .996 .996 .866 k
F
.42752 .57508 m .42751 .5751 L .42751 .57511 L 0 .996 .996 .126 k
F
.42651 .58075 m .42962 .59981 L .42909 .60064 L .144 .996 .996 .507 k
F
.42649 .58057 m .42652 .58073 L .42651 .58075 L F
.42652 .58073 m .42962 .59981 L .42651 .58075 L F
.42751 .57508 m .42751 .57511 L .42717 .57694 L 0 .996 .996 .126 k
F
.42703 .57784 m .4272 .57934 L .42649 .58057 L 0 .996 .996 .834 k
F
.4272 .57934 m .42962 .59981 L .42684 .58273 L F
.4272 .57934 m .42684 .58273 L .42649 .58057 L F
.42649 .58057 m .42651 .58075 L .42595 .58318 L .144 .996 .996 .507 k
F
.42651 .58075 m .42602 .58355 L .42595 .58318 L F
.42595 .58318 m .42602 .58355 L .42601 .58359 L 0 .996 .996 .866 k
F
.42541 .5858 m .42552 .58635 L .42551 .58642 L 0 .996 .996 .79 k
F
.42551 .58642 m .42504 .58911 L .42488 .5884 L F
.42434 .59073 m .42459 .59167 L .42457 .59174 L .5 .5 .5 1 k
F
.42107 .59023 m .42381 .59231 L .42058 .58838 L .106 .045 .67 .046 k
F
.42123 .59035 m .42434 .59073 L .42381 .59231 L F
.42107 .59023 m .42139 .59028 L .42123 .59035 L F
.42139 .59028 m .42434 .59073 L .42123 .59035 L F
.42158 .59133 m .42434 .59073 L .42107 .59023 L .059 0 .996 0 k
F
.42241 .59115 m .42487 .5884 L .42434 .59073 L F
.42487 .5884 m .42488 .5884 L .42487 .58843 L F
.42487 .5884 m .42487 .58843 L .42434 .59073 L F
.42579 .58376 m .42649 .58057 L .42595 .58318 L 0 .996 .996 .055 k
F
.42272 .59031 m .42488 .5884 L .42241 .59115 L .059 0 .996 0 k
F
.42158 .59133 m .42272 .59031 L .42241 .59115 L F
.42208 .59209 m .42451 .58888 L .42158 .59133 L 0 .018 .996 .011 k
F
.42451 .58888 m .42488 .5884 L .42415 .58904 L F
.42451 .58888 m .42415 .58904 L .42158 .59133 L F
.42226 .59186 m .42541 .5858 L .42488 .5884 L F
.42239 .59153 m .42541 .5858 L .42226 .59186 L F
.4221 .59207 m .42541 .5858 L .42209 .59209 L F
.42209 .59209 m .42239 .59153 L .42226 .59186 L F
.42208 .59209 m .4221 .59207 L .42209 .59209 L F
.42259 .59281 m .42541 .5858 L .42208 .59209 L 0 .685 .996 .004 k
F
.42259 .59281 m .42595 .58318 L .42541 .5858 L F
.4231 .59352 m .42594 .58321 L .42259 .59281 L 0 .996 .996 .055 k
F
.42594 .58321 m .42593 .58323 L .42259 .59281 L F
.4231 .59352 m .42621 .58164 L .42579 .58376 L F
.42621 .58164 m .42649 .58057 L .42579 .58376 L F
.42434 .59073 m .42442 .59108 L .42381 .59231 L .5 .5 .5 1 k
F
.42442 .59108 m .427 .60219 L .42405 .59304 L F
.42442 .59108 m .42405 .59304 L .42381 .59231 L F
.42648 .5806 m .42649 .58057 L .42648 .58062 L 0 .996 .996 .115 k
F
.42605 .58262 m .42703 .57784 L .42649 .58057 L F
.42362 .59393 m .42648 .5806 L .4231 .59352 L F
.42648 .5806 m .42648 .58062 L .4231 .59352 L F
.42362 .59393 m .42638 .58091 L .42605 .58262 L F
.42638 .58091 m .42703 .57784 L .42605 .58262 L F
.42594 .58321 m .42595 .58318 L .42593 .58323 L 0 .996 .996 .055 k
F
.42488 .5884 m .42579 .59339 L .42434 .59073 L .5 .5 .5 1 k
F
.42579 .59339 m .42752 .60288 L .42558 .59547 L F
.42579 .59339 m .42558 .59547 L .42434 .59073 L F
.42579 .59339 m .42804 .60242 L .42752 .60288 L F
.42488 .5884 m .42583 .59264 L .42579 .59339 L F
.42583 .59264 m .42804 .60242 L .42579 .59339 L F
.42414 .59345 m .42679 .57911 L .42362 .59393 L 0 .996 .996 .126 k
F
.42523 .58666 m .42563 .58455 L .42493 .5892 L 0 .996 .996 .04 k
F
.42679 .57911 m .42671 .57933 L .42362 .59393 L 0 .996 .996 .126 k
F
.42563 .58455 m .42674 .57862 L .42493 .5892 L 0 .996 .996 .04 k
F
.42534 .5869 m .42703 .57773 L .42529 .58722 L 0 .996 .996 .126 k
F
.42679 .57911 m .42703 .57784 L .42671 .57933 L F
.42718 .57693 m .42717 .57694 L .42529 .58722 L F
.42751 .57508 m .42717 .57694 L .42718 .57693 L F
.42752 .57508 m .42751 .57511 L .42751 .57508 L F
.42651 .58075 m .42909 .60064 L .42602 .58355 L .144 .996 .996 .507 k
F
.42703 .57773 m .42752 .57508 L .427 .57792 L 0 .996 .996 .126 k
F
.42703 .57773 m .427 .57792 L .42529 .58722 L F
.42752 .57508 m .42757 .57479 L .42751 .5751 L F
.42529 .58722 m .42678 .57907 L .42656 .58038 L F
.42678 .57907 m .4275 .57516 L .42656 .58038 L F
.42566 .58738 m .42857 .60152 L .42804 .60242 L 0 .996 .996 .79 k
F
.42551 .58642 m .42568 .58725 L .42566 .58738 L F
.42568 .58725 m .42857 .60152 L .42566 .58738 L F
.42709 .57749 m .42757 .57479 L .42717 .57695 L 0 .996 .996 .096 k
F
.42414 .59345 m .42534 .5869 L .42529 .58722 L 0 .996 .996 .126 k
F
.42757 .57479 m .43015 .59869 L .42703 .57784 L 0 .996 .996 .567 k
F
.42703 .57784 m .43015 .59869 L .42962 .59981 L 0 .996 .996 .834 k
F
.42709 .57749 m .42717 .57695 L .42414 .59345 L 0 .996 .996 .096 k
F
.42552 .58635 m .42857 .60152 L .42551 .58642 L 0 .996 .996 .79 k
F
.42467 .59126 m .42709 .57749 L .42414 .59345 L 0 .996 .996 .096 k
F
.42692 .57847 m .42735 .57571 L .42709 .57749 L F
.42467 .59126 m .42715 .57687 L .42692 .57847 L F
.42715 .57687 m .42735 .57571 L .42692 .57847 L F
.42493 .5892 m .42539 .58646 L .42467 .59126 L 0 .996 .996 .04 k
F
.42539 .58646 m .42674 .57862 L .42593 .58354 L F
.42539 .58646 m .42593 .58354 L .42467 .59126 L F
.42674 .57862 m .42781 .57287 L .42668 .57951 L F
.42674 .57862 m .42668 .57951 L .42467 .59126 L F
.42781 .57287 m .42803 .57171 L .42779 .57311 L F
.42781 .57287 m .42779 .57311 L .42467 .59126 L F
.42803 .57171 m .42811 .57125 L .42801 .57182 L F
.42803 .57171 m .42801 .57182 L .42467 .59126 L F
.42735 .57571 m .42796 .57215 L .42709 .57749 L 0 .996 .996 .096 k
F
.42612 .58435 m .42909 .60064 L .42857 .60152 L 0 .996 .996 .866 k
F
.42601 .58359 m .42613 .58426 L .42612 .58435 L F
.42613 .58426 m .42909 .60064 L .42612 .58435 L F
.42796 .57215 m .42811 .57125 L .42752 .57509 L 0 .996 .996 .096 k
F
.42566 .58738 m .42804 .60242 L .42525 .59008 L 0 .996 .996 .79 k
F
.42457 .59174 m .42519 .59399 L .42521 .59445 L .5 .5 .5 1 k
F
.42459 .59167 m .42519 .59399 L .42457 .59174 L F
.42519 .59399 m .42752 .60288 L .42521 .59445 L F
.42101 .57617 m .42362 .59393 L .42046 .57979 L F
.42085 .57692 m .42128 .58154 L .42111 .57889 L 0 .937 .996 0 k
F
.42085 .57692 m .42111 .57889 L .42083 .57454 L F
.42155 .56878 m .4225 .56497 L .42157 .56871 L 0 .996 .996 .065 k
F
.4225 .56497 m .42266 .56432 L .4225 .56495 L F
.42126 .57173 m .42212 .56698 L .42123 .57355 L 0 .909 .996 .002 k
F
.42212 .56698 m .42467 .59126 L .42156 .57191 L 0 .996 .996 .307 k
F
.42212 .56698 m .42523 .58666 L .42467 .59126 L F
.42266 .56432 m .42523 .58666 L .42212 .56698 L 0 .996 .996 .203 k
F
.42453 .58061 m .42581 .57938 L .42523 .58666 L F
.42298 .56711 m .42517 .57633 L .42453 .58061 L F
.42321 .56697 m .42517 .57633 L .42298 .56711 L F
.42266 .56432 m .42321 .56697 L .42298 .56711 L F
.42517 .57633 m .42581 .57938 L .42453 .58061 L F
.42314 .56777 m .42338 .5688 L .42266 .56432 L 0 .544 .996 .124 k
F
.42338 .5688 m .42581 .57938 L .4233 .56738 L F
.42338 .5688 m .4233 .56738 L .42266 .56432 L F
.42314 .56777 m .4264 .56985 L .42581 .57938 L F
.42348 .57059 m .42414 .57154 L .42364 .57036 L 0 .996 .996 .258 k
F
.42091 .57561 m .42156 .57191 L .42102 .57604 L 0 .996 .996 .026 k
F
.42086 .57535 m .42126 .57173 L .42123 .57355 L 0 .909 .996 .002 k
F
.42073 .57469 m .42126 .57173 L .42086 .57535 L F
.42156 .57191 m .42414 .59345 L .42101 .57617 L 0 .996 .996 .508 k
F
.42156 .57191 m .42467 .59126 L .42414 .59345 L F
.42083 .57454 m .42356 .57207 L .42348 .57059 L 0 .996 .996 .258 k
F
.42356 .57207 m .42414 .57154 L .42348 .57059 L F
.42364 .57036 m .4264 .56985 L .42314 .56777 L 0 .109 .996 .056 k
F
.42364 .57036 m .42692 .56463 L .42613 .5699 L F
.42414 .57154 m .42694 .56462 L .42364 .57036 L 0 .771 .996 .102 k
F
.42692 .56463 m .42696 .56455 L .42613 .5699 L 0 .109 .996 .056 k
F
.42694 .56462 m .42696 .56455 L .42692 .56463 L 0 .771 .996 .102 k
F
.42694 .56462 m .42692 .56463 L .42364 .57036 L F
.42613 .5699 m .42696 .56455 L .4264 .56985 L 0 .109 .996 .056 k
F
.41986 .5675 m .42314 .56777 L .42266 .56432 L 0 .996 .996 .113 k
F
.4204 .56549 m .42138 .5663 L .42024 .56754 L 0 .996 .996 .031 k
F
.42138 .5663 m .42135 .56763 L .42024 .56754 L F
.42005 .56678 m .42024 .56754 L .41986 .5675 L F
.4204 .56549 m .42024 .56754 L .42005 .56678 L F
.41895 .56761 m .42012 .56568 L .41986 .5675 L .081 0 .996 0 k
F
.41891 .56654 m .42012 .56568 L .41895 .56761 L F
.41709 .56783 m .41891 .56654 L .41895 .56761 L F
.42012 .56568 m .4204 .56549 L .42027 .56595 L F
.42012 .56568 m .42027 .56595 L .41986 .5675 L F
.41764 .56372 m .4204 .56549 L .41709 .56783 L 0 .553 .996 .048 k
F
.41764 .56372 m .4208 .57444 L .4204 .56549 L F
.4208 .57444 m .42082 .57438 L .4204 .56549 L F
.4182 .55898 m .42083 .57454 L .41764 .56372 L 0 .937 .996 0 k
F
.4188 .56334 m .41903 .56503 L .419 .56369 L F
.41903 .56503 m .42007 .5727 L .41911 .56465 L F
.41903 .56503 m .41911 .56465 L .419 .56369 L F
.41671 .5812 m .41671 .58228 L .41501 .5707 L 0 .996 .996 .228 k
F
.41515 .57201 m .41606 .5806 L .41496 .5721 L 0 .996 .996 .454 k
F
.41606 .5806 m .41606 .58073 L .41496 .5721 L F
.41452 .56871 m .41755 .59456 L .41702 .5955 L .22 .996 .996 .507 k
F
.41501 .5707 m .41809 .59173 L .41755 .59456 L 0 .996 .996 .454 k
F
.41551 .57199 m .41866 .58627 L .41809 .59173 L 0 .996 .996 .228 k
F
.41602 .57211 m .41866 .58627 L .41551 .57199 L 0 .713 .996 .146 k
F
.41602 .57211 m .41925 .578 L .41866 .58627 L F
.41655 .57074 m .41925 .578 L .41602 .57211 L 0 .381 .996 .098 k
F
.42009 .57247 m .42007 .5727 L .4188 .56334 L 0 .996 .996 .095 k
F
.4182 .55898 m .4188 .56334 L .419 .56369 L 0 .937 .996 0 k
F
.41879 .56327 m .4188 .56334 L .41856 .56163 L 0 .996 .996 .095 k
F
.42009 .57247 m .4188 .56334 L .41879 .56327 L F
.419 .56369 m .42007 .5727 L .42038 .57188 L 0 .937 .996 0 k
F
.42007 .5727 m .42128 .58154 L .42038 .57188 L F
.42036 .57438 m .41856 .56163 L .41855 .5615 L 0 .996 .996 .095 k
F
.41918 .56423 m .41966 .56825 L .41875 .56181 L .5 .5 .5 1 k
F
.41918 .56423 m .41875 .56181 L .41869 .56138 L F
.41869 .56138 m .42036 .57438 L .41857 .56162 L 0 .996 .996 .095 k
F
.41872 .56165 m .4191 .56464 L .41911 .56462 L F
.41873 .56168 m .41971 .56948 L .41872 .56165 L F
.41869 .56138 m .41873 .56168 L .41872 .56165 L F
.41906 .56402 m .41901 .56392 L .41869 .56138 L .5 .5 .5 1 k
F
.41966 .56825 m .41901 .56392 L .41906 .56402 L F
.41911 .56462 m .41971 .56948 L .41978 .56984 L 0 .996 .996 .095 k
F
.4191 .56464 m .41971 .56948 L .41911 .56462 L F
.41966 .56825 m .41971 .56948 L .41901 .56392 L .5 .5 .5 1 k
F
.41572 .58044 m .41918 .56423 L .41845 .56292 L 0 .996 .996 .39 k
F
.41831 .56828 m .41905 .56481 L .4184 .56786 L 0 .996 .996 .341 k
F
.41905 .56481 m .41918 .56423 L .41906 .5648 L F
.41905 .56481 m .41906 .5648 L .4184 .56786 L F
.41941 .56538 m .41945 .56625 L .41918 .56423 L .5 .5 .5 1 k
F
.41905 .56481 m .41963 .56678 L .41918 .56423 L 0 .996 .996 .341 k
F
.41626 .57786 m .41831 .56828 L .41572 .58044 L F
.41831 .56828 m .4184 .56786 L .41572 .58044 L F
.41626 .57786 m .41936 .56768 L .41905 .56481 L F
.42038 .57188 m .42085 .57692 L .42083 .57454 L 0 .937 .996 0 k
F
.42091 .57561 m .42102 .57604 L .42101 .57617 L 0 .996 .996 .026 k
F
.42101 .57617 m .42414 .59345 L .42362 .59393 L .5 .5 .5 1 k
F
.42128 .58154 m .42414 .57154 L .42083 .57454 L F
.42581 .57938 m .42659 .57604 L .42523 .58666 L F
.42659 .57604 m .42866 .56722 L .42646 .57972 L F
.42659 .57604 m .42646 .57972 L .42523 .58666 L F
.42696 .56455 m .42702 .56461 L .4264 .56985 L 0 .996 .996 .028 k
F
.42619 .58153 m .42866 .56722 L .42811 .57125 L 0 .996 .996 .04 k
F
.42523 .58666 m .42646 .57972 L .42619 .58153 L F
.42646 .57972 m .42866 .56722 L .42619 .58153 L F
.42866 .56722 m .43123 .59282 L .42811 .57125 L 0 .996 .996 .251 k
F
.42866 .56722 m .4318 .58663 L .43123 .59282 L F
.4292 .56527 m .4318 .58663 L .42866 .56722 L 0 .996 .996 .177 k
F
.42659 .57604 m .42908 .56576 L .42866 .56722 L .5 .5 .5 1 k
F
.42908 .56576 m .4292 .56527 L .4291 .56563 L F
.42908 .56576 m .4291 .56563 L .42866 .56722 L F
.427 .57442 m .4292 .56527 L .42659 .57604 L F
.42581 .57938 m .427 .57442 L .42659 .57604 L F
.4264 .56985 m .4284 .56857 L .42581 .57938 L 0 .996 .996 .161 k
F
.42927 .56589 m .43238 .57795 L .4318 .58663 L 0 .996 .996 .177 k
F
.4292 .56527 m .42936 .56594 L .42927 .56589 L F
.42936 .56594 m .43238 .57795 L .42927 .56589 L F
.42991 .56854 m .43238 .57795 L .42978 .56759 L 0 .473 .996 .112 k
F
.4297 .56774 m .43297 .56743 L .43238 .57795 L F
.43006 .56971 m .43072 .57024 L .4302 .56953 L 0 .996 .996 .367 k
F
.42811 .57125 m .43069 .59663 L .42757 .57479 L 0 .996 .996 .372 k
F
.42811 .57125 m .43123 .59282 L .43069 .59663 L F
.42742 .57312 m .4302 .5707 L .43006 .56971 L 0 .996 .996 .367 k
F
.4302 .5707 m .43072 .57024 L .43006 .56971 L F
.4297 .56774 m .42991 .56854 L .42948 .5664 L 0 .473 .996 .112 k
F
.42991 .56854 m .42978 .56759 L .42948 .5664 L F
.4297 .56774 m .42948 .5664 L .4292 .56527 L F
.4264 .56985 m .4297 .56774 L .4292 .56527 L 0 .996 .996 .161 k
F
.42891 .56682 m .42943 .56791 L .42848 .56852 L 0 .996 .996 .028 k
F
.42891 .56682 m .42987 .56884 L .4297 .56774 L F
.42987 .56884 m .4302 .56953 L .4297 .56774 L F
.4302 .56953 m .43275 .5676 L .4297 .56774 L 0 .996 .996 .125 k
F
.43275 .5676 m .43297 .56743 L .43251 .56748 L F
.43275 .5676 m .43251 .56748 L .4297 .56774 L F
.42843 .56626 m .42891 .56682 L .42806 .56879 L 0 .996 .996 .028 k
F
.42891 .56682 m .42848 .56852 L .42806 .56879 L F
.42702 .56461 m .42843 .56626 L .42683 .56958 L F
.42843 .56626 m .42806 .56879 L .42683 .56958 L F
.42696 .56455 m .42881 .56739 L .42891 .56682 L F
.42881 .56739 m .4302 .56953 L .42891 .56682 L F
.42702 .56461 m .42683 .56958 L .4264 .56985 L F
.42414 .57154 m .42742 .57312 L .42696 .56455 L 0 .771 .996 .102 k
F
.42466 .57116 m .42742 .57312 L .4244 .57167 L 0 .609 .996 .044 k
F
.42466 .57116 m .4244 .57167 L .42414 .57154 L F
.42491 .57133 m .42788 .58004 L .42742 .57312 L F
.42489 .57151 m .42788 .58004 L .42491 .57133 L F
.42477 .57145 m .42788 .58004 L .4248 .57125 L F
.4252 .56939 m .42524 .56957 L .42466 .57116 L 0 .996 .996 .001 k
F
.42742 .57312 m .4302 .56953 L .42696 .56455 L 0 .996 .996 .367 k
F
.42757 .57479 m .43069 .59663 L .43015 .59869 L 0 .996 .996 .567 k
F
.42788 .58004 m .43072 .57024 L .42742 .57312 L .5 .5 .5 1 k
F
.42827 .57871 m .43085 .57094 L .43072 .57024 L F
.42831 .57873 m .43085 .57094 L .42827 .57871 L F
.43297 .56743 m .43623 .56939 L .43564 .57996 L 0 .548 .996 .122 k
F
.43297 .56743 m .43564 .57996 L .43238 .57795 L F
.43072 .57024 m .43348 .56961 L .43059 .56954 L 0 .605 .996 .062 k
F
.43093 .57019 m .43395 .57805 L .43348 .56961 L F
.43072 .57024 m .43086 .57058 L .43093 .57019 L F
.43086 .57058 m .43395 .57805 L .43093 .57019 L F
.4302 .56953 m .43348 .56961 L .43297 .56743 L 0 .996 .996 .125 k
F
.43132 .56996 m .43303 .57521 L .431 .57092 L 0 .693 .996 .006 k
F
.43303 .57521 m .43395 .57805 L .43323 .5763 L F
.43303 .57521 m .43323 .5763 L .431 .57092 L F
.43238 .57795 m .43564 .57996 L .43507 .5885 L 0 .532 .996 .125 k
F
.43141 .57025 m .43444 .58433 L .43395 .57805 L 0 .693 .996 .006 k
F
.43138 .57016 m .43141 .57028 L .43141 .57025 L F
.43141 .57028 m .43444 .58433 L .43141 .57025 L F
.43138 .57023 m .4314 .57035 L .43138 .57016 L F
.4314 .57035 m .43444 .58433 L .43141 .57028 L F
.4314 .57035 m .43141 .57028 L .43138 .57016 L F
.43131 .57004 m .43444 .58433 L .43132 .56996 L F
.43178 .56818 m .43183 .56848 L .43131 .57004 L 0 .996 .996 .09 k
F
.43183 .56848 m .43444 .58433 L .4314 .57044 L F
.43132 .56996 m .43138 .57023 L .43138 .57016 L 0 .693 .996 .006 k
F
.43183 .56848 m .4314 .57044 L .43131 .57004 L 0 .996 .996 .09 k
F
.43348 .56961 m .43623 .56939 L .43297 .56743 L 0 .366 .996 .264 k
F
.43348 .56961 m .43676 .56901 L .43623 .56939 L F
.43735 .7257 m .43564 .57996 L .43623 .56939 L 0 .697 .996 .123 k
F
.43735 .7257 m .43623 .56939 L .43751 .72553 L F
.43751 .72553 m .43623 .56939 L .43931 .60644 L F
.43676 .56901 m .43931 .60644 L .43623 .56939 L 0 .353 .996 .035 k
F
.43395 .57805 m .43676 .56901 L .43348 .56961 L 0 .828 .996 .112 k
F
.43751 .72553 m .43931 .60644 L .43831 .7256 L 0 .697 .996 .123 k
F
.43831 .7256 m .43931 .60644 L .43877 .72508 L 0 .639 .996 .113 k
F
.43877 .72508 m .43931 .60644 L .44132 .72545 L F
.43691 .57125 m .43942 .68996 L .43931 .60644 L 0 .353 .996 .035 k
F
.43676 .56901 m .43681 .57163 L .43691 .57125 L F
.43681 .57163 m .43942 .68996 L .43691 .57125 L F
.4374 .5865 m .43752 .59242 L .43713 .58548 L 0 .344 .996 .022 k
F
.43752 .59242 m .43731 .59287 L .43713 .58548 L F
.4383 .63268 m .43831 .63701 L .43725 .59067 L F
.43726 .59066 m .43725 .59067 L .43713 .58548 L F
.4383 .63268 m .43725 .59067 L .43726 .59066 L F
.43839 .59049 m .43928 .59088 L .43875 .59076 L .5 .5 .5 1 k
F
.43825 .59884 m .43823 .59065 L .43825 .59847 L F
.43823 .59065 m .43823 .58894 L .43823 .59065 L F
.43823 .59065 m .43823 .59065 L .43825 .59847 L F
.43883 .65984 m .439 .67098 L .43747 .60152 L 0 .344 .996 .022 k
F
.43749 .60165 m .43747 .60152 L .43708 .5837 L F
.43883 .65984 m .43747 .60152 L .43749 .60165 L F
.43883 .65984 m .43942 .68996 L .439 .67098 L F
.43741 .5979 m .43708 .5837 L .43709 .58373 L F
.43883 .65984 m .43741 .59793 L .43741 .5979 L F
.43741 .59793 m .43708 .5837 L .43741 .5979 L F
.43752 .59242 m .4383 .63268 L .43731 .59287 L F
.44065 .72491 m .43942 .68996 L .43928 .72429 L 0 .377 .996 .058 k
F
.43928 .72429 m .43942 .68996 L .43937 .72411 L .5 .5 .5 1 k
F
.43937 .72411 m .43751 .59657 L .43829 .72328 L 0 .344 .996 .022 k
F
.43729 .58102 m .4374 .5865 L .43694 .57755 L F
.4374 .5865 m .43713 .58548 L .43694 .57755 L F
.43751 .59657 m .43728 .58106 L .43737 .59631 L F
.43728 .58106 m .43726 .58112 L .43737 .59631 L F
.43569 .72629 m .43564 .57996 L .43604 .72588 L 0 .996 .996 .174 k
F
.43569 .72629 m .43507 .5885 L .43564 .57996 L F
.43604 .72588 m .43564 .57996 L .43735 .7257 L F
.4383 .63268 m .43883 .65984 L .43831 .63701 L 0 .344 .996 .022 k
F
.43937 .72411 m .43942 .68996 L .43729 .58102 L F
.43723 .57788 m .43729 .58102 L .4368 .57108 L F
.43728 .58106 m .43729 .58102 L .43723 .57788 L F
.43937 .72411 m .43729 .58102 L .43728 .58106 L F
.43728 .58106 m .43723 .57788 L .43726 .58112 L F
.43751 .59657 m .43737 .59631 L .43829 .72328 L F
.43729 .58102 m .43694 .57755 L .4368 .57108 L F
.43911 .59068 m .43981 .59014 L .43928 .59088 L .244 .614 .467 .13 k
F
.43776 .59325 m .43725 .58051 L .43772 .58471 L 0 .81 .996 0 k
F
.43735 .59402 m .43725 .58051 L .43776 .59325 L F
.43829 .72328 m .43735 .59402 L .43776 .59325 L F
.43829 .72328 m .43777 .59661 L .43849 .72292 L F
.43777 .59661 m .43772 .58471 L .43779 .59654 L F
.43777 .59661 m .43779 .59654 L .43849 .72292 L F
.43823 .59491 m .43773 .58713 L .43823 .58894 L .5 .5 .5 1 k
F
.43849 .72292 m .43778 .59498 L .43823 .72242 L 0 .81 .996 0 k
F
.43778 .59498 m .43777 .59493 L .43823 .72242 L F
.43774 .58845 m .43773 .58784 L .43776 .5949 L F
.43777 .59493 m .43776 .5949 L .43823 .72242 L F
.43774 .58845 m .43776 .5949 L .43777 .59493 L F
.43778 .59498 m .43774 .58845 L .43777 .59493 L F
.43776 .59643 m .43773 .58713 L .43823 .59491 L .5 .5 .5 1 k
F
.43855 .72161 m .43823 .58894 L .43875 .59076 L F
.43868 .59058 m .43875 .59076 L .43823 .58894 L 0 .996 .996 .093 k
F
.43823 .72242 m .43823 .58894 L .43855 .72192 L .5 .5 .5 1 k
F
.43546 .58915 m .43836 .59057 L .43806 .58895 L 0 .996 .996 .093 k
F
.43836 .59057 m .43875 .59076 L .43806 .58895 L F
.43546 .58915 m .43806 .58895 L .43494 .58794 L F
.43869 .59013 m .43864 .59046 L .43631 .5889 L .244 .614 .467 .13 k
F
.4363 .58885 m .43631 .5889 L .43599 .58869 L F
.43869 .59013 m .43631 .5889 L .4363 .58885 L F
.43823 .72242 m .43776 .59643 L .43823 .59491 L .5 .5 .5 1 k
F
.43774 .58845 m .43772 .58471 L .43773 .58784 L 0 .81 .996 0 k
F
.43773 .58713 m .43772 .58471 L .43823 .58894 L .5 .5 .5 1 k
F
.43494 .58794 m .43819 .58893 L .43772 .58471 L 0 .996 .996 .103 k
F
.43819 .58893 m .43823 .58894 L .43772 .58471 L F
.43801 .58731 m .43956 .58975 L .43816 .58865 L .202 .798 .539 .139 k
F
.43801 .58731 m .43816 .58865 L .43653 .58737 L F
.43706 .58582 m .43801 .58731 L .43653 .58737 L F
.43956 .58975 m .43981 .59014 L .43953 .5899 L F
.43956 .58975 m .43953 .5899 L .43653 .58737 L F
.43806 .58895 m .43804 .58888 L .43494 .58794 L 0 .996 .996 .093 k
F
.43653 .58737 m .43869 .59013 L .4363 .58885 L .244 .614 .467 .13 k
F
.43616 .58828 m .4363 .58885 L .43599 .58869 L F
.43653 .58737 m .4363 .58885 L .43616 .58828 L F
.43806 .58895 m .43868 .59058 L .43823 .58894 L 0 .996 .996 .093 k
F
.43806 .58895 m .43823 .58894 L .43804 .58888 L F
.43653 .58737 m .43953 .5899 L .43911 .59068 L .244 .614 .467 .13 k
F
.43953 .5899 m .43981 .59014 L .43911 .59068 L F
.43725 .58051 m .43723 .57788 L .43772 .58471 L 0 .81 .996 0 k
F
.43767 .58477 m .43766 .58471 L .43593 .5845 L 0 .996 .996 .103 k
F
.43592 .58453 m .43593 .5845 L .43444 .58433 L F
.43767 .58477 m .43593 .5845 L .43592 .58453 L F
.43494 .58794 m .43767 .58477 L .43592 .58453 L F
.43485 .58727 m .43592 .58453 L .43444 .58433 L F
.43494 .58794 m .43592 .58453 L .43485 .58727 L F
.43869 .59013 m .43928 .59088 L .43864 .59046 L .244 .614 .467 .13 k
F
.43892 .72107 m .43877 .60979 L .43902 .72083 L .5 .5 .5 1 k
F
.43877 .60979 m .43875 .59076 L .43879 .60989 L F
.43877 .60979 m .43879 .60989 L .43902 .72083 L F
.43709 .58373 m .43708 .5837 L .43694 .57755 L 0 .344 .996 .022 k
F
.43824 .59038 m .43864 .59046 L .43839 .59049 L .5 .5 .5 1 k
F
.43599 .58869 m .43825 .5902 L .43824 .59038 L F
.43825 .5902 m .43864 .59046 L .43824 .59038 L F
.43864 .59046 m .43928 .59088 L .43839 .59049 L F
.43599 .58869 m .43839 .59049 L .43546 .58915 L F
.43839 .59049 m .43875 .59076 L .43836 .59057 L F
.43839 .59049 m .43836 .59057 L .43546 .58915 L F
.43855 .72192 m .43825 .59884 L .43855 .72161 L F
.43825 .59884 m .43825 .59847 L .43855 .72161 L F
.43767 .58477 m .43772 .58471 L .43766 .58471 L 0 .996 .996 .103 k
F
.43723 .57788 m .4368 .57108 L .43676 .56901 L 0 .344 .996 .022 k
F
.43444 .58433 m .43766 .58471 L .43723 .57788 L 0 .871 .996 .109 k
F
.43766 .58471 m .43772 .58471 L .43723 .57788 L F
.43444 .58433 m .43723 .57788 L .43523 .57799 L F
.43425 .58194 m .43523 .57799 L .43395 .57805 L F
.43444 .58433 m .43523 .57799 L .43425 .58194 L F
.43395 .57805 m .43723 .57788 L .43676 .56901 L 0 .828 .996 .112 k
F
.4334 .56033 m .43599 .58869 L .43286 .56319 L 0 .996 .996 .996 k
F
.4334 .56033 m .43286 .56319 L .43286 .56318 L F
.4334 .56033 m .43653 .58737 L .43599 .58869 L F
.43394 .55745 m .43653 .58737 L .4334 .56033 L 0 .996 .996 .83 k
F
.43318 .56229 m .43394 .55748 L .4334 .56033 L .5 .5 .5 1 k
F
.43394 .55748 m .43394 .55745 L .4334 .56033 L F
.43238 .57181 m .43399 .58196 L .43409 .5822 L 0 .996 .996 .09 k
F
.43238 .5719 m .43494 .58794 L .43238 .57181 L F
.43206 .56993 m .43494 .58794 L .43214 .57036 L F
.43409 .5822 m .43494 .58794 L .43444 .58433 L F
.43399 .58196 m .43494 .58794 L .43409 .5822 L F
.43214 .57036 m .43238 .5719 L .43238 .57181 L F
.43232 .56588 m .43233 .56597 L .43178 .56818 L .5 .5 .5 1 k
F
.43183 .56846 m .43206 .56993 L .43214 .57036 L 0 .996 .996 .09 k
F
.43178 .56818 m .43183 .56847 L .43183 .56846 L F
.43183 .56847 m .43206 .56993 L .43183 .56846 L F
.43233 .56597 m .43494 .58794 L .43183 .5685 L .5 .5 .5 1 k
F
.4341 .58086 m .43546 .58915 L .43494 .58794 L F
.43282 .57009 m .43416 .57981 L .4341 .58086 L F
.43416 .57981 m .43546 .58915 L .4341 .58086 L F
.43287 .56998 m .43546 .58915 L .43282 .57009 L F
.43233 .56597 m .43546 .58915 L .43233 .56597 L F
.43233 .56595 m .43233 .56597 L .43233 .56595 L F
.43233 .56597 m .43546 .58915 L .43233 .56597 L F
.43233 .56597 m .43233 .56597 L .43233 .56595 L F
.43383 .55836 m .43383 .55836 L .43315 .56414 L F
.43233 .56597 m .43287 .56998 L .43282 .57009 L F
.43286 .56318 m .43546 .58915 L .43233 .56595 L F
.43286 .56318 m .43233 .56595 L .43232 .56588 L F
.43286 .56318 m .43599 .58869 L .43546 .58915 L F
.43261 .56521 m .43337 .5605 L .43286 .56318 L F
.43337 .5605 m .4334 .56033 L .43286 .56318 L F
.43315 .56414 m .43315 .56414 L .43104 .5819 L F
.43104 .5819 m .43101 .58214 L .43101 .58214 L F
.43315 .56414 m .43104 .5819 L .43104 .5819 L F
.43104 .5819 m .43101 .58214 L .43104 .5819 L F
.43093 .58281 m .4309 .58311 L .4309 .58311 L F
.43315 .56414 m .43104 .5819 L .43104 .5819 L F
.43315 .56414 m .43075 .58436 L .43075 .58436 L F
.43104 .5819 m .43059 .58565 L .43059 .58565 L F
.43315 .56414 m .43104 .5819 L .43104 .5819 L F
.43104 .5819 m .43059 .58565 L .43104 .5819 L F
.43048 .58663 m .43315 .56414 L .43048 .58659 L F
.43315 .56414 m .43315 .56414 L .43048 .58659 L F
.43057 .58205 m .43201 .57098 L .43198 .57047 L F
.43048 .58659 m .43359 .56044 L .43318 .56229 L F
.43056 .58222 m .4334 .56033 L .43057 .58205 L F
.43052 .58273 m .43061 .58209 L .43056 .58222 L F
.43061 .58209 m .4334 .56033 L .43056 .58222 L F
.43233 .56595 m .43233 .56597 L .43233 .56597 L F
.43232 .56588 m .43233 .56595 L .43233 .56595 L F
.43073 .57772 m .43286 .56318 L .43232 .56588 L F
.43061 .57905 m .43286 .56318 L .43073 .57772 L F
.43094 .57359 m .43198 .56796 L .43167 .56891 L F
.43074 .57555 m .43198 .56796 L .43094 .57359 L F
.43125 .56974 m .43132 .56996 L .43086 .57058 L 0 .693 .996 .006 k
F
.43132 .56996 m .431 .57092 L .43086 .57058 L F
.43125 .56974 m .43086 .57058 L .43072 .57024 L F
.43125 .56974 m .43131 .57004 L .43132 .56996 L F
.43178 .56818 m .43131 .57004 L .43125 .56974 L 0 .996 .996 .09 k
F
.42944 .57909 m .43162 .56891 L .43125 .56974 L .5 .5 .5 1 k
F
.42913 .58095 m .43178 .56818 L .42944 .57909 L F
.42912 .58104 m .42914 .58095 L .42913 .58095 L F
.42914 .58095 m .43178 .56818 L .42913 .58095 L F
.42997 .5834 m .43061 .57905 L .43073 .57772 L F
.4294 .58767 m .43001 .58329 L .42997 .5834 L F
.43001 .58329 m .43061 .57905 L .42997 .5834 L F
.43045 .58687 m .4334 .56033 L .42992 .58742 L F
.43098 .58631 m .43394 .55745 L .43045 .58687 L F
.43394 .55745 m .43706 .58582 L .43653 .58737 L 0 .996 .996 .83 k
F
.43447 .55714 m .43706 .58582 L .43394 .55745 L 0 .996 .996 .827 k
F
.43098 .58631 m .43447 .55714 L .43394 .55745 L .5 .5 .5 1 k
F
.43128 .58342 m .43126 .58346 L .43098 .58101 L 0 .996 .996 .996 k
F
.42967 .58182 m .43074 .57555 L .43094 .57359 L .5 .5 .5 1 k
F
.42837 .58465 m .42918 .58047 L .42788 .58004 L F
.42918 .58047 m .43125 .56974 L .4286 .57784 L F
.42918 .58047 m .4286 .57784 L .42788 .58004 L F
.43072 .57024 m .43059 .56954 L .4302 .56953 L 0 .605 .996 .062 k
F
.42888 .58699 m .43178 .56818 L .42837 .58465 L .5 .5 .5 1 k
F
.4294 .58767 m .43232 .56588 L .42888 .58699 L F
.42992 .58742 m .43286 .56318 L .4294 .58767 L F
.42986 .56251 m .43047 .56208 L .42995 .56248 L 0 .623 .996 .264 k
F
.42943 .56173 m .42955 .56284 L .42899 .56081 L 0 .996 .996 .483 k
F
.42955 .56284 m .42933 .56307 L .42899 .56081 L F
.43031 .56943 m .43047 .57188 L .43021 .56995 L F
.43026 .56905 m .43021 .56995 L .42899 .56081 L F
.43031 .56943 m .43021 .56995 L .43026 .56905 L F
.42895 .554 m .4315 .55661 L .43101 .56017 L 0 .766 .996 .175 k
F
.42931 .5535 m .4315 .55661 L .42895 .554 L F
.42829 .55205 m .42931 .5535 L .42895 .554 L F
.4315 .55661 m .43124 .55872 L .43101 .56017 L F
.42955 .56284 m .43031 .56943 L .42933 .56307 L 0 .996 .996 .483 k
F
.43133 .57827 m .43129 .57836 L .42892 .56028 L F
.43085 .57094 m .43125 .56974 L .43072 .57024 L .5 .5 .5 1 k
F
.42995 .56248 m .43188 .57671 L .42943 .56173 L 0 .996 .996 .258 k
F
.43188 .57671 m .43195 .57735 L .42943 .56173 L F
.4294 .56182 m .42987 .56266 L .42943 .56173 L 0 .996 .996 .634 k
F
.42969 .58179 m .43074 .57555 L .42967 .58182 L .5 .5 .5 1 k
F
.42961 .58247 m .43074 .57555 L .42956 .58259 L F
.43065 .57795 m .43067 .5783 L .42943 .56745 L 0 .996 .996 .996 k
F
.42943 .56739 m .42943 .56745 L .42897 .56343 L F
.43065 .57795 m .42943 .56745 L .42943 .56739 L F
.42897 .56343 m .42897 .56343 L .42856 .55982 L F
.43065 .57795 m .42897 .56343 L .42897 .56343 L F
.43087 .57988 m .43065 .57795 L .43065 .57795 L F
.43065 .57795 m .42897 .56343 L .43065 .57795 L F
.42982 .5628 m .42987 .56266 L .4294 .56182 L 0 .996 .996 .634 k
F
.42986 .56251 m .42987 .56266 L .42982 .5628 L 0 .623 .996 .264 k
F
.43087 .57988 m .42856 .55982 L .42856 .55983 L 0 .996 .996 .996 k
F
.42892 .56028 m .43084 .57911 L .42843 .55872 L F
.42892 .56028 m .42843 .55872 L .42841 .55851 L F
.42943 .56173 m .42899 .56081 L .42892 .56028 L 0 .996 .996 .483 k
F
.43084 .57911 m .43079 .57916 L .42841 .55851 L 0 .996 .996 .996 k
F
.43151 .58566 m .43447 .55714 L .43098 .58631 L .139 .996 .996 .507 k
F
.43171 .58156 m .43168 .58163 L .42892 .56028 L 0 .996 .996 .483 k
F
.42841 .55851 m .42842 .55871 L .4279 .55665 L .5 .5 .5 1 k
F
.42987 .56266 m .42995 .56248 L .42943 .56173 L 0 .996 .996 .634 k
F
.42979 .56254 m .43006 .56226 L .4298 .56254 L 0 .623 .996 .264 k
F
.42842 .55871 m .42887 .56351 L .42795 .55715 L .5 .5 .5 1 k
F
.42887 .56351 m .42866 .56373 L .42795 .55715 L F
.42887 .56351 m .42936 .5688 L .42866 .56373 L F
.42936 .5688 m .43035 .57947 L .42935 .5702 L F
.42936 .5688 m .42935 .5702 L .42866 .56373 L F
.42939 .5619 m .4294 .56184 L .42891 .56031 L 0 .996 .996 .57 k
F
.4294 .56182 m .4294 .56184 L .42939 .5619 L 0 .996 .996 .634 k
F
.43035 .57947 m .43027 .57944 L .42864 .56375 L .5 .5 .5 1 k
F
.42866 .56373 m .42864 .56375 L .4279 .5567 L F
.42866 .56373 m .4279 .5567 L .42791 .5567 L F
.42856 .55983 m .42856 .55982 L .42841 .55851 L 0 .996 .996 .996 k
F
.42888 .58699 m .42961 .58247 L .42956 .58259 L .5 .5 .5 1 k
F
.42837 .58465 m .42912 .58104 L .42944 .57909 L F
.42808 .56493 m .42992 .58742 L .42766 .56727 L F
.42808 .56493 m .42766 .56727 L .42683 .5599 L F
.42738 .55637 m .42808 .56493 L .42683 .5599 L F
.42528 .56971 m .42706 .57676 L .42491 .57183 L 0 .996 .996 .001 k
F
.42706 .57676 m .42788 .58004 L .42725 .57829 L F
.42706 .57676 m .42725 .57829 L .42491 .57183 L F
.43035 .57947 m .42864 .56375 L .42866 .56373 L .5 .5 .5 1 k
F
.42956 .58259 m .42969 .58179 L .42967 .58182 L F
.42997 .58704 m .43052 .58273 L .43057 .58205 L F
.42992 .58742 m .42997 .58702 L .42997 .58704 L F
.42997 .58702 m .43052 .58273 L .42997 .58704 L F
.4279 .55665 m .43034 .58559 L .42738 .55637 L F
.43034 .58559 m .43045 .58687 L .43033 .58564 L F
.43034 .58559 m .43033 .58564 L .42738 .55637 L F
.42738 .55637 m .43045 .58687 L .42992 .58742 L F
.42788 .58004 m .42831 .57873 L .42827 .57871 L F
.42683 .5599 m .4294 .58767 L .42629 .5634 L F
.42683 .5599 m .42629 .5634 L .42629 .56338 L F
.42711 .56295 m .42992 .58742 L .4294 .58767 L F
.42716 .56281 m .42992 .58742 L .42711 .56295 L F
.42684 .55997 m .42992 .58742 L .42684 .55997 L F
.42542 .57027 m .42837 .58465 L .42788 .58004 L 0 .996 .996 .001 k
F
.42334 .58366 m .42494 .57267 L .42337 .58345 L .5 .5 .5 1 k
F
.42335 .58365 m .42494 .57267 L .42334 .58366 L F
.42494 .57267 m .42495 .57254 L .42337 .58345 L F
.42527 .56969 m .42541 .57043 L .42542 .57027 L 0 .996 .996 .001 k
F
.42524 .56957 m .42528 .56971 L .42486 .5717 L F
.42524 .56957 m .42527 .56971 L .42527 .56969 L F
.42527 .56971 m .42541 .57043 L .42527 .56969 L F
.42541 .57043 m .42837 .58465 L .42542 .57027 L F
.42575 .56674 m .42601 .56837 L .42609 .56903 L .5 .5 .5 1 k
F
.42574 .56665 m .42575 .56674 L .42575 .56674 L F
.42575 .56674 m .42601 .56837 L .42575 .56674 L F
.42629 .56338 m .42888 .58699 L .42575 .56674 L F
.42629 .56338 m .42575 .56674 L .42574 .56665 L F
.42721 .5718 m .42868 .58212 L .42864 .58481 L F
.42653 .56557 m .42727 .57133 L .42721 .5718 L F
.42727 .57133 m .42868 .58212 L .42721 .5718 L F
.42656 .56549 m .42868 .58205 L .42653 .56557 L F
.42868 .58205 m .4294 .58767 L .42868 .58212 L F
.42868 .58205 m .42868 .58212 L .42653 .56557 L F
.42685 .57422 m .42861 .58524 L .42837 .58465 L F
.42609 .56903 m .42686 .57401 L .42685 .57422 L F
.42686 .57401 m .42861 .58524 L .42685 .57422 L F
.42601 .56837 m .42687 .57395 L .42609 .56903 L F
.42687 .57395 m .42888 .58699 L .42686 .57401 L F
.42687 .57395 m .42686 .57401 L .42609 .56903 L F
.42574 .56665 m .42575 .56674 L .4252 .56939 L F
.42524 .56959 m .42541 .57043 L .42524 .56957 L 0 .996 .996 .001 k
F
.42575 .56674 m .42837 .58465 L .42527 .56973 L .5 .5 .5 1 k
F
.4252 .56939 m .42524 .56959 L .42524 .56957 L 0 .996 .996 .001 k
F
.42575 .56674 m .42527 .56973 L .4252 .56939 L .5 .5 .5 1 k
F
.42629 .56338 m .42656 .56549 L .42653 .56557 L F
.42488 .57466 m .42673 .5607 L .42495 .57375 L F
.42673 .5607 m .42683 .5599 L .42671 .56081 L F
.42673 .5607 m .42671 .56081 L .42495 .57375 L F
.4309 .58311 m .4309 .58311 L .43075 .58436 L F
.43075 .58436 m .43075 .58436 L .43059 .58565 L F
.43059 .58565 m .43059 .58565 L .43048 .58659 L F
.43045 .58687 m .43048 .58663 L .43048 .58659 L F
.4279 .55665 m .43098 .58631 L .43045 .58687 L F
.43104 .5819 m .43093 .58281 L .43093 .58281 L F
.43104 .5819 m .43093 .58281 L .43104 .5819 L F
.43093 .58281 m .4309 .58311 L .43093 .58281 L F
.43101 .58214 m .43101 .58214 L .4309 .58311 L F
.42841 .55851 m .43151 .58566 L .43098 .58631 L F
.42546 .57951 m .42891 .56031 L .42841 .55851 L 0 .996 .996 .601 k
F
.42845 .56283 m .42714 .57015 L .42715 .57009 L 0 .996 .996 .57 k
F
.42717 .56976 m .42832 .5635 L .42715 .57009 L F
.42832 .5635 m .42845 .56283 L .42832 .56351 L F
.42832 .5635 m .42832 .56351 L .42715 .57009 L F
.42546 .57951 m .42791 .56203 L .42493 .58172 L 0 .996 .996 .601 k
F
.42791 .56203 m .42786 .56216 L .42493 .58172 L F
.42769 .56329 m .42821 .56306 L .42788 .56325 L 0 .623 .996 .264 k
F
.42845 .56283 m .42841 .56309 L .42833 .56353 L 0 .996 .996 .57 k
F
.42845 .56283 m .42833 .56353 L .42832 .56351 L F
.42845 .56283 m .42892 .56028 L .42841 .56309 L F
.43238 .57795 m .43507 .5885 L .4318 .58663 L 0 .532 .996 .125 k
F
.43447 .55714 m .4376 .58432 L .43706 .58582 L 0 .996 .996 .827 k
F
.43518 .56032 m .43567 .56515 L .43501 .56074 L 0 .996 .996 .756 k
F
.43603 .56047 m .4361 .56106 L .43555 .55982 L 0 .996 .996 .385 k
F
.4361 .56106 m .4367 .56567 L .43579 .56106 L F
.4361 .56106 m .43579 .56106 L .43555 .55982 L F
.43695 .56048 m .43762 .55892 L .43708 .56048 L .115 0 .996 0 k
F
.43798 .56999 m .43828 .57279 L .43712 .56646 L 0 .996 .996 .232 k
F
.43716 .56598 m .43712 .56646 L .43603 .56047 L F
.43798 .56999 m .43712 .56646 L .43716 .56598 L F
.43544 .55138 m .43817 .55618 L .43762 .55892 L 0 .996 .996 .222 k
F
.43491 .54954 m .43575 .55126 L .43544 .55138 L F
.43575 .55126 m .43817 .55618 L .43544 .55138 L F
.4367 .56567 m .43682 .56836 L .43555 .55982 L 0 .996 .996 .385 k
F
.43603 .56047 m .43555 .55982 L .43551 .55953 L F
.4355 .55956 m .43603 .56047 L .43551 .55953 L .15 .996 .996 .507 k
F
.43567 .56515 m .43556 .56663 L .4345 .55743 L 0 .996 .996 .756 k
F
.43567 .56515 m .4345 .55743 L .43452 .55746 L F
.43567 .56515 m .43447 .55718 L .43447 .55718 L F
.43499 .55837 m .43814 .58282 L .4376 .58432 L F
.43708 .56048 m .43978 .57334 L .43655 .5609 L 0 .775 .996 .156 k
F
.43647 .56118 m .43688 .56107 L .4365 .56106 L .5 .5 .5 1 k
F
.43569 .56112 m .43672 .57022 L .43538 .56109 L 0 .996 .996 .588 k
F
.43672 .57022 m .43664 .5712 L .43508 .55911 L F
.4351 .55914 m .43508 .55911 L .43499 .55837 L F
.43672 .57022 m .43508 .55911 L .4351 .55914 L F
.43655 .5609 m .43673 .56202 L .43603 .56047 L 0 .996 .996 .232 k
F
.43601 .56057 m .43651 .56112 L .43603 .56047 L .5 .5 .5 1 k
F
.43551 .55953 m .43868 .5809 L .43814 .58282 L 0 .996 .996 .588 k
F
.43259 .58198 m .436 .56063 L .43597 .56055 L .15 .996 .996 .507 k
F
.43551 .55953 m .43569 .56112 L .43499 .55837 L 0 .996 .996 .588 k
F
.43524 .56161 m .43597 .56055 L .4355 .55956 L .15 .996 .996 .507 k
F
.43259 .58198 m .43597 .56055 L .43524 .56161 L F
.43673 .56202 m .43657 .56313 L .43603 .56047 L 0 .996 .996 .232 k
F
.43567 .56515 m .43676 .57599 L .43556 .56663 L 0 .996 .996 .756 k
F
.43676 .57599 m .4376 .58432 L .43679 .57727 L F
.43676 .57599 m .43679 .57727 L .43556 .56663 L F
.43647 .56129 m .43651 .56112 L .43601 .56057 L .5 .5 .5 1 k
F
.4365 .56106 m .43651 .56112 L .43646 .56133 L F
.43502 .56643 m .4357 .56238 L .43497 .56706 L F
.4357 .56238 m .436 .56061 L .43577 .56206 L F
.4357 .56238 m .43577 .56206 L .43497 .56706 L F
.43295 .57918 m .43462 .56632 L .43289 .57838 L .15 .996 .996 .507 k
F
.43603 .56047 m .43923 .57795 L .43868 .5809 L 0 .996 .996 .385 k
F
.43402 .57305 m .43647 .56129 L .4364 .56117 L .5 .5 .5 1 k
F
.43315 .5774 m .43502 .56643 L .43299 .57948 L F
.43315 .5774 m .43399 .57331 L .43402 .57305 L F
.43399 .57331 m .43647 .56129 L .43402 .57305 L F
.436 .56063 m .43603 .56047 L .4355 .55956 L .15 .996 .996 .507 k
F
.436 .56061 m .43603 .56047 L .436 .56063 L .5 .5 .5 1 k
F
.4357 .56238 m .4364 .56117 L .43601 .56057 L F
.436 .56061 m .436 .56063 L .43497 .56706 L F
.43502 .56643 m .43497 .56706 L .43299 .57948 L F
.43315 .5774 m .4364 .56117 L .4357 .56238 L F
.43646 .56127 m .43646 .56133 L .43589 .56412 L F
.43588 .56409 m .43589 .56412 L .43315 .5774 L F
.43646 .56127 m .43589 .56412 L .43588 .56409 L F
.4365 .56106 m .43646 .56133 L .43646 .56127 L F
.43569 .56112 m .43538 .56109 L .43499 .55837 L 0 .996 .996 .588 k
F
.43499 .55837 m .43518 .56032 L .43447 .55714 L 0 .996 .996 .756 k
F
.43518 .56032 m .43501 .56074 L .43447 .55714 L F
.43205 .58446 m .4355 .55956 L .43499 .55837 L .127 .996 .996 .507 k
F
.43462 .56632 m .43454 .5665 L .43289 .57838 L .15 .996 .996 .507 k
F
.43372 .57023 m .4365 .56106 L .43315 .5774 L .5 .5 .5 1 k
F
.43655 .5609 m .43978 .57334 L .43923 .57795 L 0 .996 .996 .232 k
F
.43469 .56704 m .43683 .56121 L .43647 .56118 L .5 .5 .5 1 k
F
.43447 .56807 m .43683 .56121 L .43469 .56704 L F
.4355 .55956 m .43551 .55953 L .43499 .55837 L .127 .996 .996 .507 k
F
.43462 .56632 m .4355 .55956 L .43454 .5665 L .15 .996 .996 .507 k
F
.4355 .55956 m .43551 .55953 L .4355 .55956 L F
.4355 .55956 m .4355 .55956 L .43454 .5665 L F
.43491 .54954 m .43762 .55892 L .43505 .56024 L 0 .996 .996 .222 k
F
.43452 .55746 m .4345 .55743 L .43447 .55718 L 0 .996 .996 .756 k
F
.43447 .55718 m .43447 .55718 L .43447 .55714 L F
.43151 .58566 m .43499 .55837 L .43447 .55714 L .139 .996 .996 .507 k
F
.4345 .55721 m .43473 .56041 L .43431 .56062 L 0 .996 .996 .222 k
F
.4345 .55714 m .43473 .56041 L .4345 .55721 L F
.43205 .58446 m .43404 .56674 L .43151 .58566 L .127 .996 .996 .507 k
F
.43404 .56674 m .43499 .55837 L .43386 .56724 L F
.43404 .56674 m .43386 .56724 L .43151 .58566 L F
.43634 .56052 m .43713 .55917 L .43695 .56048 L .115 0 .996 0 k
F
.43431 .56062 m .43677 .55936 L .43634 .56052 L F
.43677 .55936 m .43713 .55917 L .43634 .56052 L F
.4345 .55714 m .43505 .56024 L .43473 .56041 L 0 .996 .996 .222 k
F
.43491 .54954 m .43505 .56024 L .4345 .55714 L F
.43372 .57023 m .43447 .56807 L .43469 .56704 L .5 .5 .5 1 k
F
.43607 .56053 m .4361 .56053 L .43603 .56047 L F
.43651 .56112 m .4361 .56053 L .43607 .56053 L F
.43651 .56112 m .43655 .5609 L .4361 .56053 L F
.4365 .56106 m .43655 .5609 L .43651 .56112 L F
.43431 .56062 m .43505 .56058 L .43372 .57023 L .115 0 .996 0 k
F
.4365 .56106 m .43708 .56048 L .43655 .5609 L .5 .5 .5 1 k
F
.43505 .56058 m .43695 .56048 L .43372 .57023 L .115 0 .996 0 k
F
.43683 .56121 m .43688 .56107 L .43647 .56118 L .5 .5 .5 1 k
F
.43688 .56107 m .43708 .56048 L .4365 .56106 L F
.43695 .56048 m .43698 .56078 L .43372 .57023 L .115 0 .996 0 k
F
.43383 .55836 m .43315 .56414 L .43315 .56414 L .5 .5 .5 1 k
F
.43315 .56414 m .43383 .55836 L .43315 .56414 L F
.43383 .55836 m .43394 .55745 L .43383 .55836 L F
.43359 .56044 m .43394 .55745 L .43318 .56229 L F
.43156 .5567 m .43491 .54954 L .43431 .56062 L 0 .297 .996 .079 k
F
.43212 .55201 m .43491 .54954 L .43156 .5567 L 0 .625 .996 .072 k
F
.43212 .55201 m .43538 .55884 L .43491 .54954 L F
.43267 .54778 m .43538 .55884 L .43212 .55201 L 0 .661 .996 .004 k
F
.43322 .55152 m .43586 .56678 L .4336 .55329 L 0 .996 .996 .005 k
F
.43324 .55172 m .43586 .56678 L .43322 .55152 L F
.43267 .54778 m .43586 .56678 L .43538 .55884 L 0 .661 .996 .004 k
F
.43162 .56891 m .43178 .56818 L .43125 .56974 L .5 .5 .5 1 k
F
.43283 .57556 m .43279 .57571 L .42995 .56248 L 0 .897 .996 .164 k
F
.43198 .57047 m .43277 .5648 L .43261 .56521 L .5 .5 .5 1 k
F
.43201 .57098 m .4334 .56033 L .43198 .57047 L F
.43233 .56597 m .43183 .5685 L .43178 .56818 L F
.43209 .56694 m .43232 .56588 L .43178 .56818 L F
.43198 .56796 m .43232 .56588 L .43167 .56891 L F
.43101 .56017 m .43367 .57002 L .43047 .56208 L 0 .485 .996 .115 k
F
.43367 .57002 m .43366 .57006 L .43047 .56208 L F
.43047 .56208 m .43283 .57556 L .42995 .56248 L 0 .897 .996 .164 k
F
.43259 .58198 m .43295 .57918 L .43205 .58446 L .15 .996 .996 .507 k
F
.43295 .57918 m .43289 .57838 L .43205 .58446 L F
.42995 .56248 m .43315 .5774 L .43259 .58198 L 0 .996 .996 .258 k
F
.43277 .5648 m .4334 .56033 L .43261 .56521 L .5 .5 .5 1 k
F
.43101 .56017 m .43431 .56062 L .43372 .57023 L 0 .485 .996 .115 k
F
.43156 .5567 m .43431 .56062 L .43101 .56017 L 0 .297 .996 .079 k
F
.43167 .56891 m .43209 .56694 L .43178 .56818 L .5 .5 .5 1 k
F
.43047 .56208 m .43372 .57023 L .43315 .5774 L 0 .897 .996 .164 k
F
.43081 .56786 m .434 .5574 L .43363 .55464 L 0 .996 .996 .346 k
F
.43318 .55134 m .43357 .55391 L .43359 .55369 L 0 .996 .996 .005 k
F
.43316 .5512 m .4336 .55329 L .43267 .54778 L F
.43318 .55134 m .4336 .55329 L .43316 .5512 L F
.43357 .55391 m .43509 .56387 L .43359 .55369 L F
.43509 .56387 m .43636 .5722 L .43512 .56394 L F
.43509 .56387 m .43512 .56394 L .43359 .55369 L F
.43135 .56528 m .43199 .56338 L .43081 .56786 L 0 .996 .996 .308 k
F
.43199 .56338 m .43357 .55865 L .4319 .5642 L F
.43199 .56338 m .4319 .5642 L .43081 .56786 L F
.43357 .55865 m .43363 .55861 L .43081 .56786 L F
.43205 .57802 m .43204 .57807 L .42943 .56173 L 0 .996 .996 .258 k
F
.43221 .57914 m .43216 .57924 L .42943 .56173 L F
.42943 .56173 m .43259 .58198 L .43205 .58446 L 0 .996 .996 .483 k
F
.43081 .56786 m .43331 .55614 L .43027 .56921 L 0 .996 .996 .346 k
F
.43331 .55614 m .43345 .55547 L .43332 .55604 L F
.43331 .55614 m .43332 .55604 L .43027 .56921 L F
.43359 .55369 m .43426 .5582 L .43436 .55814 L 0 .996 .996 .005 k
F
.43369 .55439 m .43419 .55773 L .43328 .55202 L .5 .5 .5 1 k
F
.43369 .55439 m .43328 .55202 L .43318 .55134 L F
.43363 .55464 m .43389 .55559 L .43369 .55439 L 0 .996 .996 .346 k
F
.4342 .55675 m .43424 .55704 L .43376 .55484 L .5 .5 .5 1 k
F
.43424 .55704 m .4348 .56084 L .43387 .55555 L F
.43426 .5582 m .43636 .5722 L .43436 .55814 L 0 .996 .996 .005 k
F
.4348 .56084 m .43491 .56221 L .43387 .55555 L .5 .5 .5 1 k
F
.43419 .55773 m .43423 .55823 L .43325 .5518 L F
.43328 .55202 m .43325 .5518 L .43318 .55134 L F
.43419 .55773 m .43325 .5518 L .43328 .55202 L F
.43672 .57022 m .43814 .58282 L .43664 .5712 L 0 .996 .996 .588 k
F
.43713 .55917 m .43762 .55892 L .43695 .56048 L .115 0 .996 0 k
F
.43673 .56202 m .43798 .56999 L .43657 .56313 L 0 .996 .996 .232 k
F
.43708 .56048 m .44035 .56672 L .43978 .57334 L 0 .775 .996 .156 k
F
.43762 .55892 m .44035 .56672 L .43708 .56048 L 0 .419 .996 .109 k
F
.43538 .55884 m .43817 .55618 L .43526 .55026 L 0 0 .996 .026 k
F
.43538 .55884 m .43526 .55026 L .43491 .54954 L F
.43695 .56048 m .43708 .56048 L .43698 .56078 L .115 0 .996 0 k
F
.43538 .55884 m .43872 .55249 L .43817 .55618 L 0 0 .996 .026 k
F
.43586 .56678 m .43872 .55249 L .43538 .55884 L 0 .996 .996 .027 k
F
.43586 .56678 m .43774 .55669 L .43765 .55783 L F
.43765 .55783 m .43788 .55592 L .43779 .55711 L F
.43839 .5536 m .43927 .54844 L .43899 .55046 L F
.43839 .5536 m .43899 .55046 L .43872 .55249 L F
.43779 .55711 m .43839 .5536 L .43872 .55249 L F
.43788 .55592 m .43927 .54844 L .43779 .55711 L F
.4367 .56567 m .43868 .5809 L .43682 .56836 L 0 .996 .996 .385 k
F
.43817 .55618 m .44148 .55229 L .44092 .55829 L 0 .194 .996 .08 k
F
.43993 .5524 m .44113 .55232 L .44013 .55361 L 0 .633 .996 .059 k
F
.44113 .55232 m .44125 .55256 L .43817 .55618 L F
.43872 .55249 m .43993 .5524 L .43817 .55618 L F
.43993 .5524 m .44013 .55361 L .43817 .55618 L F
.44113 .55232 m .44148 .55229 L .44125 .55256 L F
.44148 .55229 m .44419 .5629 L .44092 .55829 L 0 .479 .996 .111 k
F
.43872 .55249 m .44198 .55977 L .44148 .55229 L 0 .633 .996 .059 k
F
.44092 .55829 m .44419 .5629 L .44362 .57232 L 0 .645 .996 .136 k
F
.43927 .54844 m .44198 .55977 L .43872 .55249 L 0 .883 .996 0 k
F
.43959 .5498 m .44248 .56579 L .44198 .55977 L F
.43935 .54879 m .4396 .55012 L .43959 .5498 L F
.4396 .55012 m .44248 .56579 L .43959 .5498 L F
.43798 .56999 m .43923 .57795 L .43828 .57279 L 0 .996 .996 .232 k
F
.43762 .55892 m .44092 .55829 L .44035 .56672 L 0 .419 .996 .109 k
F
.43817 .55618 m .44092 .55829 L .43762 .55892 L 0 .194 .996 .08 k
F
.43741 .57521 m .43967 .55795 L .43688 .57485 L 0 .996 .996 .642 k
F
.43979 .55096 m .43992 .5517 L .43932 .54873 L 0 .996 .996 .057 k
F
.43932 .54873 m .43938 .54906 L .43935 .54879 L 0 .883 .996 0 k
F
.43938 .54906 m .44248 .56579 L .43938 .54893 L F
.43938 .54906 m .43938 .54893 L .43935 .54879 L F
.43992 .5517 m .44248 .56579 L .4396 .55022 L 0 .996 .996 .057 k
F
.43967 .55795 m .44018 .55409 L .43967 .55719 L 0 .996 .996 .642 k
F
.44092 .55829 m .44362 .57232 L .44035 .56672 L 0 .645 .996 .136 k
F
.43849 .57229 m .44078 .55933 L .43795 .5741 L 0 .996 .996 .741 k
F
.4407 .556 m .443 .5696 L .44248 .56579 L 0 .996 .996 .057 k
F
.44071 .55618 m .443 .5696 L .4407 .556 L F
.44028 .55381 m .443 .5696 L .44027 .55362 L F
.43993 .55178 m .43998 .55206 L .43992 .5517 L F
.43998 .55206 m .443 .5696 L .43997 .55197 L F
.43998 .55206 m .43997 .55197 L .43992 .5517 L F
.43983 .5512 m .43993 .55181 L .43982 .55116 L F
.43993 .55181 m .443 .5696 L .43993 .55178 L F
.43993 .55181 m .43993 .55178 L .43982 .55116 L F
.43992 .5517 m .44028 .55381 L .44027 .55362 L F
.44031 .55314 m .44038 .55358 L .43979 .55096 L .5 .5 .5 1 k
F
.44085 .55644 m .443 .5696 L .44071 .55632 L F
.44148 .55229 m .44477 .55195 L .44419 .5629 L 0 .479 .996 .111 k
F
.44477 .55195 m .44709 .68108 L .44419 .5629 L 0 .651 .996 .116 k
F
.44477 .55195 m .44802 .56321 L .44709 .68108 L F
.44248 .56579 m .44528 .55976 L .44198 .55977 L 0 .774 .996 .098 k
F
.44508 .71401 m .44419 .5629 L .44534 .71373 L 0 .996 .996 .155 k
F
.44508 .71401 m .44362 .57232 L .44419 .5629 L F
.44534 .71373 m .44419 .5629 L .44709 .68108 L F
.44703 .71345 m .44802 .56321 L .44771 .71274 L 0 .901 .996 .144 k
F
.44703 .71345 m .44709 .68108 L .44802 .56321 L F
.44771 .71274 m .44802 .56321 L .44805 .71274 L F
.44805 .71274 m .44803 .59206 L .44812 .702 L 0 .349 .996 .044 k
F
.44803 .59206 m .44802 .56321 L .44804 .5933 L F
.44536 .56409 m .44577 .58464 L .44752 .56258 L 0 .392 .996 .056 k
F
.44752 .56258 m .44577 .58464 L .44802 .56321 L F
.44528 .55976 m .44536 .56409 L .44752 .56258 L F
.44803 .59383 m .44804 .5933 L .44812 .702 L 0 .349 .996 .044 k
F
.44577 .58464 m .44812 .702 L .44804 .5933 L 0 .392 .996 .056 k
F
.44803 .59206 m .44804 .5933 L .44803 .59383 L 0 .349 .996 .044 k
F
.44577 .58464 m .44804 .5933 L .44802 .56321 L 0 .392 .996 .056 k
F
.44585 .5721 m .44595 .57772 L .4455 .57084 L 0 .41 .996 .008 k
F
.44595 .57772 m .44566 .57835 L .4455 .57084 L F
.44737 .659 m .44757 .67444 L .44673 .63264 L F
.44737 .659 m .44673 .63264 L .44675 .62961 L F
.44737 .659 m .44557 .57471 L .44558 .57471 L F
.44595 .57772 m .44737 .659 L .44566 .57835 L F
.44675 .62961 m .44673 .63264 L .44557 .57471 L F
.44534 .71373 m .44709 .68108 L .44684 .71364 L 0 .996 .996 .155 k
F
.44684 .71364 m .44709 .68108 L .447 .71345 L 0 .92 .996 .145 k
F
.447 .71345 m .44709 .68108 L .44703 .71345 L F
.44805 .71274 m .44812 .702 L .44812 .71189 L 0 .349 .996 .044 k
F
.44812 .71189 m .44812 .702 L .4481 .71188 L F
.4481 .71188 m .44812 .702 L .44814 .71181 L .5 .5 .5 1 k
F
.44813 .71181 m .44594 .57769 L .44718 .71087 L 0 .41 .996 .008 k
F
.44353 .5711 m .44397 .57148 L .443 .5696 L 0 .996 .996 .029 k
F
.44594 .57769 m .44585 .5721 L .44587 .5775 L 0 .41 .996 .008 k
F
.44585 .5721 m .44582 .57209 L .44587 .5775 L F
.44558 .57471 m .44557 .57471 L .4455 .57084 L F
.44813 .71144 m .44594 .57769 L .44813 .71181 L F
.44594 .57769 m .44585 .5721 L .44594 .57769 L F
.44585 .5721 m .44585 .5721 L .44594 .57769 L F
.44737 .659 m .44812 .702 L .44757 .67444 L F
.44578 .56782 m .44585 .5721 L .44532 .56222 L F
.44585 .5721 m .4455 .57084 L .44532 .56222 L F
.44814 .71181 m .44812 .702 L .44583 .57051 L F
.44582 .57051 m .44583 .57051 L .44578 .56782 L F
.44814 .71181 m .44583 .57051 L .44582 .57051 L F
.44594 .57769 m .44594 .57769 L .44813 .71181 L F
.44718 .71087 m .44634 .58073 L .44739 .71052 L 0 .996 .996 .005 k
F
.44634 .58073 m .4463 .57352 L .44635 .58069 L F
.44634 .58073 m .44635 .58069 L .44739 .71052 L F
.44632 .57702 m .4463 .57352 L .44632 .57699 L F
.44585 .5721 m .44578 .56782 L .44585 .5721 L 0 .41 .996 .008 k
F
.44585 .5721 m .44578 .56782 L .44582 .57209 L F
.44594 .57769 m .44587 .5775 L .44718 .71087 L F
.44633 .57869 m .44581 .57052 L .4463 .57352 L 0 .996 .996 .005 k
F
.44718 .71087 m .44589 .57939 L .44633 .57869 L F
.44589 .57939 m .44581 .57052 L .44633 .57869 L F
.44727 .57718 m .4479 .57692 L .44736 .57745 L 0 .996 .996 .685 k
F
.44634 .57885 m .44632 .57702 L .44633 .57779 L 0 .996 .996 .005 k
F
.44632 .57702 m .44632 .57699 L .44633 .57779 L F
.44739 .71052 m .44634 .57885 L .44722 .71001 L F
.44634 .57885 m .44633 .57779 L .44722 .71001 L F
.44722 .71001 m .4463 .57352 L .44682 .57658 L .5 .5 .5 1 k
F
.44397 .57148 m .44679 .57651 L .4463 .57352 L 0 .996 .996 .029 k
F
.44679 .57651 m .44682 .57658 L .4463 .57352 L F
.44581 .57052 m .44578 .56782 L .4463 .57352 L 0 .996 .996 .005 k
F
.44624 .57347 m .44624 .57345 L .44482 .57176 L 0 .996 .996 .029 k
F
.44624 .57347 m .44482 .57176 L .4448 .57175 L F
.44397 .57148 m .44624 .57347 L .4448 .57175 L F
.44624 .57347 m .4463 .57352 L .44624 .57345 L F
.443 .5696 m .44624 .57345 L .44578 .56782 L 0 .77 .996 .076 k
F
.44624 .57345 m .4463 .57352 L .44578 .56782 L F
.44461 .56924 m .44771 .57647 L .44727 .57718 L 0 .996 .996 .685 k
F
.44771 .57647 m .4479 .57692 L .44727 .57718 L F
.44397 .57148 m .4448 .57175 L .443 .5696 L 0 .996 .996 .029 k
F
.44461 .56924 m .44727 .57718 L .44407 .57074 L 0 .996 .996 .685 k
F
.44727 .57718 m .44736 .57745 L .44726 .57724 L F
.44727 .57718 m .44726 .57724 L .44407 .57074 L F
.44381 .57156 m .44682 .57658 L .44397 .57148 L 0 .996 .996 .029 k
F
.44666 .57623 m .44664 .57627 L .44602 .57523 L .5 .5 .5 1 k
F
.446 .57515 m .44602 .57523 L .44381 .57156 L F
.44666 .57623 m .44602 .57523 L .446 .57515 L F
.44353 .5711 m .44381 .57156 L .44397 .57148 L 0 .996 .996 .029 k
F
.4448 .57175 m .44482 .57176 L .443 .5696 L F
.4438 .57154 m .44381 .57156 L .44353 .5711 L .5 .5 .5 1 k
F
.44666 .57623 m .44381 .57156 L .4438 .57154 L F
.44407 .57074 m .44666 .57623 L .4438 .57154 L F
.44363 .57103 m .4438 .57154 L .44353 .5711 L F
.44407 .57074 m .4438 .57154 L .44363 .57103 L F
.44752 .70954 m .44689 .58939 L .44758 .70919 L F
.44689 .58939 m .44682 .57658 L .44689 .5888 L F
.44689 .58939 m .44689 .5888 L .44758 .70919 L F
.44666 .57623 m .44736 .57745 L .44682 .57658 L F
.44407 .57074 m .44699 .5767 L .44666 .57623 L F
.44699 .5767 m .44736 .57745 L .44666 .57623 L F
.44666 .57623 m .44682 .57658 L .44664 .57627 L F
.44578 .56782 m .44532 .56222 L .44528 .55976 L 0 .41 .996 .008 k
F
.443 .5696 m .44578 .56782 L .44271 .56593 L 0 .77 .996 .076 k
F
.44252 .56607 m .44271 .56593 L .44248 .56579 L F
.443 .5696 m .44271 .56593 L .44252 .56607 L F
.4457 .56517 m .44862 .57351 L .44845 .57578 L 0 .996 .996 .468 k
F
.44862 .57351 m .44899 .57458 L .44856 .57554 L F
.44862 .57351 m .44856 .57554 L .44845 .57578 L F
.44814 .71181 m .44813 .71144 L .44813 .71181 L 0 .41 .996 .008 k
F
.44248 .56579 m .44578 .56782 L .44528 .55976 L 0 .774 .996 .098 k
F
.4412 .55861 m .44353 .5711 L .443 .5696 L .5 .5 .5 1 k
F
.44126 .55849 m .44353 .5711 L .4412 .55861 L F
.44039 .55362 m .44042 .55376 L .44038 .55358 L F
.44042 .55376 m .44353 .5711 L .4404 .55372 L F
.44042 .55376 m .4404 .55372 L .44038 .55358 L F
.44198 .55977 m .44477 .55195 L .44148 .55229 L 0 .861 .996 .111 k
F
.44198 .55977 m .44528 .55976 L .44477 .55195 L F
.44242 .5581 m .44516 .56724 L .44189 .55712 L 0 .996 .879 .269 k
F
.44184 .55732 m .44242 .5581 L .44189 .55712 L 0 .996 .996 .666 k
F
.44083 .55482 m .44086 .55501 L .44031 .55314 L .5 .5 .5 1 k
F
.4414 .55825 m .44353 .5711 L .44127 .55848 L F
.44083 .55482 m .44407 .57074 L .44353 .5711 L F
.442 .55957 m .44407 .57074 L .44188 .55999 L 0 .996 .996 .504 k
F
.44136 .55608 m .44461 .56924 L .44407 .57074 L F
.44189 .55712 m .44461 .56924 L .44136 .55609 L 0 .996 .996 .347 k
F
.44149 .55634 m .44136 .55609 L .44136 .55608 L F
.44189 .55712 m .44136 .55609 L .44149 .55634 L F
.44295 .55911 m .4457 .56517 L .44244 .55815 L .094 .825 .842 .14 k
F
.44295 .55911 m .44244 .55815 L .44242 .5581 L F
.44189 .55712 m .44516 .56724 L .44461 .56924 L 0 .996 .996 .347 k
F
.44242 .5581 m .4457 .56517 L .44516 .56724 L 0 .996 .879 .269 k
F
.43958 .56837 m .44294 .55914 L .44241 .55813 L 0 .996 .996 .555 k
F
.43958 .56837 m .44142 .56173 L .43904 .57033 L F
.44142 .56173 m .44202 .55956 L .44138 .56186 L F
.44142 .56173 m .44138 .56186 L .43904 .57033 L F
.44202 .55956 m .44206 .55942 L .43904 .57033 L F
.44234 .5584 m .44234 .55837 L .43904 .57033 L F
.44236 .55832 m .44236 .55833 L .43904 .57033 L F
.44136 .55608 m .442 .55957 L .44085 .55494 L 0 .996 .996 .504 k
F
.442 .55957 m .44188 .55999 L .44085 .55494 L F
.43904 .57033 m .44222 .55882 L .44178 .5576 L 0 .996 .996 .666 k
F
.44013 .56625 m .4421 .56126 L .43958 .56837 L 0 .996 .996 .468 k
F
.4421 .56126 m .44261 .55996 L .4421 .56138 L F
.4421 .56126 m .4421 .56138 L .43958 .56837 L F
.44261 .55996 m .44271 .55976 L .4421 .56144 L F
.4421 .56138 m .4421 .56144 L .43958 .56837 L F
.44261 .55996 m .4421 .56144 L .4421 .56138 L F
.442 .55968 m .44207 .55969 L .44196 .55983 L .234 .066 .725 .059 k
F
.44261 .55996 m .44295 .55911 L .44271 .55976 L 0 .996 .996 .468 k
F
.44295 .55911 m .44625 .56315 L .4457 .56517 L .094 .825 .842 .14 k
F
.4421 .56126 m .44346 .56007 L .44295 .55911 L 0 .996 .996 .468 k
F
.44028 .56587 m .44297 .56097 L .4421 .56126 L F
.44297 .56097 m .44346 .56007 L .4421 .56126 L F
.44348 .56003 m .44625 .56315 L .44316 .55936 L .101 .201 .802 .057 k
F
.44348 .56003 m .44316 .55936 L .44295 .55911 L F
.44022 .56608 m .44346 .56007 L .44028 .56587 L 0 .996 .996 .468 k
F
.44013 .56625 m .44022 .56608 L .44028 .56587 L F
.44068 .56351 m .44348 .56003 L .44013 .56625 L 0 .996 .996 .506 k
F
.44115 .56293 m .44381 .56069 L .44348 .56003 L F
.44381 .56069 m .44402 .56051 L .44348 .56003 L F
.44207 .55969 m .44456 .55999 L .44207 .55983 L .234 .066 .725 .059 k
F
.44207 .55969 m .44207 .55983 L .44196 .55983 L F
.44528 .55976 m .44802 .56321 L .44477 .55195 L 0 .392 .996 .056 k
F
.44409 .56071 m .4468 .56106 L .44625 .56315 L .101 .201 .802 .057 k
F
.44348 .56003 m .44459 .56037 L .44409 .56071 L F
.44459 .56037 m .4468 .56106 L .44409 .56071 L F
.44402 .56051 m .4468 .56106 L .44348 .56003 L .047 0 .996 .01 k
F
.44456 .55999 m .44709 .55868 L .44402 .56051 L 0 0 .996 .035 k
F
.44709 .55868 m .44735 .55854 L .44688 .55882 L F
.44709 .55868 m .44688 .55882 L .44402 .56051 L F
.44207 .55986 m .44456 .55999 L .44402 .56051 L .234 .066 .725 .059 k
F
.44196 .55983 m .44207 .55983 L .44207 .55986 L F
.44207 .55983 m .44456 .55999 L .44207 .55986 L F
.43904 .57033 m .43954 .56802 L .43849 .57229 L 0 .996 .996 .666 k
F
.43954 .56802 m .4395 .56779 L .43849 .57229 L F
.44178 .5576 m .44178 .55761 L .43849 .57229 L F
.44184 .55732 m .44184 .55733 L .43849 .57229 L F
.43849 .57229 m .44099 .56115 L .44078 .55933 L 0 .996 .996 .741 k
F
.44078 .55933 m .44078 .55914 L .43795 .5741 L F
.43795 .5741 m .44052 .55691 L .43741 .57521 L 0 .996 .996 .719 k
F
.44052 .55691 m .44051 .55675 L .43741 .57521 L F
.43741 .57521 m .43978 .5611 L .43967 .55795 L 0 .996 .996 .642 k
F
.43967 .55795 m .43967 .55719 L .43688 .57485 L F
.43636 .5722 m .43907 .55005 L .43586 .56678 L 0 .996 .996 .505 k
F
.43774 .55669 m .43788 .55592 L .43765 .55783 L 0 .996 .996 .027 k
F
.43907 .55005 m .43896 .55009 L .43586 .56678 L 0 .996 .996 .505 k
F
.43992 .5517 m .4396 .55022 L .43932 .54873 L 0 .996 .996 .057 k
F
.43927 .54844 m .43932 .54873 L .43935 .54879 L 0 .883 .996 0 k
F
.4393 .54858 m .43932 .54873 L .43927 .54844 L 0 .996 .996 .057 k
F
.43979 .55096 m .43932 .54873 L .4393 .54858 L F
.43636 .5722 m .43979 .55096 L .43927 .54844 L 0 .996 .996 .505 k
F
.43688 .57485 m .43979 .55096 L .43636 .5722 L 0 .996 .996 .565 k
F
.44038 .55358 m .44085 .55644 L .43998 .55208 L .5 .5 .5 1 k
F
.44027 .55362 m .44071 .55618 L .4407 .556 L 0 .996 .996 .057 k
F
.44085 .55644 m .44071 .55632 L .43998 .55208 L .5 .5 .5 1 k
F
.43982 .55116 m .43993 .55178 L .43992 .5517 L 0 .996 .996 .057 k
F
.43979 .55096 m .43983 .5512 L .43982 .55116 L F
.44038 .55358 m .43998 .55208 L .43979 .55096 L .5 .5 .5 1 k
F
.43688 .57485 m .44031 .55314 L .43979 .55096 L 0 .996 .996 .565 k
F
.44136 .55608 m .44085 .55494 L .44083 .55482 L 0 .996 .996 .504 k
F
.44086 .55501 m .4414 .55825 L .44042 .55376 L .5 .5 .5 1 k
F
.4414 .55825 m .44127 .55848 L .44042 .55376 L F
.44038 .55358 m .44126 .55849 L .4412 .55861 L F
.43795 .5741 m .44136 .55608 L .44083 .55482 L 0 .996 .996 .719 k
F
.43629 .56259 m .43958 .56837 L .43904 .57033 L 0 .996 .77 .249 k
F
.43682 .56374 m .43958 .56837 L .43629 .56259 L .111 .469 .821 .091 k
F
.43954 .56802 m .44178 .5576 L .4395 .56779 L 0 .996 .996 .666 k
F
.43904 .57033 m .43849 .57229 L .43849 .57229 L F
.43958 .56837 m .43958 .56837 L .43904 .57033 L 0 .996 .77 .249 k
F
.44124 .55959 m .442 .55968 L .44196 .55983 L .234 .066 .725 .059 k
F
.44107 .56302 m .44113 .56298 L .44115 .56293 L 0 .996 .996 .506 k
F
.44113 .56298 m .44402 .56051 L .44115 .56293 L F
.44068 .56351 m .44102 .5632 L .44107 .56302 L F
.44102 .5632 m .44402 .56051 L .44107 .56302 L F
.44202 .55956 m .44234 .5584 L .44206 .55942 L 0 .996 .996 .555 k
F
.44234 .5584 m .44236 .55832 L .44234 .55837 L F
.44346 .56007 m .44348 .56003 L .44295 .55911 L 0 .996 .996 .468 k
F
.44241 .55813 m .44295 .55911 L .44242 .5581 L 0 .996 .996 .555 k
F
.44294 .55914 m .44295 .55911 L .44241 .55813 L F
.44236 .55832 m .44242 .5581 L .44236 .55833 L F
.44123 .55678 m .44179 .55707 L .44136 .55608 L 0 .996 .996 .741 k
F
.44179 .55707 m .44189 .55712 L .44136 .55608 L F
.44178 .5576 m .44184 .55732 L .44178 .55761 L 0 .996 .996 .666 k
F
.44086 .55501 m .44042 .55376 L .44031 .55314 L .5 .5 .5 1 k
F
.44178 .5576 m .44231 .55849 L .44184 .55732 L 0 .996 .996 .666 k
F
.44222 .55882 m .44231 .55849 L .44178 .5576 L F
.44231 .55849 m .44242 .5581 L .44184 .55732 L F
.44184 .55732 m .44189 .55712 L .44184 .55733 L F
.44031 .55314 m .44039 .55362 L .44038 .55358 L .5 .5 .5 1 k
F
.44099 .56115 m .44184 .55733 L .44078 .55933 L 0 .996 .996 .741 k
F
.44184 .55733 m .44189 .55712 L .44182 .55726 L F
.44184 .55733 m .44182 .55726 L .44078 .55933 L F
.44078 .55933 m .44123 .55678 L .44078 .55914 L F
.44123 .55678 m .44136 .55608 L .44123 .55678 L F
.44123 .55678 m .44123 .55678 L .44078 .55914 L F
.44078 .55933 m .44152 .55785 L .44123 .55678 L F
.44152 .55785 m .44189 .55712 L .44123 .55678 L F
.44028 .55335 m .44027 .55333 L .44017 .554 L 0 .996 .996 .642 k
F
.44017 .55402 m .44017 .554 L .43967 .55719 L F
.44028 .55335 m .44017 .554 L .44017 .55402 L F
.44052 .55691 m .44083 .55482 L .44051 .55675 L 0 .996 .996 .719 k
F
.44018 .55409 m .44028 .55335 L .44017 .55402 L 0 .996 .996 .642 k
F
.44018 .55409 m .44017 .55402 L .43967 .55719 L F
.44018 .55409 m .44083 .55482 L .44031 .55314 L F
.43967 .55795 m .44041 .55596 L .44018 .55409 L F
.44041 .55596 m .44083 .55482 L .44018 .55409 L F
.43978 .5611 m .44083 .55482 L .43967 .55795 L F
.44028 .55335 m .44031 .55314 L .44027 .55333 L F
.43472 .55852 m .43553 .56358 L .43425 .55706 L 0 .996 .996 .688 k
F
.43553 .56358 m .43572 .56551 L .43425 .55706 L F
.43616 .57087 m .43688 .57485 L .43636 .5722 L .5 .5 .5 1 k
F
.43385 .55545 m .43491 .56227 L .43498 .56303 L F
.43458 .5588 m .43465 .55867 L .43417 .55684 L 0 .996 .996 .308 k
F
.43464 .55862 m .43465 .55867 L .43458 .5588 L 0 .996 .996 .208 k
F
.43386 .55551 m .43491 .56223 L .43385 .55545 L .5 .5 .5 1 k
F
.43491 .56223 m .43491 .56226 L .43385 .55545 L F
.43587 .56837 m .43587 .5684 L .43385 .55545 L F
.43376 .55484 m .43387 .55555 L .43375 .55479 L F
.43436 .55814 m .43636 .5722 L .43586 .56678 L 0 .996 .996 .005 k
F
.43472 .55852 m .43795 .5741 L .43741 .57521 L 0 .996 .996 .688 k
F
.43524 .55995 m .43525 .55998 L .43474 .55865 L 0 .996 .996 .43 k
F
.43525 .55998 m .43675 .56783 L .43477 .55878 L F
.43525 .55998 m .43477 .55878 L .43474 .55865 L F
.43629 .56259 m .43904 .57033 L .43576 .56127 L 0 .996 .77 .249 k
F
.43573 .5612 m .43629 .56259 L .43576 .56127 L 0 .996 .996 .122 k
F
.43675 .56783 m .43704 .56969 L .43474 .55865 L 0 .996 .996 .43 k
F
.43501 .56005 m .43501 .56005 L .43488 .56011 L 0 .996 .996 .208 k
F
.43518 .55999 m .43501 .56005 L .43501 .56005 L F
.43518 .55999 m .43518 .55998 L .43501 .56005 L F
.4349 .56018 m .43518 .55999 L .43488 .56012 L F
.43518 .55993 m .43518 .55999 L .4349 .56018 L 0 .996 .996 .081 k
F
.43397 .55621 m .43688 .57485 L .43396 .55618 L .5 .5 .5 1 k
F
.434 .5574 m .43413 .55699 L .43363 .55464 L 0 .996 .996 .346 k
F
.43357 .55865 m .43412 .55698 L .43363 .55861 L 0 .996 .996 .308 k
F
.43413 .55699 m .4342 .55675 L .43389 .55559 L 0 .996 .996 .346 k
F
.43412 .55698 m .4342 .55675 L .43413 .55699 L 0 .996 .996 .308 k
F
.43412 .55698 m .43413 .55699 L .43363 .55861 L F
.43419 .55773 m .43498 .56303 L .43423 .55823 L .5 .5 .5 1 k
F
.43498 .56303 m .43636 .5722 L .43509 .56387 L F
.43498 .56303 m .43509 .56387 L .43423 .55823 L F
.4342 .55675 m .43741 .57521 L .43688 .57485 L F
.43135 .56528 m .43458 .5588 L .43417 .55684 L 0 .996 .996 .308 k
F
.43457 .55876 m .43458 .5588 L .43448 .55901 L 0 .996 .996 .208 k
F
.43447 .55897 m .43448 .55901 L .43362 .56072 L F
.43457 .55876 m .43448 .55901 L .43447 .55897 L F
.43464 .55862 m .43458 .5588 L .43457 .55876 L F
.43339 .56022 m .43457 .55871 L .43362 .56072 L F
.43457 .55871 m .43464 .55862 L .43457 .55876 L F
.43457 .55871 m .43457 .55876 L .43362 .56072 L F
.43277 .56103 m .43339 .56022 L .43135 .56528 L F
.4319 .56214 m .43277 .56103 L .43135 .56528 L F
.43339 .56022 m .43362 .56072 L .43135 .56528 L F
.43277 .56103 m .435 .56005 L .43464 .55862 L F
.43485 .55979 m .43518 .55993 L .43489 .56012 L 0 .996 .996 .081 k
F
.43518 .55999 m .43524 .55995 L .43518 .55998 L 0 .996 .996 .208 k
F
.435 .56005 m .43524 .55995 L .43464 .55862 L F
.43518 .55993 m .43524 .55995 L .43518 .55999 L 0 .996 .996 .081 k
F
.43524 .55995 m .43849 .57229 L .43795 .5741 L 0 .996 .996 .43 k
F
.43576 .56127 m .43849 .57229 L .43524 .55995 L 0 .996 .996 .327 k
F
.43485 .55979 m .43571 .56119 L .43524 .55995 L 0 .996 .996 .081 k
F
.43488 .56012 m .43488 .56011 L .43277 .56103 L 0 .996 .996 .208 k
F
.4327 .56162 m .4349 .56018 L .43277 .56103 L F
.43337 .55584 m .43337 .55577 L .43027 .56921 L 0 .996 .996 .346 k
F
.4346 .56032 m .43463 .56035 L .4319 .56214 L 0 .996 .996 .081 k
F
.43489 .56012 m .43463 .56035 L .4346 .56032 L F
.43489 .56012 m .4349 .56018 L .43463 .56035 L F
.4349 .56018 m .43488 .56012 L .43277 .56103 L 0 .996 .996 .208 k
F
.4319 .56214 m .4327 .56162 L .43277 .56103 L F
.43027 .56921 m .43369 .55439 L .43318 .55134 L 0 .996 .996 .349 k
F
.43246 .55884 m .43264 .55891 L .43192 .56206 L 0 .996 .996 .081 k
F
.43264 .55891 m .43485 .55979 L .43192 .56206 L F
.43192 .56206 m .43485 .55979 L .4319 .56214 L F
.43485 .55979 m .43489 .56012 L .4319 .56214 L F
.4334 .55922 m .43509 .56078 L .43485 .55979 L F
.43246 .55884 m .43341 .55954 L .4334 .55922 L F
.43341 .55954 m .43509 .56078 L .4334 .55922 L F
.43345 .55547 m .43346 .55536 L .43337 .55577 L 0 .996 .996 .346 k
F
.43345 .55547 m .43337 .55577 L .43337 .55584 L F
.43518 .55999 m .43488 .56011 L .43488 .56012 L 0 .996 .996 .208 k
F
.43518 .55993 m .4349 .56018 L .43489 .56012 L 0 .996 .996 .081 k
F
.43509 .56078 m .43576 .56127 L .43485 .55979 L F
.43301 .5555 m .43573 .5612 L .43246 .55884 L 0 .996 .996 .122 k
F
.43573 .5612 m .43576 .56127 L .43574 .56125 L F
.43573 .5612 m .43574 .56125 L .43246 .55884 L F
.43576 .56127 m .43904 .57033 L .43849 .57229 L 0 .996 .996 .327 k
F
.43301 .5555 m .4362 .56239 L .43573 .5612 L 0 .996 .996 .122 k
F
.4362 .56239 m .43629 .56259 L .43573 .5612 L F
.43675 .56783 m .43795 .5741 L .43704 .56969 L 0 .996 .996 .43 k
F
.43524 .55995 m .43474 .55865 L .43472 .55852 L F
.43571 .56119 m .43576 .56127 L .43524 .55995 L 0 .996 .996 .081 k
F
.43387 .55555 m .43397 .55621 L .43386 .55551 L .5 .5 .5 1 k
F
.43397 .55621 m .43396 .55618 L .43386 .55551 L F
.43387 .55555 m .43386 .55551 L .43375 .55479 L F
.43491 .56223 m .43587 .56837 L .43491 .56226 L F
.43587 .56837 m .43688 .57485 L .43587 .5684 L F
.43498 .56303 m .43587 .5684 L .43616 .57087 L F
.43491 .56227 m .43587 .5684 L .43498 .56303 L F
.43587 .5684 m .43688 .57485 L .43616 .57087 L F
.43375 .55479 m .43386 .55551 L .43385 .55545 L F
.43553 .56358 m .43741 .57521 L .43572 .56551 L 0 .996 .996 .688 k
F
.43472 .55852 m .43425 .55706 L .4342 .55675 L F
.43417 .55684 m .43465 .55867 L .4342 .55675 L 0 .996 .996 .308 k
F
.43369 .55439 m .43376 .55484 L .43375 .55479 L .5 .5 .5 1 k
F
.43413 .55699 m .43389 .55559 L .43363 .55464 L 0 .996 .996 .346 k
F
.43465 .55867 m .43472 .55852 L .4342 .55675 L 0 .996 .996 .308 k
F
.43464 .55862 m .43472 .55852 L .43465 .55867 L 0 .996 .996 .208 k
F
.4348 .56084 m .43688 .57485 L .43491 .56221 L .5 .5 .5 1 k
F
.43424 .55704 m .43387 .55555 L .43376 .55484 L F
.43464 .55862 m .43524 .55995 L .43472 .55852 L 0 .996 .996 .208 k
F
.4342 .55675 m .43376 .55484 L .43369 .55439 L .5 .5 .5 1 k
F
.43389 .55559 m .4342 .55675 L .43369 .55439 L 0 .996 .996 .346 k
F
.43054 .57615 m .43205 .58446 L .43151 .58566 L 0 .996 .996 .996 k
F
.42892 .56028 m .43077 .5746 L .43054 .57615 L F
.43077 .5746 m .43205 .58446 L .43054 .57615 L F
.43027 .56921 m .43318 .55134 L .42975 .56856 L 0 .996 .996 .349 k
F
.42832 .56351 m .42833 .56353 L .42714 .57015 L 0 .996 .996 .57 k
F
.42715 .57009 m .42714 .57015 L .42546 .57951 L F
.42601 .57607 m .42717 .56976 L .42546 .57951 L F
.42717 .56976 m .42715 .57009 L .42546 .57951 L F
.42601 .57607 m .42911 .56302 L .42832 .5635 L F
.42894 .56337 m .42893 .56377 L .42601 .57607 L 0 .996 .996 .634 k
F
.42658 .57083 m .42894 .56328 L .42601 .57607 L F
.42894 .56328 m .42894 .56337 L .42601 .57607 L F
.42837 .55877 m .42836 .55878 L .42492 .58178 L 0 .996 .996 .601 k
F
.42684 .55997 m .42716 .56281 L .42711 .56295 L .5 .5 .5 1 k
F
.42492 .58178 m .42775 .55794 L .42438 .58348 L 0 .996 .996 .657 k
F
.42775 .55794 m .42772 .55799 L .42438 .58348 L F
.42683 .5599 m .42684 .55997 L .42684 .55997 L .5 .5 .5 1 k
F
.42649 .56282 m .42737 .55642 L .42683 .5599 L F
.42737 .55642 m .42738 .55637 L .42683 .5599 L F
.42939 .56187 m .42939 .5619 L .42734 .57049 L 0 .996 .996 .634 k
F
.42939 .56187 m .42734 .57049 L .42734 .57048 L F
.42791 .5567 m .4279 .5567 L .4279 .55665 L .5 .5 .5 1 k
F
.42842 .55871 m .42795 .55715 L .4279 .55665 L F
.42492 .58178 m .42841 .55851 L .4279 .55665 L 0 .996 .996 .657 k
F
.42716 .56352 m .42769 .56329 L .42788 .56325 L 0 .623 .996 .264 k
F
.42911 .56302 m .42938 .56188 L .42832 .5635 L 0 .996 .996 .57 k
F
.42902 .56303 m .42912 .56302 L .42893 .56377 L 0 .996 .996 .634 k
F
.42902 .56303 m .42893 .56377 L .42894 .56337 L F
.42894 .56328 m .42902 .56303 L .42894 .56337 L F
.4294 .56182 m .42939 .5619 L .42939 .56187 L F
.42902 .56303 m .4294 .56182 L .42912 .56302 L F
.42658 .57083 m .42978 .56272 L .4294 .56182 L F
.42981 .56265 m .42982 .5628 L .42658 .57083 L 0 .623 .996 .264 k
F
.42832 .5635 m .42938 .56188 L .42891 .56031 L 0 .996 .996 .57 k
F
.42716 .56352 m .4298 .56254 L .42658 .57083 L 0 .623 .996 .264 k
F
.4298 .56254 m .42981 .56265 L .42658 .57083 L F
.42791 .56203 m .42837 .55877 L .42786 .56216 L 0 .996 .996 .601 k
F
.42837 .55877 m .42841 .55851 L .42836 .55878 L F
.42775 .55794 m .4279 .55665 L .42772 .55799 L 0 .996 .996 .657 k
F
.42891 .56031 m .42892 .56028 L .42841 .55851 L 0 .996 .996 .601 k
F
.42891 .56031 m .4294 .56184 L .42892 .56028 L 0 .996 .996 .57 k
F
.4294 .56184 m .42943 .56173 L .42892 .56028 L F
.4294 .56182 m .42943 .56173 L .4294 .56184 L 0 .996 .996 .634 k
F
.42438 .58348 m .4279 .55665 L .42738 .55637 L .5 .5 .5 1 k
F
.42775 .55447 m .43021 .56133 L .42716 .56352 L 0 .996 .76 .25 k
F
.43021 .56133 m .4303 .56216 L .42716 .56352 L F
.42682 .56089 m .42738 .55637 L .42649 .56282 L .5 .5 .5 1 k
F
.42438 .58348 m .42738 .55637 L .42385 .58503 L F
.42588 .56651 m .4268 .56011 L .42629 .56338 L F
.4268 .56011 m .42683 .5599 L .42629 .56338 L F
.42595 .5664 m .42683 .5599 L .42588 .56651 L F
.42413 .58262 m .42682 .56089 L .42649 .56282 L F
.42385 .58503 m .42414 .58265 L .42413 .58262 L F
.42414 .58265 m .42442 .58043 L .42413 .58262 L F
.42442 .58043 m .42441 .5804 L .42413 .58262 L F
.42418 .57977 m .42488 .57466 L .42495 .57375 L F
.4237 .58112 m .42602 .56522 L .42565 .56729 L F
.42337 .58345 m .4237 .58114 L .4237 .58112 L F
.4237 .58114 m .42602 .56522 L .4237 .58112 L F
.42345 .58027 m .42361 .57954 L .42394 .57723 L F
.42305 .58279 m .42347 .58035 L .42345 .58027 L F
.42307 .58278 m .42347 .58035 L .42305 .58279 L F
.42466 .57116 m .42477 .57145 L .4248 .57125 L 0 .609 .996 .044 k
F
.42264 .5814 m .42493 .57065 L .42466 .57116 L .5 .5 .5 1 k
F
.42225 .5834 m .42268 .58145 L .42264 .5814 L F
.42197 .58479 m .42227 .5834 L .42225 .5834 L F
.42227 .5834 m .42268 .58145 L .42225 .5834 L F
.42198 .58478 m .42268 .58145 L .42197 .58479 L F
.42182 .5856 m .42268 .58145 L .42181 .5856 L F
.42268 .58145 m .42493 .57065 L .42268 .58145 L F
.42268 .58145 m .42268 .58145 L .42181 .5856 L F
.42528 .56971 m .42491 .57183 L .42486 .5717 L 0 .996 .996 .001 k
F
.42278 .5876 m .42574 .56665 L .42226 .58766 L .5 .5 .5 1 k
F
.42336 .58274 m .42335 .58274 L .42322 .58213 L 0 .996 .996 .441 k
F
.42268 .58145 m .42493 .57065 L .42264 .5814 L .5 .5 .5 1 k
F
.42202 .57897 m .42466 .57116 L .42414 .57154 L F
.4213 .58147 m .42207 .57911 L .42202 .57897 L F
.4213 .58147 m .42207 .57911 L .4213 .58147 L F
.42138 .5663 m .42188 .56672 L .42135 .56763 L 0 .996 .996 .031 k
F
.42188 .56672 m .42314 .56777 L .4217 .56766 L F
.42188 .56672 m .4217 .56766 L .42135 .56763 L F
.42083 .57454 m .42364 .57036 L .4204 .56549 L 0 .996 .996 .258 k
F
.42046 .57979 m .42362 .59393 L .4231 .59352 L .5 .5 .5 1 k
F
.42176 .58587 m .42466 .57116 L .42128 .58154 L F
.42207 .57911 m .42466 .57116 L .42202 .57897 L F
.4248 .57125 m .42489 .57151 L .42491 .57133 L 0 .609 .996 .044 k
F
.42524 .56957 m .42486 .5717 L .42477 .57145 L 0 .996 .996 .001 k
F
.42505 .5701 m .42477 .57145 L .42466 .57116 L F
.42524 .56957 m .42477 .57145 L .42505 .5701 L F
.42394 .57723 m .42561 .56741 L .4252 .56939 L .5 .5 .5 1 k
F
.42561 .56741 m .42574 .56665 L .4252 .56939 L F
.42226 .58766 m .4252 .56939 L .42176 .58587 L F
.42067 .57061 m .42072 .5709 L .42017 .56871 L 0 .996 .996 .547 k
F
.42072 .5709 m .4228 .58341 L .42031 .56951 L F
.42072 .5709 m .42031 .56951 L .42017 .56871 L F
.42331 .5865 m .42392 .5819 L .42391 .58186 L .5 .5 .5 1 k
F
.42385 .58503 m .42683 .5599 L .42331 .5865 L F
.42331 .5865 m .42629 .56338 L .42278 .5876 L F
.42117 .57246 m .42438 .58348 L .42385 .58503 L 0 .996 .996 .441 k
F
.42167 .57419 m .42371 .58118 L .42117 .57246 L 0 .996 .877 .32 k
F
.42115 .57238 m .42167 .57419 L .42117 .57246 L .5 .5 .5 1 k
F
.42018 .56878 m .42114 .57569 L .41974 .56706 L 0 .996 .996 .777 k
F
.42114 .57569 m .4213 .57742 L .4197 .56682 L F
.42213 .5829 m .42211 .58285 L .41988 .56803 L F
.41988 .56804 m .41988 .56803 L .41967 .56664 L F
.42213 .5829 m .41988 .56803 L .41988 .56804 L F
.42105 .57206 m .42156 .5738 L .42115 .57238 L .5 .5 .5 1 k
F
.42017 .56871 m .42018 .56878 L .4197 .56682 L 0 .996 .996 .777 k
F
.42018 .56878 m .41974 .56706 L .4197 .56682 L F
.42017 .56871 m .4197 .56682 L .41967 .56664 L F
.42237 .58463 m .42235 .58464 L .41987 .56801 L F
.41988 .56803 m .41987 .56801 L .41967 .56664 L F
.42237 .58463 m .41987 .56801 L .41988 .56803 L F
.41967 .56664 m .41981 .56781 L .41945 .56625 L .5 .5 .5 1 k
F
.41981 .56781 m .42032 .57186 L .41951 .56677 L F
.42032 .57186 m .42138 .58049 L .4204 .57331 L F
.42032 .57186 m .4204 .57331 L .41951 .56677 L F
.42138 .58049 m .42146 .58146 L .41951 .56677 L F
.4185 .56327 m .41852 .56335 L .41851 .56334 L F
.42146 .58146 m .42149 .58175 L .41951 .56677 L F
.42146 .58146 m .41951 .56677 L .41951 .56677 L F
.422 .58556 m .42146 .58146 L .42146 .58146 L F
.42146 .58146 m .41951 .56677 L .42146 .58146 L F
.42055 .57062 m .42063 .57061 L .42009 .56877 L 0 .996 .996 .136 k
F
.41951 .56677 m .41951 .56677 L .41945 .56625 L .5 .5 .5 1 k
F
.41918 .56423 m .42011 .57127 L .42008 .5718 L F
.41936 .56768 m .41963 .56678 L .41905 .56481 L 0 .996 .996 .341 k
F
.41681 .57448 m .41956 .56694 L .41626 .57786 L 0 .996 .996 .252 k
F
.41956 .56694 m .41957 .56697 L .41626 .57786 L F
.41978 .56984 m .42013 .57266 L .42015 .57275 L 0 .996 .996 .095 k
F
.41966 .56825 m .42047 .57501 L .41971 .56948 L .5 .5 .5 1 k
F
.42036 .57438 m .42128 .58154 L .42035 .5747 L 0 .996 .996 .095 k
F
.42013 .57266 m .42176 .58587 L .42015 .57275 L F
.42036 .57438 m .42007 .5727 L .42009 .57247 L F
.41971 .56948 m .42055 .57623 L .41978 .56984 L F
.42055 .57623 m .42176 .58587 L .42063 .57674 L F
.42036 .57438 m .42035 .5747 L .42007 .5727 L F
.42055 .57623 m .42063 .57674 L .41978 .56984 L F
.42047 .57501 m .42055 .57623 L .41971 .56948 L .5 .5 .5 1 k
F
.42181 .5856 m .42198 .58478 L .42197 .58479 L F
.42226 .58766 m .42307 .58278 L .42305 .58279 L F
.4208 .57444 m .42083 .57454 L .42082 .57438 L 0 .553 .996 .048 k
F
.41967 .56664 m .42278 .5876 L .42226 .58766 L .5 .5 .5 1 k
F
.41681 .57448 m .42003 .56894 L .41956 .56694 L 0 .996 .996 .252 k
F
.42003 .56894 m .42011 .56881 L .41983 .56787 L F
.42003 .56894 m .41983 .56787 L .41956 .56694 L F
.42003 .56891 m .42003 .56894 L .41955 .56977 L 0 .996 .996 .136 k
F
.41955 .56974 m .41955 .56977 L .41681 .57448 L F
.42003 .56891 m .41955 .56977 L .41955 .56974 L F
.4201 .56879 m .42011 .56881 L .42003 .56894 L F
.4201 .56879 m .42003 .56894 L .42003 .56891 L F
.42015 .57275 m .42176 .58587 L .42128 .58154 L 0 .996 .996 .095 k
F
.42047 .57501 m .42176 .58587 L .42055 .57623 L .5 .5 .5 1 k
F
.41736 .5708 m .42009 .56877 L .41681 .57448 L 0 .996 .996 .136 k
F
.42009 .56877 m .4201 .56879 L .41681 .57448 L F
.4228 .58341 m .42277 .58341 L .42017 .56871 L 0 .996 .996 .547 k
F
.42303 .58588 m .42326 .58428 L .42337 .58345 L .5 .5 .5 1 k
F
.42278 .5876 m .42304 .58586 L .42303 .58588 L F
.42304 .58586 m .42326 .58428 L .42303 .58588 L F
.4228 .58341 m .42316 .58556 L .42277 .58341 L 0 .996 .996 .547 k
F
.42316 .58556 m .42331 .5865 L .42315 .58557 L F
.42316 .58556 m .42315 .58557 L .42277 .58341 L F
.42017 .56871 m .42331 .5865 L .42278 .5876 L 0 .996 .996 .777 k
F
.41736 .5708 m .42055 .57062 L .42009 .56877 L 0 .996 .996 .136 k
F
.42064 .57057 m .42064 .57061 L .42055 .57062 L 0 .996 .996 .025 k
F
.42054 .57058 m .42055 .57062 L .41736 .5708 L F
.42064 .57057 m .42055 .57062 L .42054 .57058 L F
.42061 .57053 m .42062 .57057 L .42054 .57058 L F
.42054 .57054 m .42054 .57058 L .41736 .5708 L F
.42061 .57053 m .42054 .57058 L .42054 .57054 L F
.422 .58556 m .42199 .58556 L .42149 .58175 L .5 .5 .5 1 k
F
.422 .58556 m .42149 .58175 L .42146 .58146 L F
.42143 .57334 m .42143 .57334 L .42112 .57227 L F
.42063 .57061 m .42064 .57061 L .42009 .56877 L 0 .996 .996 .136 k
F
.41791 .56704 m .42053 .57043 L .41736 .5708 L 0 .996 .996 .025 k
F
.42053 .57043 m .42054 .57054 L .41736 .5708 L F
.42319 .58199 m .42318 .58196 L .42067 .57061 L 0 .996 .996 .441 k
F
.42117 .57246 m .42323 .58215 L .42067 .57061 L F
.42323 .58215 m .42323 .58214 L .42067 .57061 L F
.42353 .58353 m .42352 .58353 L .42067 .57061 L F
.42326 .58428 m .42335 .58365 L .42334 .58366 L .5 .5 .5 1 k
F
.42067 .57061 m .42385 .58503 L .42331 .5865 L 0 .996 .996 .547 k
F
.41791 .56704 m .42108 .57231 L .42076 .57105 L 0 .996 .996 .025 k
F
.42061 .57053 m .42064 .57057 L .42062 .57057 L F
.42061 .57053 m .42076 .57105 L .42064 .57057 L F
.42053 .57043 m .42061 .57053 L .42054 .57054 L F
.41791 .56704 m .42076 .57105 L .42061 .57053 L F
.42112 .57227 m .42112 .57227 L .41851 .56334 L .5 .5 .5 1 k
F
.42143 .57334 m .42112 .57227 L .42112 .57227 L F
.41956 .56694 m .41967 .56664 L .41957 .56697 L 0 .996 .996 .252 k
F
.42112 .57227 m .42112 .57227 L .41864 .56376 L .5 .5 .5 1 k
F
.41864 .56376 m .41864 .56376 L .41853 .56338 L F
.42112 .57227 m .41864 .56376 L .41864 .56376 L F
.42011 .56881 m .42017 .56871 L .41956 .56694 L 0 .996 .996 .252 k
F
.42013 .56874 m .42013 .56878 L .42011 .56881 L 0 .996 .996 .136 k
F
.42013 .56874 m .42011 .56881 L .4201 .56879 L F
.41852 .56335 m .42112 .57227 L .41853 .56338 L .5 .5 .5 1 k
F
.41852 .56335 m .41853 .56338 L .41851 .56334 L F
.42009 .56877 m .42013 .56874 L .4201 .56879 L 0 .996 .996 .136 k
F
.42013 .56874 m .42017 .56871 L .42013 .56878 L F
.42138 .58049 m .422 .58556 L .42146 .58146 L .5 .5 .5 1 k
F
.41981 .56781 m .41951 .56677 L .41945 .56625 L F
.42112 .57227 m .42143 .57334 L .42112 .57227 L F
.41956 .56694 m .42017 .56871 L .41967 .56664 L 0 .996 .996 .252 k
F
.42143 .57334 m .42156 .5738 L .42143 .57334 L .5 .5 .5 1 k
F
.42009 .56877 m .42064 .57061 L .42017 .56871 L 0 .996 .996 .136 k
F
.41851 .56334 m .42143 .57334 L .42105 .57206 L .5 .5 .5 1 k
F
.42143 .57334 m .42156 .5738 L .42105 .57206 L F
.41847 .56318 m .4185 .56327 L .41851 .56334 L F
.42156 .5738 m .42167 .57419 L .42115 .57238 L F
.42064 .57061 m .42067 .57061 L .42017 .56871 L 0 .996 .996 .136 k
F
.42064 .57057 m .42067 .57061 L .42064 .57061 L 0 .996 .996 .025 k
F
.42064 .57057 m .42117 .57246 L .42067 .57061 L F
.42108 .57231 m .42117 .57246 L .42064 .57057 L F
.42114 .57569 m .42213 .5829 L .4213 .57742 L 0 .996 .996 .777 k
F
.42213 .5829 m .42237 .58463 L .42211 .58285 L F
.42128 .58154 m .4213 .58147 L .4213 .58147 L .5 .5 .5 1 k
F
.42323 .58214 m .42322 .58213 L .42318 .58196 L 0 .996 .996 .441 k
F
.42323 .58214 m .42318 .58196 L .42319 .58199 L F
.42336 .58274 m .42322 .58213 L .42323 .58214 L F
.42237 .58463 m .42278 .5876 L .42235 .58464 L 0 .996 .996 .777 k
F
.42323 .58215 m .42336 .58274 L .42323 .58214 L 0 .996 .996 .441 k
F
.42336 .58274 m .42353 .58353 L .42335 .58274 L F
.42347 .58035 m .42361 .57954 L .42345 .58027 L .5 .5 .5 1 k
F
.42371 .58118 m .42387 .58171 L .42371 .58116 L 0 .996 .877 .32 k
F
.42371 .58118 m .42371 .58116 L .42117 .57246 L F
.42387 .58171 m .42405 .58234 L .42386 .5817 L F
.42387 .58171 m .42386 .5817 L .42117 .57246 L F
.42405 .58234 m .42423 .58294 L .42405 .58233 L F
.42405 .58234 m .42405 .58233 L .42117 .57246 L F
.42391 .58186 m .4242 .57983 L .42418 .57977 L .5 .5 .5 1 k
F
.42392 .5819 m .4242 .57983 L .42391 .58186 L F
.4242 .57983 m .42488 .57466 L .42418 .57977 L F
.42361 .57954 m .42574 .56665 L .42394 .57723 L F
.42423 .58294 m .42438 .58348 L .42422 .58292 L 0 .996 .877 .32 k
F
.42423 .58294 m .42422 .58292 L .42117 .57246 L F
.42221 .57602 m .42492 .58178 L .42438 .58348 L F
.42167 .57419 m .42266 .57649 L .42221 .57602 L F
.42266 .57649 m .42492 .58178 L .42221 .57602 L F
.42218 .57546 m .42438 .58054 L .42167 .57419 L .051 .786 .896 .154 k
F
.42438 .58054 m .42438 .58052 L .42167 .57419 L F
.42459 .58101 m .42458 .58097 L .42167 .57419 L F
.42442 .58043 m .42682 .56089 L .42441 .5804 L .5 .5 .5 1 k
F
.4227 .57566 m .42518 .57912 L .42218 .57546 L 0 .238 .996 .122 k
F
.42518 .57912 m .42546 .57951 L .42494 .57887 L F
.42518 .57912 m .42494 .57887 L .42218 .57546 L F
.42438 .58054 m .42459 .58101 L .42438 .58052 L .051 .786 .896 .154 k
F
.42459 .58101 m .42492 .58178 L .42458 .58097 L F
.42437 .56298 m .42775 .55447 L .42716 .56352 L 0 .214 .996 .063 k
F
.42497 .55396 m .42775 .55447 L .42437 .56298 L .062 0 .996 .003 k
F
.42497 .55396 m .42829 .55205 L .42775 .55447 L F
.42553 .54994 m .42829 .55205 L .42497 .55396 L 0 .594 .996 .043 k
F
.42788 .55483 m .43101 .56017 L .43047 .56208 L 0 .996 .76 .25 k
F
.42775 .55447 m .42794 .5548 L .42788 .55483 L F
.42794 .5548 m .43101 .56017 L .42788 .55483 L F
.42821 .56306 m .43006 .56226 L .42822 .56309 L 0 .623 .996 .264 k
F
.42823 .56312 m .43006 .56226 L .42979 .56254 L F
.42822 .56309 m .43006 .56226 L .42823 .56312 L F
.43006 .56226 m .43006 .56226 L .43006 .56226 L F
.43006 .56226 m .43006 .56226 L .42788 .56325 L F
.43006 .56226 m .43006 .56226 L .42979 .56254 L F
.42986 .56251 m .42982 .5628 L .42981 .56265 L F
.4298 .56254 m .43014 .56222 L .42986 .56251 L F
.43006 .56226 m .43014 .56222 L .4298 .56254 L F
.43021 .56133 m .43047 .56208 L .4303 .56216 L 0 .996 .76 .25 k
F
.42829 .55205 m .42895 .554 L .42775 .55447 L 0 .766 .996 .175 k
F
.42895 .554 m .43101 .56017 L .42794 .5548 L F
.42895 .554 m .42794 .5548 L .42775 .55447 L F
.42916 .5592 m .43156 .5567 L .42931 .5535 L 0 .047 .996 .029 k
F
.42876 .55962 m .42916 .5592 L .42829 .55205 L F
.42916 .5592 m .42931 .5535 L .42829 .55205 L F
.42876 .55962 m .43212 .55201 L .43156 .5567 L F
.4298 .56254 m .42986 .56251 L .42981 .56265 L 0 .623 .996 .264 k
F
.42924 .56536 m .43212 .55201 L .42876 .55962 L 0 .996 .996 .008 k
F
.43081 .55733 m .43267 .54778 L .43076 .5583 L F
.43247 .54921 m .43237 .54935 L .43192 .55164 L 0 .996 .996 .345 k
F
.432 .55158 m .43192 .55164 L .42924 .56536 L F
.43076 .5583 m .43232 .5497 L .43196 .55277 L 0 .996 .996 .008 k
F
.43225 .55032 m .43198 .5516 L .432 .55158 L 0 .996 .996 .345 k
F
.43247 .54921 m .43198 .5516 L .43225 .55032 L F
.43247 .54921 m .43192 .55164 L .43198 .5516 L F
.43014 .56222 m .43047 .56208 L .42986 .56251 L 0 .623 .996 .264 k
F
.42986 .56251 m .42995 .56248 L .42987 .56266 L F
.42975 .56856 m .43199 .55264 L .42924 .56536 L 0 .996 .996 .345 k
F
.43232 .5497 m .43267 .54778 L .43196 .55277 L 0 .996 .996 .008 k
F
.43199 .55264 m .43247 .54921 L .43176 .55276 L 0 .996 .996 .345 k
F
.42924 .56536 m .43081 .55733 L .43076 .5583 L 0 .996 .996 .008 k
F
.43199 .55264 m .43176 .55276 L .42924 .56536 L 0 .996 .996 .345 k
F
.42553 .54994 m .42876 .55962 L .42829 .55205 L 0 .594 .996 .043 k
F
.42598 .55782 m .42876 .55962 L .42553 .54994 L 0 .673 .996 .043 k
F
.42598 .55782 m .42924 .56536 L .42876 .55962 L F
.42821 .56306 m .42822 .56309 L .42788 .56325 L 0 .623 .996 .264 k
F
.42788 .56325 m .42822 .56309 L .42823 .56312 L F
.42495 .57375 m .42595 .5664 L .42588 .56651 L .5 .5 .5 1 k
F
.42494 .57267 m .42629 .56338 L .42495 .57254 L F
.42565 .56729 m .42629 .56338 L .42574 .56665 L F
.42602 .56522 m .42629 .56338 L .42565 .56729 L F
.42493 .57065 m .4252 .56939 L .42466 .57116 L F
.42379 .56984 m .42716 .56352 L .42658 .57083 L 0 .192 .996 .068 k
F
.42437 .56298 m .42716 .56352 L .42379 .56984 L 0 .214 .996 .063 k
F
.42646 .56413 m .42924 .56536 L .42598 .55782 L 0 .974 .996 .046 k
F
.42646 .56413 m .42975 .56856 L .42924 .56536 L F
.42695 .56834 m .42975 .56856 L .42646 .56413 L 0 .996 .996 .19 k
F
.42588 .54963 m .42662 .55578 L .42538 .5472 L .5 .5 .5 1 k
F
.42662 .55578 m .4281 .5681 L .42674 .55763 L F
.42662 .55578 m .42674 .55763 L .42538 .5472 L F
.4281 .56807 m .42809 .56824 L .4257 .54971 L F
.42571 .54974 m .4257 .54971 L .42542 .54752 L F
.4281 .56807 m .4257 .54971 L .42571 .54974 L F
.42689 .55436 m .4287 .56562 L .42638 .55207 L F
.42796 .56842 m .43027 .56921 L .42975 .56856 L 0 .996 .996 .19 k
F
.42695 .56834 m .42805 .56863 L .42796 .56842 L F
.42805 .56863 m .43027 .56921 L .42796 .56842 L F
.42746 .57058 m .43027 .56921 L .42695 .56834 L .036 0 .996 0 k
F
.42884 .56991 m .43081 .56786 L .43027 .56921 L F
.42648 .55275 m .42842 .56685 L .42613 .55136 L .5 .5 .5 1 k
F
.42842 .56685 m .42842 .56705 L .42588 .54963 L F
.42837 .57014 m .42883 .56958 L .42884 .56991 L .036 0 .996 0 k
F
.42796 .57023 m .42896 .5694 L .42795 .57034 L F
.42896 .5694 m .43081 .56786 L .42892 .5695 L F
.42896 .5694 m .42892 .5695 L .42795 .57034 L F
.42883 .56958 m .43081 .56786 L .42884 .56991 L F
.42765 .57042 m .42819 .56999 L .42765 .57049 L F
.42818 .57001 m .43081 .56786 L .42814 .57008 L F
.4282 .56998 m .43081 .56786 L .42818 .57001 L F
.4315 .55661 m .43156 .5567 L .43124 .55872 L 0 .766 .996 .175 k
F
.43196 .55277 m .43267 .54778 L .43212 .55201 L 0 .996 .996 .008 k
F
.42975 .56856 m .43318 .55134 L .43267 .54778 L 0 .996 .996 .345 k
F
.42819 .56999 m .4282 .56998 L .42818 .57001 L .036 0 .996 0 k
F
.42819 .56999 m .42814 .57008 L .42765 .57049 L F
.42795 .57034 m .42837 .56998 L .42837 .57014 L F
.42837 .56998 m .42883 .56958 L .42837 .57014 L F
.42765 .57049 m .42796 .57023 L .42795 .57034 L F
.42746 .57058 m .42765 .57042 L .42765 .57049 L F
.42798 .57141 m .43081 .56786 L .42746 .57058 L 0 .012 .996 .012 k
F
.43063 .56808 m .43135 .56528 L .43081 .56786 L F
.42932 .56973 m .43102 .56588 L .43063 .56808 L F
.42813 .57123 m .42926 .56914 L .42932 .56973 L F
.42926 .56914 m .43102 .56588 L .42932 .56973 L F
.4274 .5562 m .42868 .56294 L .42689 .55436 L 0 .996 .996 .512 k
F
.42817 .57111 m .43102 .56588 L .42813 .57123 L 0 .012 .996 .012 k
F
.42822 .57098 m .42826 .57091 L .42817 .57111 L F
.42826 .57091 m .43102 .56588 L .42817 .57111 L F
.42798 .57141 m .42822 .57098 L .42813 .57123 L F
.42851 .57149 m .43063 .56686 L .42798 .57141 L 0 .307 .996 .002 k
F
.43063 .56686 m .43135 .56528 L .43014 .5675 L F
.43063 .56686 m .43014 .5675 L .42798 .57141 L F
.42881 .57084 m .4319 .56214 L .43135 .56528 L F
.42851 .57149 m .4288 .57069 L .42881 .57084 L F
.4288 .57069 m .4319 .56214 L .42881 .57084 L F
.42904 .5713 m .43162 .56306 L .42851 .57149 L 0 .812 .996 .003 k
F
.43162 .56306 m .43131 .56378 L .42851 .57149 L F
.42899 .57094 m .42898 .57093 L .42874 .56923 L .5 .5 .5 1 k
F
.42874 .56921 m .42874 .56923 L .42842 .56706 L F
.42899 .57094 m .42874 .56923 L .42874 .56921 L F
.43162 .56306 m .4319 .56214 L .43131 .56378 L 0 .812 .996 .003 k
F
.42979 .56888 m .43246 .55884 L .4319 .56214 L F
.42994 .56822 m .43246 .55884 L .42979 .56888 L F
.42959 .5693 m .42969 .56893 L .4296 .5695 L F
.42969 .56893 m .43246 .55884 L .42969 .56917 L F
.42969 .56893 m .42969 .56917 L .4296 .5695 L F
.42792 .55701 m .42967 .56466 L .4274 .5562 L 0 .996 .996 .24 k
F
.42957 .57102 m .43001 .56915 L .42904 .5713 L 0 .996 .996 .035 k
F
.4296 .5695 m .42994 .56822 L .42979 .56888 L 0 .812 .996 .003 k
F
.43001 .56915 m .43203 .56065 L .4297 .56894 L 0 .996 .996 .035 k
F
.42933 .57037 m .42959 .5693 L .4296 .5695 L 0 .812 .996 .003 k
F
.42904 .5713 m .42932 .57026 L .42933 .57037 L F
.42932 .57026 m .42959 .5693 L .42933 .57037 L F
.4287 .56562 m .42926 .56906 L .42871 .56591 L .5 .5 .5 1 k
F
.43001 .56915 m .4297 .56894 L .42904 .5713 L 0 .996 .996 .035 k
F
.43203 .56065 m .43176 .56137 L .42904 .5713 L F
.42926 .56906 m .42957 .57102 L .42926 .56919 L .5 .5 .5 1 k
F
.42926 .56906 m .42926 .56919 L .42871 .56591 L F
.4301 .57043 m .43152 .56316 L .42957 .57102 L 0 .996 .996 .078 k
F
.43203 .56065 m .43246 .55884 L .43176 .56137 L 0 .996 .996 .035 k
F
.4301 .56877 m .43301 .5555 L .43246 .55884 L F
.42944 .56693 m .42982 .56894 L .42946 .56719 L 0 .996 .996 .512 k
F
.42984 .56981 m .43062 .5663 L .42984 .56989 L 0 .996 .996 .035 k
F
.42984 .56989 m .43062 .5663 L .4301 .56877 L F
.43152 .56316 m .43114 .56394 L .42984 .56981 L 0 .996 .996 .078 k
F
.42957 .57102 m .42984 .56981 L .42984 .56989 L 0 .996 .996 .035 k
F
.42986 .56986 m .42984 .56981 L .42957 .57102 L 0 .996 .996 .078 k
F
.43152 .56316 m .42984 .56981 L .42986 .56986 L F
.42982 .56894 m .4301 .57043 L .42982 .56902 L 0 .996 .996 .512 k
F
.42982 .56894 m .42982 .56902 L .42946 .56719 L F
.43062 .5663 m .43301 .5555 L .4301 .56877 L 0 .996 .996 .035 k
F
.43152 .56316 m .43301 .5555 L .43114 .56394 L 0 .996 .996 .078 k
F
.42846 .55608 m .43094 .5649 L .42792 .55701 L 0 .647 .996 .149 k
F
.43043 .56876 m .43356 .55205 L .43301 .5555 L 0 .996 .996 .078 k
F
.43043 .56871 m .43356 .55205 L .43043 .56876 L F
.43036 .56908 m .43356 .55205 L .43035 .56916 L F
.43186 .5619 m .43349 .55248 L .43156 .56268 L 0 .996 .996 .088 k
F
.43349 .55248 m .43348 .5525 L .43156 .56268 L F
.43349 .55246 m .43345 .55263 L .43156 .56268 L F
.43102 .56588 m .43135 .56528 L .43063 .56808 L 0 .012 .996 .012 k
F
.43031 .56943 m .43133 .57827 L .43047 .57188 L 0 .996 .996 .483 k
F
.43065 .56896 m .43186 .5619 L .4301 .57043 L 0 .996 .996 .088 k
F
.43035 .56916 m .43043 .56871 L .43043 .56876 L 0 .996 .996 .078 k
F
.4301 .57043 m .43036 .56908 L .43035 .56916 L F
.43186 .5619 m .43156 .56268 L .4301 .57043 L 0 .996 .996 .088 k
F
.43089 .56756 m .43262 .55717 L .43254 .55795 L F
.43065 .56896 m .43091 .56741 L .43089 .56756 L F
.43091 .56741 m .43262 .55717 L .43089 .56756 L F
.43094 .5649 m .43113 .56559 L .43092 .56507 L 0 .647 .996 .149 k
F
.43113 .56559 m .4312 .56583 L .43113 .56563 L F
.43113 .56559 m .43113 .56563 L .43092 .56507 L F
.4312 .56583 m .43326 .55341 L .43065 .56896 L 0 .996 .996 .063 k
F
.43094 .5649 m .43092 .56507 L .42792 .55701 L 0 .647 .996 .149 k
F
.42967 .56466 m .43044 .56807 L .42967 .56512 L 0 .996 .996 .24 k
F
.43044 .56807 m .43065 .56896 L .43044 .56814 L F
.43044 .56807 m .43044 .56814 L .42967 .56512 L F
.43349 .55248 m .43349 .55246 L .43348 .5525 L 0 .996 .996 .088 k
F
.42967 .56466 m .42967 .56512 L .4274 .5562 L 0 .996 .996 .24 k
F
.43349 .55246 m .43356 .55205 L .43345 .55263 L 0 .996 .996 .088 k
F
.42868 .56294 m .42944 .56693 L .42875 .56365 L 0 .996 .996 .512 k
F
.42944 .56693 m .42946 .56719 L .42875 .56365 L F
.42868 .56294 m .42875 .56365 L .42689 .55436 L F
.43262 .55717 m .43412 .54828 L .43254 .55795 L 0 .996 .996 .088 k
F
.43326 .55341 m .43412 .54828 L .43314 .5541 L 0 .996 .996 .063 k
F
.43326 .55341 m .43314 .5541 L .43065 .56896 L F
.42842 .56705 m .42842 .56706 L .42588 .54963 L .5 .5 .5 1 k
F
.42899 .57094 m .42842 .56706 L .42842 .56705 L F
.4287 .56562 m .42871 .56591 L .42638 .55207 L F
.4281 .5681 m .42542 .54752 L .42542 .54752 L F
.42537 .54717 m .42538 .5472 L .42487 .54465 L F
.42637 .55207 m .42686 .55435 L .42638 .55207 L 0 .996 .996 .086 k
F
.42541 .54748 m .42562 .54946 L .42494 .54526 L .5 .5 .5 1 k
F
.42136 .55643 m .42437 .56298 L .42379 .56984 L 0 .891 .996 .164 k
F
.42113 .55515 m .4216 .55627 L .42136 .55643 L F
.4216 .55627 m .42437 .56298 L .42136 .55643 L F
.42164 .55661 m .42437 .56298 L .42166 .55641 L 0 .359 .996 .098 k
F
.42164 .55661 m .42166 .55641 L .42113 .55515 L F
.41855 .5615 m .41856 .56163 L .4182 .55898 L 0 .996 .996 .095 k
F
.41844 .56017 m .41857 .56162 L .4182 .55898 L F
.41869 .56138 m .41857 .56162 L .41844 .56017 L F
.41589 .58335 m .41586 .58415 L .41527 .5784 L .22 .996 .996 .507 k
F
.41589 .58335 m .41527 .5784 L .41523 .57735 L F
.41484 .57208 m .41589 .58335 L .41466 .57216 L F
.41404 .56643 m .41651 .59538 L .41351 .56791 L .5 .5 .5 1 k
F
.41392 .57229 m .416 .59487 L .41341 .57528 L F
.41392 .57229 m .41341 .57528 L .41296 .57187 L F
.41351 .56791 m .41392 .57229 L .41296 .57187 L F
.4142 .56789 m .41418 .56784 L .41404 .56643 L .22 .996 .996 .507 k
F
.41452 .56871 m .41408 .56673 L .41404 .56643 L F
.41077 .58641 m .41134 .58709 L .4115 .58653 L 0 .911 .996 .058 k
F
.41134 .58709 m .41401 .59033 L .4115 .58653 L F
.41359 .56872 m .41414 .57373 L .4141 .57425 L .5 .5 .5 1 k
F
.4136 .56868 m .41651 .59538 L .41359 .56872 L F
.41296 .57187 m .4155 .59427 L .41241 .57581 L F
.41296 .57187 m .41241 .57581 L .41241 .57581 L F
.41299 .57213 m .41372 .57756 L .41368 .57817 L F
.41296 .57187 m .413 .57212 L .41299 .57213 L F
.413 .57212 m .41372 .57756 L .41299 .57213 L F
.41371 .56892 m .41373 .56875 L .41357 .56989 L 0 .996 .996 .536 k
F
.41241 .57581 m .41241 .57582 L .41186 .5797 L .5 .5 .5 1 k
F
.41241 .57582 m .41499 .59356 L .41187 .57973 L F
.41241 .57582 m .41187 .57973 L .41186 .5797 L F
.41296 .5719 m .41351 .56793 L .41296 .57187 L F
.41241 .57582 m .41332 .58125 L .41329 .58187 L F
.41241 .57581 m .41332 .58124 L .41241 .57582 L F
.41332 .58124 m .4155 .59427 L .41332 .58125 L F
.41332 .58124 m .41332 .58125 L .41241 .57582 L F
.41426 .56901 m .41702 .5955 L .41651 .59538 L F
.41404 .56643 m .4143 .56896 L .41426 .56901 L F
.4143 .56896 m .41702 .5955 L .41426 .56901 L F
.41572 .58044 m .41833 .56373 L .41519 .58148 L 0 .996 .996 .39 k
F
.41833 .56373 m .41869 .56138 L .41827 .5638 L F
.41833 .56373 m .41827 .5638 L .41519 .58148 L F
.41094 .58644 m .41073 .58805 L .41052 .58814 L 0 .911 .996 .058 k
F
.41131 .58336 m .41135 .58345 L .41077 .58641 L 0 .996 .996 .036 k
F
.41135 .58345 m .41401 .59033 L .41091 .58658 L F
.41135 .58345 m .41091 .58658 L .41077 .58641 L F
.40888 .59733 m .40924 .59513 L .40925 .59514 L 0 .996 .996 .08 k
F
.40965 .5928 m .41241 .57581 L .41186 .5797 L F
.40925 .59514 m .40963 .59282 L .40965 .5928 L F
.40941 .59599 m .41184 .57967 L .40888 .59733 L 0 .996 .996 .117 k
F
.40963 .59282 m .41241 .57581 L .40965 .5928 L 0 .996 .996 .08 k
F
.40924 .59513 m .41241 .57581 L .40925 .59514 L F
.41184 .57967 m .41154 .58112 L .40888 .59733 L 0 .996 .996 .117 k
F
.40687 .5868 m .40941 .59599 L .40888 .59733 L 0 .996 .996 .527 k
F
.40626 .58362 m .40721 .58734 L .40687 .5868 L F
.40721 .58734 m .40941 .59599 L .40687 .5868 L F
.40674 .58572 m .40868 .5932 L .40626 .58362 L 0 .996 .996 .386 k
F
.40868 .5932 m .40871 .59325 L .40626 .58362 L F
.40868 .5932 m .40916 .59504 L .40871 .59325 L F
.40916 .59504 m .40941 .59599 L .40917 .59505 L F
.40916 .59504 m .40917 .59505 L .40871 .59325 L F
.40969 .59405 m .41163 .58089 L .40972 .5939 L 0 .996 .996 .117 k
F
.40941 .59599 m .40969 .59405 L .40972 .5939 L F
.41163 .58089 m .41266 .5739 L .40972 .5939 L F
.41266 .5739 m .41296 .57187 L .41266 .57393 L F
.41266 .5739 m .41266 .57393 L .40972 .5939 L F
.41287 .58739 m .4145 .59242 L .41401 .59033 L 0 .996 .996 .036 k
F
.41131 .58336 m .41274 .58741 L .41287 .58739 L F
.41274 .58741 m .4145 .59242 L .41287 .58739 L F
.41186 .5797 m .4145 .59242 L .41131 .58336 L .5 .5 .5 1 k
F
.41101 .58954 m .41452 .56871 L .41404 .56643 L 0 .996 .996 .536 k
F
.41451 .56878 m .41451 .56879 L .41133 .58762 L 0 .996 .996 .457 k
F
.41133 .58762 m .41133 .58762 L .41101 .58954 L F
.41451 .56878 m .41133 .58762 L .41133 .58762 L F
.41241 .57581 m .41241 .57581 L .41241 .57582 L .5 .5 .5 1 k
F
.41168 .58075 m .41296 .57187 L .41241 .57581 L 0 .996 .996 .117 k
F
.40972 .5939 m .41184 .57952 L .41168 .58075 L F
.41184 .57967 m .41241 .57581 L .41154 .58112 L F
.41184 .57952 m .41296 .57187 L .41168 .58075 L F
.40993 .5945 m .41292 .57219 L .40941 .59599 L .5 .5 .5 1 k
F
.41292 .57219 m .41296 .57187 L .41291 .57223 L F
.41292 .57219 m .41291 .57223 L .40941 .59599 L F
.40715 .58728 m .40993 .5945 L .40941 .59599 L 0 .996 .996 .386 k
F
.40674 .58572 m .40753 .58789 L .40715 .58728 L F
.40753 .58789 m .40993 .5945 L .40715 .58728 L F
.40723 .58747 m .40939 .59308 L .40751 .58787 L 0 .996 .772 .231 k
F
.40723 .58747 m .40751 .58787 L .40674 .58572 L F
.40939 .59308 m .40941 .59305 L .40674 .58572 L F
.40993 .5945 m .41217 .57789 L .4121 .57833 L .5 .5 .5 1 k
F
.40939 .59308 m .40993 .5945 L .40941 .59305 L 0 .996 .772 .231 k
F
.41046 .59254 m .41351 .56791 L .40993 .5945 L .5 .5 .5 1 k
F
.40723 .58747 m .41046 .59254 L .40993 .5945 L 0 .996 .772 .231 k
F
.41024 .5922 m .41021 .59215 L .40723 .58747 L 0 .29 .996 .137 k
F
.41021 .59215 m .41012 .59201 L .41006 .59191 L F
.41021 .59215 m .41006 .59191 L .40723 .58747 L F
.40772 .58829 m .41024 .5922 L .40723 .58747 L F
.41024 .5922 m .41046 .59254 L .41012 .59201 L F
.41415 .57075 m .41413 .57102 L .41364 .57393 L 0 .996 .996 .457 k
F
.41365 .57374 m .41364 .57393 L .4115 .58661 L F
.41365 .57374 m .4115 .58661 L .4115 .58659 L F
.41101 .58954 m .41343 .57108 L .41046 .59254 L 0 .996 .996 .536 k
F
.41157 .58485 m .41161 .58466 L .41101 .58954 L 0 .996 .996 .457 k
F
.41161 .58466 m .41367 .5734 L .41163 .58579 L F
.41161 .58466 m .41163 .58579 L .41101 .58954 L F
.40998 .56922 m .41335 .56163 L .41276 .5693 L 0 .185 .996 .062 k
F
.4106 .55924 m .41335 .56163 L .40998 .56922 L 0 .567 .996 .043 k
F
.4072 .56895 m .4106 .55924 L .40998 .56922 L 0 .222 .996 .062 k
F
.40836 .59457 m .40835 .59459 L .40578 .58141 L 0 .996 .996 .527 k
F
.40798 .59591 m .40798 .59591 L .40531 .57909 L 0 .996 .996 .699 k
F
.408 .59606 m .40797 .59598 L .40531 .57909 L F
.40578 .58141 m .40888 .59733 L .40836 .59846 L F
.40574 .58136 m .40624 .58358 L .40578 .58141 L 0 .996 .996 .019 k
F
.4061 .58303 m .4066 .58517 L .40622 .58347 L 0 .996 .996 .1 k
F
.40703 .59483 m .40735 .59417 L .40733 .59411 L .5 .5 .5 1 k
F
.4054 .57977 m .40631 .5869 L .40508 .57829 L F
.40631 .5869 m .40748 .59611 L .40651 .58893 L F
.40631 .5869 m .40651 .58893 L .40508 .57829 L F
.40748 .59611 m .40745 .59603 L .40487 .57677 L F
.40487 .57677 m .40487 .57677 L .40484 .57653 L F
.40748 .59611 m .40487 .57677 L .40487 .57677 L F
.40551 .58227 m .40564 .58406 L .40437 .57362 L F
.40538 .58225 m .40544 .58316 L .40401 .5712 L F
.40538 .58225 m .40401 .5712 L .40403 .5713 L F
.40538 .58225 m .40394 .5706 L .40395 .57064 L F
.40437 .57362 m .40489 .57786 L .40492 .57832 L F
.40138 .58982 m .40481 .57665 L .40437 .57362 L 0 .996 .996 .333 k
F
.40436 .57814 m .40481 .57663 L .4044 .57821 L 0 .996 .996 .247 k
F
.40481 .57663 m .40481 .57665 L .4044 .57821 L F
.40403 .5713 m .40401 .5712 L .40394 .5706 L .5 .5 .5 1 k
F
.40395 .57064 m .40394 .5706 L .40391 .57039 L F
.40402 .57114 m .40404 .57143 L .40391 .57039 L F
.40437 .57362 m .40404 .57143 L .40402 .57114 L F
.40365 .57227 m .40437 .57362 L .40391 .57039 L 0 .996 .996 .392 k
F
.39944 .58057 m .40224 .60485 L .39943 .58065 L .5 .5 .5 1 k
F
.39851 .59218 m .39895 .59037 L .39862 .59159 L 0 .996 .996 .207 k
F
.39876 .5838 m .40127 .60244 L .3982 .58804 L .5 .5 .5 1 k
F
.39888 .58473 m .39993 .59164 L .39999 .59293 L F
.39876 .5838 m .39889 .58467 L .39888 .58473 L F
.39889 .58467 m .39993 .59164 L .39888 .58473 L F
.39712 .59942 m .39985 .59722 L .39732 .59835 L 0 .996 .996 .159 k
F
.39732 .59835 m .39985 .59722 L .39818 .59666 L F
.39904 .59498 m .39939 .59428 L .39915 .59487 L F
.39818 .59666 m .39985 .59722 L .39939 .59428 L F
.39655 .59988 m .39712 .59942 L .39732 .59835 L F
.39709 .59629 m .39985 .59722 L .39655 .59988 L 0 .996 .996 .058 k
F
.39938 .59707 m .3997 .59795 L .39965 .59716 L F
.39806 .59662 m .3997 .59795 L .39938 .59707 L F
.39806 .59662 m .39973 .59865 L .3997 .59795 L F
.40196 .60884 m .40197 .60881 L .40005 .59799 L .5 .5 .5 1 k
F
.40196 .60884 m .40005 .59799 L .40005 .598 L F
.40196 .60884 m .39957 .59527 L .39957 .5953 L F
.40019 .59882 m .40242 .61139 L .40196 .60897 L F
.40001 .59779 m .4002 .5989 L .40019 .59882 L F
.40003 .59823 m .40196 .60884 L .40005 .598 L F
.39973 .59865 m .40012 .59912 L .39965 .59716 L 0 .996 .996 .058 k
F
.40012 .59912 m .40032 .59936 L .40001 .59833 L F
.40012 .59912 m .40001 .59833 L .39965 .59716 L F
.40264 .61014 m .40264 .61013 L .40013 .59852 L 0 .996 .996 .438 k
F
.39939 .59428 m .40005 .59799 L .40001 .59779 L .5 .5 .5 1 k
F
.40003 .59823 m .40005 .598 L .39939 .59428 L F
.40013 .59853 m .40013 .59852 L .39985 .59722 L 0 .996 .996 .438 k
F
.40264 .61014 m .40013 .59852 L .40013 .59853 L F
.40196 .60884 m .40242 .61139 L .40197 .60881 L .5 .5 .5 1 k
F
.40242 .61139 m .40261 .61001 L .40261 .61001 L F
.39985 .59722 m .40292 .61144 L .40242 .61139 L F
.39999 .59876 m .4005 .6002 L .39999 .59872 L 0 .996 .996 .088 k
F
.4005 .6002 m .40079 .601 L .40049 .60015 L F
.4005 .6002 m .40049 .60015 L .39999 .59872 L F
.39753 .59644 m .39802 .59717 L .39806 .59662 L 0 .996 .996 .058 k
F
.39709 .59629 m .39739 .59658 L .39753 .59644 L F
.39739 .59658 m .39802 .59717 L .39753 .59644 L F
.39802 .59717 m .40032 .59936 L .39806 .59662 L F
.39765 .59224 m .40032 .59936 L .39709 .59629 L 0 .996 .996 .088 k
F
.39878 .59541 m .39999 .59876 L .39873 .59514 L F
.39999 .59876 m .39999 .59872 L .39873 .59514 L F
.40005 .598 m .40005 .59799 L .39957 .59527 L .5 .5 .5 1 k
F
.39957 .5953 m .39957 .59527 L .39939 .59428 L F
.39965 .59716 m .40001 .59833 L .39985 .59722 L 0 .996 .996 .058 k
F
.40001 .59833 m .40032 .59936 L .39985 .59722 L F
.4006 .60069 m .40213 .60775 L .40045 .6 L 0 .996 .996 .438 k
F
.4 .59853 m .40057 .60029 L .40032 .59936 L 0 .996 .996 .088 k
F
.40057 .60029 m .40079 .601 L .4005 .59999 L F
.40057 .60029 m .4005 .59999 L .40032 .59936 L F
.39873 .59514 m .39999 .59872 L .4 .59853 L F
.39999 .59872 m .40079 .601 L .4 .59853 L F
.39985 .59722 m .40003 .59823 L .39939 .59428 L .5 .5 .5 1 k
F
.39765 .59224 m .39878 .59541 L .39873 .59514 L 0 .996 .996 .088 k
F
.39836 .59278 m .39851 .59218 L .39837 .59269 L 0 .996 .996 .207 k
F
.3982 .58804 m .40079 .601 L .39765 .59224 L .5 .5 .5 1 k
F
.39997 .59687 m .40127 .60244 L .40079 .601 L F
.3982 .58804 m .3998 .59554 L .39997 .59687 L F
.3998 .59554 m .40127 .60244 L .39997 .59687 L F
.39825 .58829 m .39955 .57945 L .398 .58932 L F
.39487 .60556 m .39709 .59629 L .39655 .59988 L 0 .723 .996 .001 k
F
.39513 .6041 m .39709 .59629 L .39487 .60556 L F
.39581 .60181 m .39709 .59629 L .39621 .59975 L 0 .935 .996 .004 k
F
.39581 .60181 m .39621 .59975 L .39512 .60399 L F
.39541 .60353 m .39581 .60181 L .39512 .60399 L F
.39413 .60903 m .39541 .60353 L .39393 .60861 L F
.39541 .60353 m .39512 .60399 L .39393 .60861 L F
.39413 .60903 m .39455 .60704 L .39458 .60711 L F
.39388 .60592 m .39394 .60582 L .39393 .60583 L .5 .5 .5 1 k
F
.39512 .60479 m .39765 .59224 L .39709 .59629 L 0 .935 .996 .004 k
F
.39458 .60711 m .39506 .60476 L .39512 .60479 L F
.39506 .60476 m .39765 .59224 L .39512 .60479 L F
.39455 .60704 m .39765 .59224 L .39458 .60711 L F
.39465 .6079 m .39765 .59224 L .39413 .60903 L 0 .996 .996 .024 k
F
.39204 .59709 m .39465 .6079 L .39413 .60903 L 0 .996 .996 .622 k
F
.39226 .59757 m .39465 .6079 L .39204 .59709 L F
.39182 .59553 m .39465 .6079 L .39168 .59508 L F
.39168 .59508 m .39226 .59757 L .39204 .59709 L F
.39157 .59447 m .39182 .59553 L .39168 .59508 L F
.39203 .59689 m .3938 .60435 L .39157 .59447 L 0 .996 .996 .447 k
F
.3938 .60435 m .39387 .6045 L .39157 .59447 L F
.3938 .60435 m .39432 .60654 L .39387 .6045 L F
.39432 .60654 m .39465 .6079 L .39435 .6066 L F
.39432 .60654 m .39435 .6066 L .39387 .6045 L F
.39551 .60337 m .3982 .58804 L .39765 .59224 L 0 .996 .996 .024 k
F
.39465 .6079 m .39545 .60341 L .39551 .60337 L F
.39545 .60341 m .3982 .58804 L .39551 .60337 L F
.39516 .60656 m .3982 .58804 L .39465 .6079 L 0 .996 .996 .061 k
F
.39233 .59817 m .39516 .60656 L .39465 .6079 L 0 .996 .996 .447 k
F
.39203 .59689 m .39265 .59881 L .39233 .59817 L F
.39265 .59881 m .39516 .60656 L .39233 .59817 L F
.39249 .59902 m .39442 .60446 L .39264 .59882 L 0 .996 .721 .267 k
F
.39249 .59902 m .39264 .59882 L .39203 .59689 L F
.39442 .60446 m .39449 .60449 L .39203 .59689 L F
.39442 .60446 m .39516 .60656 L .39449 .60449 L F
.39739 .59152 m .39852 .58568 L .39799 .58898 L 0 .996 .996 .031 k
F
.39769 .58957 m .39852 .58568 L .39739 .59152 L F
.39793 .58914 m .39852 .58568 L .39774 .58929 L 0 .996 .996 .236 k
F
.39596 .59766 m .39769 .58957 L .39739 .59152 L 0 .996 .996 .031 k
F
.39504 .60162 m .39598 .59733 L .39596 .59766 L F
.39793 .58914 m .39774 .58929 L .39504 .60162 L 0 .996 .996 .236 k
F
.39516 .60656 m .39876 .5838 L .3982 .58804 L 0 .996 .996 .061 k
F
.39149 .58886 m .39461 .5975 L .39421 .59134 L 0 .61 .996 .041 k
F
.39054 .57706 m .39225 .59354 L .39007 .57561 L .5 .5 .5 1 k
F
.39225 .59354 m .39224 .59379 L .39007 .57561 L F
.39249 .59582 m .39249 .59635 L .39041 .57854 L F
.39042 .57853 m .39041 .57854 L .39007 .57561 L F
.39249 .59582 m .39041 .57854 L .39042 .57853 L F
.39007 .57561 m .39249 .59902 L .3895 .58048 L F
.39251 .59907 m .3954 .60432 L .39516 .60656 L 0 .996 .721 .267 k
F
.39249 .59902 m .39251 .59905 L .39251 .59907 L F
.39251 .59905 m .3954 .60432 L .39251 .59907 L F
.39296 .60039 m .39496 .60365 L .39249 .59902 L .024 .362 .928 .119 k
F
.39496 .60365 m .395 .60363 L .39249 .59902 L F
.39547 .6045 m .39536 .60424 L .39249 .59902 L F
.39215 .5957 m .39296 .60039 L .39249 .59902 L .5 .5 .5 1 k
F
.39007 .57561 m .39219 .59381 L .39215 .5957 L F
.39219 .59381 m .39296 .60039 L .39215 .5957 L F
.39349 .6088 m .39347 .60871 L .39067 .5892 L .168 .996 .996 .507 k
F
.39071 .58943 m .39071 .58943 L .39067 .5892 L F
.39116 .59219 m .39082 .59022 L .39067 .5892 L F
.39067 .5892 m .3907 .58939 L .39023 .5862 L .5 .5 .5 1 k
F
.39227 .60386 m .39259 .6038 L .39256 .60363 L 0 .996 .996 .155 k
F
.39077 .58999 m .39164 .59723 L .39049 .58827 L .5 .5 .5 1 k
F
.39164 .59723 m .39285 .60733 L .39185 .59927 L F
.39164 .59723 m .39185 .59927 L .39049 .58827 L F
.39387 .60944 m .39393 .60861 L .39363 .6098 L 0 .935 .996 .004 k
F
.39413 .60903 m .39393 .60861 L .39387 .60944 L F
.39112 .59192 m .39413 .60903 L .39363 .6098 L .168 .996 .996 .507 k
F
.39186 .59626 m .39186 .59624 L .39167 .59551 L 0 .996 .996 .043 k
F
.39285 .60733 m .39282 .60715 L .39048 .58825 L .5 .5 .5 1 k
F
.39285 .60733 m .39048 .58825 L .39049 .58826 L F
.39049 .58827 m .39033 .587 L .39033 .58701 L F
.39285 .60733 m .39049 .58826 L .39049 .58827 L F
.39049 .58826 m .39033 .587 L .39049 .58827 L F
.39154 .59441 m .39154 .59441 L .39144 .59426 L 0 .996 .996 .034 k
F
.39139 .59383 m .39186 .59624 L .39152 .59428 L 0 .996 .996 .043 k
F
.39267 .60792 m .39313 .60716 L .39312 .60717 L .5 .5 .5 1 k
F
.39224 .60389 m .39228 .60388 L .39227 .60386 L 0 .996 .996 .155 k
F
.39031 .58691 m .39314 .60967 L .39267 .60792 L .5 .5 .5 1 k
F
.39023 .5862 m .39033 .587 L .39031 .58691 L F
.39033 .587 m .39314 .60967 L .39031 .58691 L F
.38725 .59853 m .39064 .58929 L .39056 .58872 L 0 .996 .996 .259 k
F
.3901 .58674 m .39011 .5867 L .3901 .58674 L F
.38725 .59853 m .39056 .58872 L .39011 .5867 L F
.39059 .58942 m .39206 .60247 L .39056 .58952 L .5 .5 .5 1 k
F
.39206 .60247 m .39267 .60792 L .39215 .60342 L F
.39206 .60247 m .39215 .60342 L .39056 .58952 L F
.38847 .59311 m .39049 .58952 L .38901 .59374 L 0 .996 .996 .159 k
F
.39049 .58952 m .39067 .5892 L .39051 .58965 L F
.39049 .58952 m .39051 .58965 L .38901 .59374 L F
.38847 .59311 m .38901 .59374 L .38725 .59853 L F
.39067 .5892 m .39363 .6098 L .39314 .60967 L .5 .5 .5 1 k
F
.38807 .59383 m .39112 .59192 L .39067 .5892 L 0 .996 .996 .159 k
F
.38797 .59417 m .39112 .59192 L .38807 .59383 L F
.39076 .59214 m .3908 .59212 L .39077 .59217 L 0 .996 .996 .034 k
F
.39069 .59159 m .3908 .59212 L .39076 .59214 L F
.39069 .59159 m .39099 .59181 L .3908 .59212 L F
.39099 .59181 m .39108 .59188 L .391 .59195 L F
.39099 .59181 m .391 .59195 L .39077 .59217 L F
.38781 .59429 m .38797 .59417 L .38807 .59383 L 0 .996 .996 .159 k
F
.38797 .59269 m .38929 .58396 L .38873 .58875 L 0 .99 .996 .005 k
F
.38824 .59088 m .38979 .58288 L .38929 .58396 L .5 .5 .5 1 k
F
.38853 .59041 m .38979 .58288 L .38824 .59088 L F
.38838 .5898 m .39069 .59159 L .38781 .59429 L 0 .996 .996 .034 k
F
.39069 .59159 m .39077 .59217 L .38781 .59429 L F
.39144 .59427 m .39144 .59426 L .38867 .59002 L F
.39108 .59188 m .39108 .59194 L .39077 .59217 L F
.38861 .59015 m .39144 .59428 L .38867 .59002 L F
.39144 .59428 m .39144 .59427 L .38867 .59002 L F
.38867 .59002 m .39154 .59441 L .39138 .59348 L F
.39108 .59188 m .39112 .59192 L .39108 .59194 L F
.39107 .59188 m .39138 .59348 L .39112 .59192 L F
.38867 .59002 m .39138 .59348 L .39107 .59188 L F
.38838 .5898 m .38861 .59015 L .38867 .59002 L F
.38894 .5852 m .39152 .59428 L .38838 .5898 L 0 .996 .996 .043 k
F
.39154 .59441 m .39144 .59426 L .39144 .59427 L 0 .996 .996 .034 k
F
.39144 .59428 m .39154 .59441 L .39144 .59427 L F
.39152 .59428 m .39154 .59441 L .38838 .5898 L 0 .996 .996 .043 k
F
.38925 .58629 m .39167 .59551 L .39139 .59383 L F
.39167 .59551 m .39186 .59624 L .39139 .59383 L F
.39167 .59552 m .39167 .59551 L .38925 .58629 L F
.39186 .59626 m .39167 .59551 L .39167 .59552 L F
.39049 .58826 m .39048 .58825 L .39033 .587 L .5 .5 .5 1 k
F
.39033 .58701 m .39033 .587 L .39023 .5862 L F
.38922 .58628 m .39167 .59554 L .38925 .58629 L 0 .996 .996 .043 k
F
.39167 .59554 m .39186 .59626 L .39167 .59552 L F
.39167 .59554 m .39167 .59552 L .38925 .58629 L F
.3907 .58939 m .39077 .58999 L .39033 .58701 L .5 .5 .5 1 k
F
.39077 .58999 m .39049 .58827 L .39033 .58701 L F
.3907 .58939 m .39033 .58701 L .39023 .5862 L F
.39011 .5867 m .39023 .5862 L .39015 .58654 L 0 .996 .996 .259 k
F
.39011 .5867 m .39056 .58872 L .39023 .5862 L F
.39064 .58929 m .39067 .5892 L .39023 .5862 L F
.38939 .58537 m .38979 .58288 L .38935 .58554 L 0 .996 .996 .342 k
F
.3895 .58048 m .39118 .5914 L .38894 .5852 L .5 .5 .5 1 k
F
.39186 .59626 m .39203 .59689 L .39186 .59624 L 0 .996 .996 .043 k
F
.39195 .5966 m .39203 .59689 L .39157 .59447 L F
.39118 .5914 m .39203 .59689 L .39186 .59626 L .5 .5 .5 1 k
F
.39154 .59441 m .39157 .59447 L .39154 .59441 L 0 .996 .996 .034 k
F
.39157 .59447 m .3912 .59234 L .39112 .59192 L 0 .996 .996 .622 k
F
.39154 .59441 m .39157 .59447 L .39112 .59192 L 0 .996 .996 .034 k
F
.39152 .59428 m .39157 .59447 L .39154 .59441 L 0 .996 .996 .043 k
F
.39152 .59428 m .39195 .5966 L .39157 .59447 L F
.39186 .59624 m .39195 .5966 L .39152 .59428 L F
.38894 .5852 m .38922 .58628 L .38925 .58629 L F
.39118 .5914 m .39186 .59626 L .38894 .5852 L .5 .5 .5 1 k
F
.39035 .58601 m .39249 .59902 L .39203 .59689 L F
.3895 .58048 m .39027 .58526 L .39035 .58601 L F
.39027 .58526 m .39249 .59902 L .39035 .58601 L F
.37996 .60627 m .38337 .59798 L .38275 .60571 L 0 .177 .996 .059 k
F
.38255 .60122 m .38569 .60451 L .38525 .60184 L 0 .996 .996 .059 k
F
.38247 .60121 m .38256 .60129 L .38255 .60122 L F
.38256 .60129 m .38569 .60451 L .38255 .60122 L F
.38177 .58594 m .3819 .5891 L .38131 .58919 L 0 .555 .996 .043 k
F
.38123 .58921 m .38402 .58852 L .38058 .59892 L 0 .996 0 .684 k
F
.38123 .58921 m .3845 .58867 L .38402 .58852 L F
.38177 .58594 m .3845 .58867 L .3819 .5891 L 0 .555 .996 .043 k
F
.38125 .58908 m .38131 .58919 L .38123 .58921 L F
.38177 .58594 m .38131 .58919 L .38125 .58908 L F
.38001 .59023 m .38152 .58636 L .38123 .58921 L 0 0 .996 .03 k
F
.37841 .59158 m .38 .58892 L .38001 .59023 L F
.38 .58892 m .38152 .58636 L .38001 .59023 L F
.37788 .59448 m .38123 .58921 L .38058 .59892 L 0 .304 .996 .087 k
F
.37841 .59158 m .38001 .59023 L .37788 .59448 L 0 0 .996 .03 k
F
.38001 .59023 m .38123 .58921 L .38 .59114 L F
.38001 .59023 m .38 .59114 L .37788 .59448 L F
.37897 .58705 m .37923 .58766 L .37941 .58688 L 0 .595 .996 .067 k
F
.37941 .58688 m .38113 .59217 L .38029 .58653 L F
.37923 .58766 m .38113 .59217 L .37941 .58688 L F
.38113 .59217 m .38144 .5929 L .38029 .58653 L F
.38029 .58653 m .38144 .5929 L .38056 .58642 L F
.37955 .58161 m .38072 .58748 L .37897 .58705 L 0 .762 .996 0 k
F
.37966 .58233 m .37989 .58383 L .37972 .58246 L F
.38072 .58748 m .38142 .59287 L .37897 .58705 L F
.38058 .59892 m .38337 .59798 L .37996 .60627 L 0 .2 .996 .058 k
F
.37732 .59524 m .37788 .59448 L .37738 .59537 L 0 .996 .526 .402 k
F
.37738 .59537 m .38058 .59892 L .37996 .60627 L 0 .596 .996 .136 k
F
.37788 .59448 m .38058 .59892 L .37738 .59537 L 0 .304 .996 .087 k
F
.37642 .60024 m .37872 .58895 L .37828 .58922 L .996 .996 .996 .507 k
F
.37989 .58383 m .37991 .58374 L .37972 .58246 L 0 .762 .996 0 k
F
.37993 .58251 m .37995 .58426 L .37966 .58233 L 0 .996 .996 .058 k
F
.37972 .58246 m .38 .58433 L .38013 .5845 L 0 .762 .996 0 k
F
.37872 .58895 m .38002 .58256 L .37828 .58922 L .996 .996 .996 .507 k
F
.37801 .59273 m .37897 .58705 L .37841 .59158 L 0 .261 .996 .002 k
F
.37697 .59695 m .37938 .58558 L .37692 .59779 L 0 .996 .996 .243 k
F
.37938 .58558 m .37947 .58527 L .37692 .59779 L F
.37876 .58632 m .37873 .58636 L .37592 .60152 L .996 .996 .996 .507 k
F
.37873 .58636 m .37859 .58688 L .37592 .60152 L F
.37642 .60024 m .37876 .58632 L .37592 .60152 L F
.37989 .58383 m .38087 .59046 L .37991 .58374 L 0 .762 .996 0 k
F
.38087 .59046 m .3809 .59048 L .37991 .58374 L F
.37938 .58558 m .38002 .58256 L .37947 .58527 L 0 .996 .996 .243 k
F
.38002 .58256 m .38005 .58283 L .37995 .58426 L 0 .996 .996 .058 k
F
.38087 .59046 m .38247 .60121 L .3809 .59048 L 0 .762 .996 0 k
F
.38013 .5845 m .38247 .60121 L .38057 .58673 L F
.38144 .5929 m .38211 .59449 L .38056 .58642 L 0 .595 .996 .067 k
F
.38072 .58748 m .38211 .59449 L .38142 .59287 L 0 .762 .996 0 k
F
.38057 .58673 m .38247 .60121 L .38211 .59449 L F
.38 .58433 m .38247 .60121 L .38013 .5845 L F
.38005 .58283 m .38247 .60121 L .38004 .58488 L 0 .996 .996 .058 k
F
.38005 .58283 m .38004 .58488 L .37995 .58426 L F
.38002 .58256 m .37995 .58426 L .37993 .58251 L F
.37697 .59695 m .38043 .58634 L .38002 .58256 L 0 .996 .996 .243 k
F
.37753 .59248 m .37912 .58912 L .37697 .59695 L 0 .996 .996 .156 k
F
.37912 .58912 m .38043 .58634 L .37944 .58937 L F
.37912 .58912 m .37944 .58937 L .37697 .59695 L F
.37658 .59928 m .37692 .59779 L .37642 .60024 L 0 .996 .996 .243 k
F
.37697 .59695 m .37692 .59779 L .37658 .59928 L F
.38152 .58636 m .38177 .58594 L .38167 .58655 L 0 0 .996 .03 k
F
.38152 .58636 m .38167 .58655 L .38123 .58921 L F
.38056 .58642 m .38211 .59449 L .38177 .58594 L 0 .595 .996 .067 k
F
.38043 .58634 m .38049 .58679 L .38002 .58256 L .5 .5 .5 1 k
F
.38069 .58834 m .38175 .59661 L .38062 .58746 L F
.38175 .59661 m .38289 .60548 L .38183 .59706 L F
.38175 .59661 m .38183 .59706 L .38002 .58256 L F
.38201 .59766 m .38289 .60548 L .38247 .60121 L 0 .996 .996 .058 k
F
.38002 .58256 m .38183 .59706 L .38201 .59766 L F
.38183 .59706 m .38289 .60548 L .38201 .59766 L F
.38247 .60121 m .38525 .60184 L .38211 .59449 L 0 .996 .996 .059 k
F
.38289 .60548 m .38569 .60451 L .38247 .60121 L .5 .5 .5 1 k
F
.38424 .60501 m .38618 .60439 L .38569 .60451 L F
.38424 .60501 m .38618 .60439 L .38424 .60501 L F
.38422 .60502 m .38618 .60439 L .38421 .60502 L F
.38422 .60503 m .38618 .60439 L .38416 .60504 L F
.38351 .60528 m .38419 .60505 L .38352 .60526 L F
.38419 .60505 m .38618 .60439 L .38405 .60509 L F
.38419 .60505 m .38405 .60509 L .38352 .60526 L F
.38334 .60747 m .38618 .60439 L .38289 .60548 L 0 0 .996 .014 k
F
.38421 .60608 m .38432 .60591 L .38402 .60673 L F
.38432 .60591 m .38671 .60212 L .38439 .6061 L F
.38432 .60591 m .38439 .6061 L .38402 .60673 L F
.38309 .60541 m .38351 .60528 L .38352 .60526 L .5 .5 .5 1 k
F
.38289 .60548 m .38309 .60542 L .38309 .60541 L F
.38309 .60542 m .38351 .60528 L .38309 .60541 L F
.38068 .58823 m .38334 .60747 L .38289 .60548 L F
.38081 .58909 m .38334 .60747 L .38068 .58823 L F
.38086 .58955 m .38283 .60382 L .38077 .58875 L F
.38095 .59029 m .38283 .60382 L .38086 .58955 L F
.38095 .59029 m .38306 .60547 L .38283 .60382 L F
.38306 .60547 m .38321 .60651 L .38306 .60547 L F
.38306 .60547 m .38306 .60547 L .38077 .58875 L F
.38321 .60651 m .38319 .60638 L .38077 .58874 L F
.38069 .58834 m .38062 .58746 L .38024 .58433 L F
.38043 .58634 m .38081 .58909 L .38068 .58823 L F
.38077 .58875 m .38077 .58874 L .38043 .58634 L F
.38321 .60651 m .38077 .58874 L .38077 .58875 L F
.37753 .59248 m .38086 .58967 L .38043 .58634 L 0 .996 .996 .156 k
F
.37955 .58161 m .37966 .58233 L .37972 .58246 L 0 .762 .996 0 k
F
.37963 .58177 m .37966 .58233 L .37955 .58161 L 0 .996 .996 .058 k
F
.38002 .58256 m .37966 .58233 L .37963 .58177 L F
.37828 .58922 m .38002 .58256 L .37955 .58161 L .996 .996 .996 .507 k
F
.37811 .58745 m .38077 .5896 L .37753 .59248 L 0 .952 .996 .033 k
F
.38077 .5896 m .38086 .58967 L .3808 .58971 L F
.38077 .5896 m .3808 .58971 L .37753 .59248 L F
.37811 .58745 m .38106 .59223 L .38078 .58961 L F
.37876 .58632 m .37955 .58161 L .37867 .58643 L .996 .996 .996 .507 k
F
.38096 .59128 m .38129 .59261 L .38078 .58961 L 0 .952 .996 .033 k
F
.37873 .58636 m .37867 .58643 L .37859 .58688 L .996 .996 .996 .507 k
F
.38334 .60747 m .38421 .60608 L .38402 .60673 L 0 0 .996 .014 k
F
.38402 .60673 m .38435 .60616 L .38428 .60645 L F
.38382 .60777 m .38538 .60472 L .38334 .60747 L 0 .126 .996 .007 k
F
.38435 .60616 m .38671 .60212 L .38428 .60645 L 0 0 .996 .014 k
F
.38538 .60472 m .385 .60483 L .38334 .60747 L 0 .126 .996 .007 k
F
.38321 .60651 m .38334 .60747 L .38319 .60638 L .5 .5 .5 1 k
F
.38104 .59094 m .38382 .60777 L .38334 .60747 L F
.38108 .5911 m .38382 .60777 L .38104 .59094 L F
.38107 .59096 m .38382 .60777 L .38097 .59043 L F
.38129 .59261 m .38277 .60144 L .38108 .59104 L .165 .996 .996 .507 k
F
.38086 .58967 m .38107 .59096 L .38097 .59043 L .5 .5 .5 1 k
F
.38129 .59261 m .38108 .59104 L .38086 .58967 L .165 .996 .996 .507 k
F
.38277 .60144 m .38219 .5978 L .38086 .58967 L F
.38428 .60645 m .38671 .60212 L .38618 .60439 L 0 0 .996 .014 k
F
.38538 .60472 m .38671 .60212 L .385 .60483 L 0 .126 .996 .007 k
F
.38517 .60512 m .38725 .59853 L .38671 .60212 L F
.38416 .60711 m .38547 .60348 L .38517 .60512 L F
.38547 .60348 m .38725 .59853 L .38517 .60512 L F
.38423 .60683 m .38725 .59853 L .38416 .60711 L F
.38427 .60655 m .38725 .59853 L .38405 .60733 L F
.38508 .60488 m .38725 .59853 L .38488 .60491 L 0 .319 .996 .001 k
F
.38496 .60521 m .38753 .59531 L .38707 .59906 L F
.38405 .60733 m .38423 .60683 L .38416 .60711 L 0 .126 .996 .007 k
F
.38463 .60619 m .38508 .60488 L .38382 .60777 L 0 .319 .996 .001 k
F
.38432 .60708 m .38486 .60509 L .38496 .60521 L F
.38486 .60509 m .38753 .59531 L .38496 .60521 L F
.38382 .60777 m .38427 .60655 L .38405 .60733 L 0 .126 .996 .007 k
F
.38432 .60708 m .38463 .60619 L .38382 .60777 L 0 .319 .996 .001 k
F
.38508 .60488 m .38488 .60491 L .38382 .60777 L F
.38352 .60526 m .38422 .60503 L .38416 .60504 L .5 .5 .5 1 k
F
.38277 .60144 m .38343 .6054 L .38219 .5978 L .165 .996 .996 .507 k
F
.38343 .6054 m .38382 .60777 L .38343 .60539 L F
.38343 .6054 m .38343 .60539 L .38219 .5978 L F
.38154 .5941 m .38432 .60708 L .38382 .60777 L F
.3817 .59454 m .38432 .60708 L .38154 .5941 L F
.3836 .60378 m .38366 .60398 L .38129 .59261 L 0 .996 .996 .532 k
F
.38366 .60398 m .38369 .60405 L .3835 .60318 L F
.38366 .60398 m .3835 .60318 L .38129 .59261 L F
.38129 .59261 m .3817 .59454 L .38154 .5941 L .165 .996 .996 .507 k
F
.38173 .59529 m .3836 .60378 L .38129 .59261 L 0 .996 .996 .532 k
F
.3836 .60378 m .38432 .60708 L .38369 .60405 L F
.38421 .60502 m .38424 .60501 L .38424 .60501 L .5 .5 .5 1 k
F
.38416 .60504 m .38422 .60502 L .38421 .60502 L F
.38239 .59755 m .38445 .60463 L .3826 .59925 L 0 .996 .996 .532 k
F
.3826 .59925 m .38308 .60064 L .38338 .60278 L F
.38173 .59529 m .38239 .59755 L .3826 .59925 L F
.38217 .59777 m .38416 .60388 L .38173 .59529 L 0 .996 .74 .329 k
F
.38416 .60388 m .38382 .60248 L .38173 .59529 L F
.38416 .60388 m .38434 .60441 L .38382 .60248 L F
.38483 .60593 m .38509 .60493 L .38432 .60708 L 0 .647 .996 0 k
F
.38445 .60463 m .38483 .60593 L .38432 .60708 L 0 .996 .996 .532 k
F
.38434 .60441 m .38483 .60593 L .38442 .60452 L 0 .996 .74 .329 k
F
.38434 .60441 m .38442 .60452 L .38382 .60248 L F
.38525 .6043 m .38749 .59554 L .38513 .60411 L 0 .647 .996 0 k
F
.38525 .6043 m .38513 .60411 L .3849 .60495 L F
.38509 .60493 m .38525 .6043 L .3849 .60495 L F
.38534 .60448 m .38521 .60424 L .38505 .60495 L 0 .954 .996 .004 k
F
.38749 .59554 m .38718 .59661 L .3849 .60495 L 0 .647 .996 0 k
F
.38483 .60593 m .38799 .59155 L .38748 .5956 L F
.38534 .60448 m .38693 .59678 L .38521 .60424 L 0 .954 .996 .004 k
F
.38693 .59678 m .38664 .59779 L .38505 .60495 L F
.38786 .59229 m .38758 .59339 L .38505 .60495 L F
.38509 .60493 m .3849 .60495 L .38432 .60708 L 0 .647 .996 0 k
F
.38518 .60493 m .38505 .60495 L .38483 .60593 L 0 .954 .996 .004 k
F
.38534 .60448 m .38505 .60495 L .38518 .60493 L F
.38304 .60043 m .38534 .60448 L .38483 .60593 L 0 .996 .74 .329 k
F
.38217 .59777 m .38247 .5984 L .38253 .59886 L F
.38253 .59886 m .38288 .59926 L .38304 .60043 L F
.38247 .5984 m .38288 .59926 L .38253 .59886 L F
.38288 .59926 m .38534 .60448 L .38304 .60043 L F
.38262 .59984 m .38503 .60393 L .38245 .59836 L .128 .518 .797 .088 k
F
.38503 .60393 m .38484 .60341 L .38217 .59777 L F
.38016 .57978 m .38255 .59921 L .38217 .59777 L .5 .5 .5 1 k
F
.37976 .57619 m .38019 .57975 L .38016 .57978 L F
.38019 .57975 m .38255 .59921 L .38016 .57978 L F
.3806 .58322 m .3819 .59391 L .38112 .58742 L F
.3819 .59391 m .38262 .59984 L .38203 .59493 L F
.3819 .59391 m .38203 .59493 L .38112 .58742 L F
.3806 .58322 m .38112 .58742 L .37981 .57659 L F
.37984 .57684 m .37981 .57659 L .37976 .57619 L F
.3806 .58322 m .37981 .57659 L .37984 .57684 L F
.37869 .58221 m .38129 .59261 L .37811 .58745 L 0 .996 .996 .039 k
F
.37875 .58248 m .38042 .58965 L .3809 .59105 L F
.38042 .58965 m .38098 .59207 L .3809 .59105 L F
.38042 .58965 m .3809 .59105 L .3809 .59105 L F
.37558 .59876 m .37927 .5769 L .37869 .58221 L 0 .921 .996 .002 k
F
.37613 .59536 m .37927 .5769 L .37558 .59876 L .5 .5 .5 1 k
F
.38097 .59043 m .38108 .5911 L .38104 .59094 L F
.37869 .58221 m .37873 .58239 L .37875 .58248 L 0 .996 .996 .039 k
F
.37873 .58239 m .38098 .59207 L .37875 .58248 L F
.38098 .59207 m .38133 .59357 L .3809 .59105 L F
.38133 .59357 m .38173 .59529 L .38123 .59275 L F
.38133 .59357 m .38123 .59275 L .3809 .59105 L F
.38086 .58967 m .38095 .59029 L .38043 .58634 L .5 .5 .5 1 k
F
.38095 .59029 m .38077 .58875 L .38043 .58634 L F
.38115 .59204 m .38173 .59529 L .38129 .59261 L 0 .996 .996 .039 k
F
.3809 .59105 m .38123 .59275 L .38115 .59204 L F
.38123 .59275 m .38173 .59529 L .38115 .59204 L F
.38049 .58679 m .38069 .58834 L .38024 .58433 L .5 .5 .5 1 k
F
.38049 .58679 m .38024 .58433 L .38002 .58256 L F
.38078 .58961 m .38129 .59261 L .38086 .58967 L 0 .952 .996 .033 k
F
.37927 .5769 m .38173 .59529 L .37869 .58221 L .5 .5 .5 1 k
F
.38066 .58731 m .38217 .59777 L .38173 .59529 L F
.37927 .5769 m .37952 .57873 L .37953 .57883 L F
.37976 .57619 m .38217 .59777 L .37927 .5769 L F
.37863 .58063 m .37966 .57671 L .37927 .5769 L F
.37613 .59536 m .37893 .58058 L .37863 .58063 L F
.37893 .58058 m .37966 .57671 L .37863 .58063 L F
.38211 .59449 m .38485 .59633 L .38177 .58594 L 0 .649 .996 .045 k
F
.38211 .59449 m .38525 .60184 L .38485 .59633 L F
.38071 .58413 m .38293 .59981 L .38262 .59984 L .5 .5 .5 1 k
F
.38018 .57981 m .38098 .5856 L .38071 .58413 L F
.38098 .5856 m .38293 .59981 L .38071 .58413 L F
.38106 .58514 m .38268 .59491 L .38061 .58299 L 0 .996 .996 .284 k
F
.38268 .59491 m .38359 .60038 L .38223 .59245 L F
.38268 .59491 m .38223 .59245 L .38061 .58299 L F
.38032 .58084 m .38057 .58263 L .38018 .57981 L .5 .5 .5 1 k
F
.3804 .58154 m .38154 .58556 L .38106 .58514 L F
.37953 .57883 m .38051 .58581 L .38066 .58731 L F
.37952 .57873 m .38051 .58581 L .37953 .57883 L F
.37669 .59112 m .37935 .57817 L .37613 .59536 L 0 .996 .996 .259 k
F
.37935 .57817 m .37947 .5776 L .37937 .57815 L F
.37935 .57817 m .37937 .57815 L .37613 .59536 L F
.37947 .5776 m .37948 .5777 L .37613 .59536 L F
.37018 .6048 m .37367 .59355 L .37304 .60143 L 0 .151 .996 .042 k
F
.37226 .5961 m .37546 .6001 L .37506 .59577 L 0 .799 .996 .067 k
F
.36959 .6103 m .37304 .60143 L .37244 .60738 L 0 .104 .996 .039 k
F
.37018 .6048 m .37304 .60143 L .36959 .6103 L 0 .151 .996 .042 k
F
.37262 .60255 m .37546 .6001 L .37226 .5961 L 0 .996 .996 .172 k
F
.37527 .60026 m .37592 .60152 L .37546 .6001 L F
.37262 .60255 m .37491 .60183 L .37527 .60026 L F
.37491 .60183 m .37592 .60152 L .37527 .60026 L F
.3723 .61092 m .37388 .60286 L .37332 .60751 L 0 .377 .996 0 k
F
.37303 .60613 m .37592 .60152 L .37262 .60255 L 0 .9 .996 .055 k
F
.37452 .60354 m .37478 .60309 L .37419 .60427 L F
.37478 .60309 m .37642 .60024 L .37472 .60332 L F
.37478 .60309 m .37472 .60332 L .37419 .60427 L F
.37474 .6034 m .37642 .60024 L .37592 .60152 L F
.37419 .60427 m .37477 .60323 L .37474 .6034 L F
.37477 .60323 m .37642 .60024 L .37474 .6034 L F
.37123 .59548 m .37303 .60613 L .37262 .60255 L 0 .996 .996 .021 k
F
.37111 .59541 m .37303 .60613 L .37123 .59548 L F
.37047 .59353 m .37303 .60613 L .37007 .5896 L .5 .5 .5 1 k
F
.37303 .60613 m .37336 .60554 L .37339 .60554 L 0 .9 .996 .055 k
F
.37402 .60454 m .37452 .60354 L .37419 .60427 L F
.37339 .60554 m .37396 .60454 L .37402 .60454 L F
.37396 .60454 m .37452 .60354 L .37402 .60454 L F
.37336 .60554 m .37452 .60354 L .37339 .60554 L F
.37349 .6071 m .37642 .60024 L .3732 .60582 L 0 .283 .996 .002 k
F
.36858 .58301 m .36932 .57967 L .36855 .58305 L 0 .996 .996 .196 k
F
.36897 .58124 m .3697 .58459 L .36932 .57967 L F
.36623 .59365 m .36948 .58515 L .36897 .58124 L F
.36948 .58515 m .3697 .58459 L .36897 .58124 L F
.36697 .59029 m .36858 .58301 L .36687 .59039 L F
.36858 .58301 m .36855 .58305 L .36687 .59039 L F
.36697 .59029 m .36687 .59039 L .36591 .5946 L F
.3685 .57587 m .36875 .57798 L .36796 .57924 L .5 .5 .5 1 k
F
.36722 .58907 m .36922 .58545 L .36681 .5921 L 0 .996 .996 .116 k
F
.36922 .58545 m .36938 .58516 L .36924 .58553 L F
.36922 .58545 m .36924 .58553 L .36681 .5921 L F
.36938 .58516 m .36948 .58515 L .36623 .59365 L F
.36679 .58986 m .36722 .58907 L .36623 .59365 L F
.36722 .58907 m .36681 .5921 L .36623 .59365 L F
.36938 .58516 m .3697 .58459 L .36948 .58515 L F
.36679 .58986 m .37007 .5896 L .3697 .58459 L F
.36737 .58484 m .37007 .5896 L .36679 .58986 L 0 .787 .996 .013 k
F
.36768 .58543 m .37047 .59353 L .3701 .58992 L F
.36758 .58545 m .37047 .59353 L .36768 .58543 L F
.36737 .58484 m .3701 .58992 L .37006 .58958 L F
.36737 .58484 m .36758 .58545 L .36768 .58543 L F
.36796 .57924 m .37047 .59353 L .36737 .58484 L 0 .996 .996 .091 k
F
.36185 .59775 m .36221 .60114 L .36207 .6 L .5 .5 .5 1 k
F
.36196 .59891 m .3622 .60097 L .36185 .59775 L F
.36223 .60152 m .3622 .60097 L .36196 .59891 L F
.35799 .60463 m .36076 .60546 L .35774 .59524 L 0 .67 .996 .055 k
F
.35982 .60703 m .36345 .59105 L .36284 .5975 L 0 .192 .996 .007 k
F
.36046 .59961 m .36345 .59105 L .35982 .60703 L 0 .163 .996 .014 k
F
.36206 .59109 m .36526 .59469 L .36486 .59141 L 0 .926 .996 .062 k
F
.35925 .61149 m .36284 .5975 L .36225 .60275 L 0 .202 .996 .004 k
F
.35982 .60703 m .36284 .5975 L .35925 .61149 L 0 .192 .996 .007 k
F
.36237 .59869 m .36526 .59469 L .36206 .59109 L 0 .996 .996 .381 k
F
.3637 .60299 m .36439 .60004 L .36319 .60445 L 0 .636 .996 0 k
F
.36512 .59488 m .36554 .59561 L .36526 .59469 L 0 .996 .996 .381 k
F
.36493 .5962 m .36554 .59561 L .36512 .59488 L F
.36554 .59561 m .36563 .59529 L .36526 .59469 L F
.3606 .61346 m .36369 .60016 L .36042 .61453 L 0 .548 .996 0 k
F
.36008 .61605 m .36369 .60016 L .36311 .6053 L 0 .357 .996 0 k
F
.36274 .60321 m .36572 .59543 L .36237 .59869 L 0 .977 .996 .068 k
F
.36554 .59561 m .36572 .59543 L .36563 .59529 L 0 .996 .996 .381 k
F
.36425 .59928 m .36533 .59621 L .36539 .5963 L 0 .977 .996 .068 k
F
.36462 .59807 m .36572 .59505 L .36425 .59928 L F
.36572 .59505 m .36623 .59365 L .36575 .595 L F
.36572 .59505 m .36575 .595 L .36425 .59928 L F
.36237 .59869 m .36493 .5962 L .36512 .59488 L 0 .996 .996 .381 k
F
.36481 .59542 m .36796 .57924 L .36488 .5962 L 0 .996 .996 .077 k
F
.36274 .60321 m .36462 .59807 L .36425 .59928 L 0 .977 .996 .068 k
F
.36593 .59468 m .36591 .5946 L .36572 .59543 L 0 .996 .996 .196 k
F
.36623 .59365 m .36591 .5946 L .36593 .59468 L F
.36539 .5963 m .36623 .59365 L .36572 .59543 L 0 .977 .996 .068 k
F
.36533 .59621 m .36623 .59365 L .36539 .5963 L F
.36319 .60445 m .36623 .59365 L .36274 .60321 L 0 .72 .996 0 k
F
.36467 .59649 m .36488 .5962 L .36424 .59971 L 0 .996 .996 .077 k
F
.36481 .59542 m .36488 .5962 L .36467 .59649 L F
.36319 .60445 m .36679 .58986 L .36623 .59365 L 0 .72 .996 0 k
F
.36424 .59971 m .36506 .59579 L .3642 .6005 L 0 .675 .996 0 k
F
.36506 .59579 m .36737 .58484 L .36513 .5959 L F
.36506 .59579 m .36513 .5959 L .3642 .6005 L F
.36439 .60004 m .36563 .59476 L .36454 .59897 L 0 .636 .996 0 k
F
.36563 .59476 m .36679 .58986 L .36536 .59566 L F
.36563 .59476 m .36536 .59566 L .36454 .59897 L F
.36439 .60004 m .36454 .59897 L .36319 .60445 L F
.36397 .60133 m .3642 .6005 L .3637 .60299 L 0 .675 .996 0 k
F
.36424 .59971 m .3642 .6005 L .36397 .60133 L F
.3656 .59138 m .36824 .57726 L .36796 .57924 L 0 .996 .996 .077 k
F
.36481 .59542 m .36572 .59058 L .3656 .59138 L F
.36572 .59058 m .36824 .57726 L .3656 .59138 L F
.36769 .57153 m .36816 .57531 L .36715 .57453 L .5 .5 .5 1 k
F
.36824 .57726 m .36829 .5772 L .36796 .57924 L 0 .996 .996 .077 k
F
.36848 .57597 m .3685 .57591 L .36796 .57924 L F
.36779 .57927 m .36847 .57602 L .36779 .57963 L 0 .996 .996 .232 k
F
.36847 .57602 m .36848 .57597 L .36842 .57631 L F
.36841 .57632 m .36842 .57631 L .36481 .59542 L F
.36847 .57602 m .36842 .57631 L .36841 .57632 L F
.36539 .59065 m .36779 .57927 L .36481 .59542 L F
.36779 .57927 m .36779 .57963 L .36481 .59542 L F
.36847 .57602 m .3685 .57587 L .36848 .57597 L F
.36824 .57726 m .36848 .57597 L .36829 .5772 L 0 .996 .996 .077 k
F
.36848 .57597 m .3685 .57587 L .3685 .57591 L F
.36835 .58148 m .36915 .58615 L .36933 .58704 L 0 .996 .996 .091 k
F
.36796 .57924 m .3683 .58124 L .36835 .58148 L F
.3683 .58124 m .37089 .59642 L .36835 .58148 L F
.36933 .58704 m .37089 .59642 L .37047 .59353 L F
.36915 .58615 m .37089 .59642 L .36933 .58704 L F
.37006 .58958 m .3701 .58992 L .37007 .5896 L 0 .787 .996 .013 k
F
.37047 .59353 m .37107 .59624 L .37086 .59545 L .5 .5 .5 1 k
F
.37071 .59517 m .37085 .59526 L .37047 .59353 L 0 .996 .996 .603 k
F
.37007 .5896 m .37111 .59541 L .37123 .59548 L 0 .996 .996 .021 k
F
.37107 .59624 m .37295 .60469 L .37086 .59545 L .5 .5 .5 1 k
F
.37295 .60469 m .37349 .6071 L .37298 .60485 L F
.37295 .60469 m .37298 .60485 L .37086 .59545 L F
.37162 .5988 m .37349 .6071 L .37188 .60046 L F
.37311 .60552 m .37314 .60553 L .37295 .60469 L 0 .996 .996 .603 k
F
.37294 .60476 m .37295 .60469 L .37047 .59353 L F
.37311 .60552 m .37295 .60469 L .37294 .60476 L F
.37007 .5896 m .37262 .60255 L .3697 .58459 L 0 .996 .996 .021 k
F
.36875 .57798 m .37089 .59642 L .3683 .58124 L .5 .5 .5 1 k
F
.36929 .58403 m .36996 .58837 L .36974 .58654 L F
.3689 .57999 m .37007 .58894 L .3685 .57587 L F
.3685 .57587 m .36928 .58212 L .36924 .58218 L F
.37086 .59545 m .37162 .5988 L .37188 .60046 L F
.37089 .59642 m .37311 .60552 L .37085 .59526 L 0 .996 .996 .603 k
F
.3697 .58459 m .37262 .60255 L .37226 .5961 L 0 .722 .996 .001 k
F
.37311 .60552 m .37349 .6071 L .37314 .60553 L 0 .996 .996 .603 k
F
.37156 .59915 m .37217 .60046 L .37293 .6048 L F
.37089 .59642 m .37137 .59795 L .37156 .59915 L F
.37137 .59795 m .37217 .60046 L .37156 .59915 L F
.37349 .6071 m .37486 .60309 L .37518 .60315 L 0 .283 .996 .002 k
F
.37385 .60644 m .37414 .60521 L .37349 .6071 L 0 .343 .996 .001 k
F
.37217 .60046 m .37399 .6062 L .37293 .6048 L 0 .996 .996 .603 k
F
.37133 .59856 m .37299 .60333 L .37117 .59735 L 0 .996 .795 .242 k
F
.37299 .60333 m .37268 .60218 L .37089 .59642 L F
.37089 .59642 m .37085 .59526 L .37071 .59517 L 0 .996 .996 .603 k
F
.37342 .60455 m .37347 .60455 L .37089 .59642 L 0 .996 .795 .242 k
F
.36924 .58218 m .37133 .59856 L .37089 .59642 L .5 .5 .5 1 k
F
.37007 .58894 m .3704 .59144 L .37037 .59088 L F
.3704 .59144 m .37133 .59856 L .37067 .59324 L F
.37067 .59324 m .37133 .59856 L .37055 .59249 L F
.37067 .59324 m .37055 .59249 L .36924 .58218 L F
.36928 .58212 m .37067 .59324 L .36924 .58218 L F
.3704 .59144 m .37067 .59324 L .37037 .59088 L F
.37299 .60333 m .37342 .60455 L .37268 .60218 L 0 .996 .795 .242 k
F
.37342 .60455 m .37399 .6062 L .37347 .60455 L F
.37486 .60309 m .37697 .59695 L .37518 .60315 L 0 .283 .996 .002 k
F
.37399 .6062 m .37451 .60417 L .37414 .60521 L 0 .343 .996 .001 k
F
.37568 .60094 m .37697 .59695 L .37533 .60173 L F
.37568 .60094 m .37533 .60173 L .37414 .60521 L F
.37399 .6062 m .37753 .59248 L .37697 .59695 L F
.37399 .6062 m .37414 .60521 L .37385 .60644 L F
.37185 .59949 m .37451 .60421 L .37208 .6007 L 0 .996 .795 .242 k
F
.37133 .59856 m .37185 .59949 L .37208 .6007 L F
.37178 .60023 m .37358 .60285 L .37133 .59856 L .037 .301 .911 .105 k
F
.37358 .60285 m .37377 .60289 L .37133 .59856 L F
.37007 .58894 m .37037 .59088 L .36992 .58723 L .5 .5 .5 1 k
F
.37007 .58894 m .36992 .58723 L .3685 .57587 L F
.36941 .58392 m .37178 .60023 L .37133 .59856 L F
.36961 .58507 m .37178 .60023 L .36941 .58392 L F
.36916 .58187 m .37178 .60023 L .36902 .58097 L F
.37029 .59036 m .37034 .59057 L .3698 .58691 L F
.37071 .59331 m .37034 .59057 L .37029 .59036 L F
.37071 .59331 m .37089 .59428 L .37034 .59057 L F
.36974 .58654 m .37178 .60023 L .37014 .58871 L F
.37208 .6007 m .37279 .60173 L .37338 .60446 L 0 .996 .795 .242 k
F
.36996 .58837 m .37071 .59331 L .3698 .58691 L .5 .5 .5 1 k
F
.37071 .59331 m .37178 .60023 L .37089 .59428 L F
.36996 .58837 m .3698 .58691 L .36976 .5867 L F
.37358 .60285 m .37451 .60421 L .37377 .60289 L .037 .301 .911 .105 k
F
.37256 .60136 m .37413 .60152 L .37378 .60314 L F
.37249 .60126 m .37261 .60128 L .37256 .60136 L F
.37261 .60128 m .37413 .60152 L .37256 .60136 L F
.37229 .60045 m .37504 .60167 L .37249 .60126 L F
.37279 .60173 m .37409 .60361 L .37338 .60446 L 0 .996 .795 .242 k
F
.37178 .60023 m .37229 .60045 L .37249 .60126 L .037 .301 .911 .105 k
F
.37223 .60152 m .37504 .60167 L .37178 .60023 L 0 0 .996 .058 k
F
.37334 .60158 m .37558 .59876 L .37504 .60167 L F
.37223 .60152 m .37309 .60082 L .37334 .60158 L F
.37309 .60082 m .37558 .59876 L .37334 .60158 L F
.36929 .58403 m .37223 .60152 L .37178 .60023 L .5 .5 .5 1 k
F
.37074 .59348 m .37123 .59611 L .37051 .59127 L F
.36969 .58783 m .37074 .59348 L .37051 .59127 L F
.37123 .59611 m .37149 .59719 L .37051 .59127 L F
.37204 .60047 m .37183 .59914 L .37051 .59127 L F
.37123 .59611 m .37204 .60047 L .37149 .59719 L F
.37204 .60047 m .37223 .60152 L .37183 .59914 L F
.3727 .60221 m .37558 .59876 L .37223 .60152 L 0 0 .996 .02 k
F
.37213 .60099 m .3727 .60221 L .37223 .60152 L .5 .5 .5 1 k
F
.36969 .58783 m .37114 .59474 L .37213 .60099 L F
.37114 .59474 m .3727 .60221 L .37213 .60099 L F
.37011 .59098 m .37113 .5954 L .36969 .58783 L .212 .996 .996 .507 k
F
.37113 .5954 m .37222 .60015 L .37113 .59485 L F
.37113 .5954 m .37113 .59485 L .36969 .58783 L F
.37222 .60015 m .37201 .5989 L .36969 .58783 L F
.3727 .60221 m .37315 .60131 L .37324 .60157 L 0 0 .996 .02 k
F
.37315 .60131 m .37613 .59536 L .37324 .60157 L F
.37319 .60173 m .37578 .59611 L .3727 .60221 L 0 .138 .996 .007 k
F
.37578 .59611 m .37562 .59636 L .3727 .60221 L F
.37079 .59335 m .37319 .60173 L .37113 .5954 L .212 .996 .996 .507 k
F
.37138 .5956 m .37257 .59962 L .37182 .59693 L 0 .996 .981 .231 k
F
.37257 .59962 m .37319 .60173 L .37268 .59994 L F
.37257 .59962 m .37268 .59994 L .37182 .59693 L F
.37324 .60157 m .37613 .59536 L .37558 .59876 L 0 0 .996 .02 k
F
.37222 .60015 m .3727 .60221 L .37201 .5989 L .212 .996 .996 .507 k
F
.37113 .5954 m .37268 .60016 L .3727 .60221 L F
.37268 .60016 m .37319 .60173 L .3727 .60221 L F
.37011 .59098 m .37079 .59335 L .37113 .5954 L F
.36875 .57798 m .3683 .58124 L .36796 .57924 L .5 .5 .5 1 k
F
.36424 .59971 m .36796 .57924 L .36737 .58484 L 0 .675 .996 0 k
F
.36539 .59065 m .36877 .58039 L .36827 .57696 L 0 .996 .996 .232 k
F
.36877 .58039 m .3689 .57999 L .36827 .57696 L F
.36827 .57696 m .3689 .57999 L .3685 .57587 L F
.37055 .59279 m .37138 .5956 L .3705 .59239 L 0 .996 .981 .231 k
F
.37138 .5956 m .37182 .59693 L .37011 .59098 L F
.36963 .58724 m .37051 .59127 L .36929 .58403 L .5 .5 .5 1 k
F
.36969 .58783 m .37051 .59127 L .36963 .58724 L F
.36902 .58097 m .36961 .58507 L .36941 .58392 L F
.3689 .57999 m .36916 .58187 L .36902 .58097 L F
.36926 .58376 m .37014 .58871 L .3689 .57999 L F
.36929 .58403 m .37014 .58871 L .36926 .58376 L F
.36784 .58201 m .36794 .58214 L .36539 .59065 L 0 .996 .996 .133 k
F
.36597 .58558 m .36784 .58201 L .36539 .59065 L F
.36881 .58015 m .36929 .58403 L .3689 .57999 L F
.36784 .58201 m .36816 .58139 L .36794 .58214 L F
.36816 .58139 m .3689 .57999 L .36827 .5819 L F
.36816 .58139 m .36827 .5819 L .36539 .59065 L F
.36681 .58397 m .36929 .58403 L .36881 .58015 L F
.3637 .60299 m .36737 .58484 L .36679 .58986 L 0 .636 .996 0 k
F
.36653 .58532 m .36929 .58403 L .36681 .58397 L 0 .996 .996 .133 k
F
.36606 .5854 m .36653 .58532 L .36681 .58397 L F
.36597 .58558 m .36602 .58556 L .36606 .5854 L F
.36602 .58556 m .36653 .58532 L .36606 .5854 L F
.36656 .58022 m .36929 .58403 L .36597 .58558 L 0 .793 .996 .02 k
F
.36669 .5804 m .36969 .58783 L .36929 .58403 L F
.36881 .58049 m .37026 .59073 L .37011 .59098 L .5 .5 .5 1 k
F
.3686 .57882 m .36882 .5804 L .36881 .58049 L F
.36882 .5804 m .37026 .59073 L .36881 .58049 L F
.36871 .57923 m .37011 .58959 L .3686 .57882 L F
.37011 .58959 m .37055 .59279 L .37012 .58971 L F
.37011 .58959 m .37012 .58971 L .3686 .57882 L F
.36823 .57551 m .37011 .58953 L .36803 .57428 L F
.37011 .58953 m .37055 .59279 L .37011 .58959 L F
.37011 .58953 m .37011 .58959 L .36803 .57428 L F
.36666 .58047 m .36969 .58783 L .36669 .5804 L 0 .793 .996 .02 k
F
.36656 .58022 m .36666 .58047 L .36669 .5804 L F
.36715 .57453 m .36969 .58783 L .36656 .58022 L 0 .996 .996 .05 k
F
.36778 .57783 m .37011 .59098 L .36969 .58783 L F
.36775 .57787 m .37011 .59098 L .36778 .57783 L F
.36816 .57531 m .37011 .59098 L .36775 .57787 L .5 .5 .5 1 k
F
.36868 .57934 m .36959 .58614 L .36906 .58174 L F
.36808 .57565 m .36857 .57902 L .36868 .57934 L F
.36857 .57902 m .36959 .58614 L .36868 .57934 L F
.3677 .57156 m .37018 .59004 L .3677 .57156 L F
.37018 .59004 m .37055 .59279 L .37018 .59004 L F
.37018 .59004 m .37018 .59004 L .3677 .57156 L F
.36803 .57428 m .36871 .57923 L .3686 .57882 L F
.36959 .58614 m .37055 .59279 L .36993 .58815 L F
.36959 .58614 m .36993 .58815 L .36906 .58174 L F
.3677 .57156 m .36823 .57551 L .36803 .57428 L F
.36769 .57153 m .3677 .57156 L .3677 .57156 L F
.36807 .57549 m .36906 .58174 L .36769 .57153 L F
.36808 .57565 m .36906 .58174 L .36807 .57549 L F
.36976 .5867 m .3698 .58691 L .36974 .58654 L F
.36911 .5828 m .37104 .59241 L .37055 .59279 L F
.36808 .57565 m .3693 .58257 L .36911 .5828 L F
.3693 .58257 m .37104 .59241 L .36911 .5828 L F
.37011 .5875 m .36961 .58429 L .36933 .58274 L 0 .996 .996 .253 k
F
.36925 .58248 m .36933 .58274 L .36808 .57565 L F
.37011 .5875 m .36933 .58274 L .36925 .58248 L F
.36849 .57893 m .36903 .58178 L .3688 .57985 L F
.36903 .58178 m .36993 .58652 L .36923 .58241 L F
.36903 .58178 m .36923 .58241 L .3688 .57985 L F
.36993 .58652 m .36996 .58664 L .36808 .57565 L F
.36993 .58652 m .37011 .5875 L .36996 .58664 L F
.37011 .5875 m .37104 .59241 L .36961 .58429 L F
.36932 .57967 m .37226 .5961 L .37196 .58728 L 0 .51 .996 .021 k
F
.36849 .57893 m .37159 .58912 L .37104 .59241 L 0 .996 .996 .253 k
F
.36894 .58059 m .36983 .58345 L .36922 .58139 L 0 .512 .996 .13 k
F
.36894 .58059 m .36922 .58139 L .36849 .57893 L F
.36715 .57453 m .36775 .57787 L .36778 .57783 L 0 .996 .996 .05 k
F
.36816 .57531 m .36775 .57787 L .36715 .57453 L .5 .5 .5 1 k
F
.36246 .58267 m .36449 .58624 L .36185 .58887 L 0 .648 .996 .021 k
F
.36246 .58267 m .36185 .58887 L .36115 .58956 L F
.3618 .5815 m .36486 .59141 L .36449 .58624 L F
.36206 .59109 m .36486 .59141 L .3618 .5815 L 0 .926 .996 .062 k
F
.36477 .58834 m .36715 .57453 L .36656 .58022 L 0 .598 .996 0 k
F
.36344 .59443 m .3649 .5866 L .36477 .58834 L F
.3649 .5866 m .36715 .57453 L .36477 .58834 L F
.36586 .57006 m .36603 .57064 L .36531 .57368 L 0 .996 .996 .122 k
F
.36402 .58941 m .36514 .58409 L .36344 .59443 L 0 .996 .996 .089 k
F
.36514 .58409 m .36715 .57453 L .3649 .5866 L F
.36514 .58409 m .3649 .5866 L .36344 .59443 L F
.36514 .58409 m .36717 .57411 L .36715 .57453 L F
.36537 .58284 m .36756 .57218 L .36514 .58409 L F
.36756 .57218 m .36769 .57153 L .36757 .57215 L F
.36756 .57218 m .36757 .57215 L .36514 .58409 L F
.36359 .58464 m .36449 .58624 L .36408 .58365 L 0 .996 .996 .178 k
F
.36465 .58242 m .36749 .57225 L .36402 .58941 L 0 .996 .996 .189 k
F
.36749 .57225 m .36769 .57153 L .36756 .57218 L F
.36749 .57225 m .36756 .57218 L .36402 .58941 L F
.36717 .57411 m .36769 .57153 L .36722 .57417 L 0 .996 .996 .089 k
F
.36717 .57411 m .36722 .57417 L .36715 .57453 L F
.36465 .58242 m .36808 .57565 L .36769 .57153 L 0 .996 .996 .189 k
F
.36531 .57368 m .36808 .57565 L .36465 .58242 L 0 .883 .996 .037 k
F
.36569 .57395 m .36664 .57588 L .36691 .57481 L F
.36531 .57368 m .36555 .57408 L .36569 .57395 L F
.36555 .57408 m .36664 .57588 L .36569 .57395 L F
.36691 .57481 m .36849 .57893 L .36808 .57565 L F
.36664 .57588 m .36849 .57893 L .36691 .57481 L F
.367 .57391 m .36849 .57893 L .36664 .57588 L 0 .996 .996 .122 k
F
.367 .57391 m .36798 .57732 L .36822 .57801 L F
.36634 .57167 m .367 .57391 L .36603 .57487 L F
.36586 .57006 m .36698 .57388 L .367 .57391 L F
.36698 .57388 m .36798 .57732 L .367 .57391 L F
.36402 .58941 m .36537 .58284 L .36514 .58409 L 0 .996 .996 .089 k
F
.367 .57391 m .36664 .57588 L .36603 .57487 L 0 .996 .996 .122 k
F
.36603 .57064 m .36634 .57167 L .36576 .57443 L F
.36634 .57167 m .36603 .57487 L .36576 .57443 L F
.36603 .57064 m .36576 .57443 L .36531 .57368 L F
.36618 .57751 m .36894 .58059 L .36586 .57006 L .307 .648 .458 .147 k
F
.36851 .5801 m .36877 .58009 L .36894 .58059 L F
.36877 .58009 m .36943 .58004 L .36894 .58059 L F
.36958 .57442 m .37114 .56675 L .36953 .57481 L .5 .5 .5 1 k
F
.36776 .57927 m .36818 .57907 L .36851 .5801 L .307 .648 .458 .147 k
F
.3671 .57853 m .36803 .57899 L .36776 .57927 L F
.36803 .57899 m .36818 .57907 L .36776 .57927 L F
.36849 .57893 m .3688 .57985 L .36808 .57565 L 0 .996 .996 .253 k
F
.36838 .57859 m .36894 .58059 L .36849 .57893 L 0 .996 .996 .122 k
F
.36798 .57732 m .36894 .58059 L .36822 .57801 L F
.36818 .57907 m .3685 .57932 L .36851 .5801 L .307 .648 .458 .147 k
F
.3685 .57932 m .36943 .58004 L .36877 .58009 L F
.3685 .57932 m .36877 .58009 L .36851 .5801 L F
.36983 .58345 m .36956 .58243 L .36938 .58185 L 0 .512 .996 .13 k
F
.36922 .58139 m .36938 .58185 L .36849 .57893 L F
.36983 .58345 m .36938 .58185 L .36922 .58139 L F
.36618 .57751 m .36727 .57836 L .3671 .57853 L .307 .648 .458 .147 k
F
.36727 .57836 m .36818 .57907 L .3671 .57853 L F
.36289 .59778 m .36656 .58022 L .36597 .58558 L 0 .475 .996 0 k
F
.36344 .59443 m .36656 .58022 L .36289 .59778 L 0 .598 .996 0 k
F
.36654 .58303 m .36943 .58004 L .36618 .57751 L 0 0 .996 .011 k
F
.36869 .58081 m .36997 .57721 L .36943 .58004 L F
.36697 .58565 m .36997 .57721 L .36654 .58303 L 0 .237 .996 .003 k
F
.36829 .58138 m .36832 .58146 L .36805 .5826 L F
.36868 .57938 m .36832 .58146 L .36829 .58138 L F
.36953 .57625 m .36954 .57657 L .36805 .5826 L F
.36697 .58565 m .36868 .57938 L .36805 .5826 L F
.36746 .58521 m .36928 .5777 L .36697 .58565 L 0 .462 .996 0 k
F
.36953 .57625 m .37054 .57252 L .36954 .57657 L 0 .237 .996 .003 k
F
.36928 .5777 m .37054 .57252 L .36908 .57791 L 0 .462 .996 0 k
F
.36868 .57938 m .36953 .57625 L .36832 .58146 L 0 .237 .996 .003 k
F
.36928 .5777 m .36908 .57791 L .36697 .58565 L 0 .462 .996 0 k
F
.36958 .57442 m .36953 .57481 L .36746 .58521 L .5 .5 .5 1 k
F
.36961 .57638 m .37114 .56675 L .37054 .57252 L 0 .462 .996 0 k
F
.36805 .5826 m .36954 .57657 L .36961 .57821 L 0 .237 .996 .003 k
F
.36746 .58521 m .36953 .57481 L .36961 .57638 L 0 .462 .996 0 k
F
.36953 .57481 m .37114 .56675 L .36961 .57638 L F
.37285 .57397 m .37585 .57238 L .37563 .57526 L 0 .04 .996 .088 k
F
.37585 .57238 m .37617 .57221 L .3761 .5726 L F
.37585 .57238 m .3761 .5726 L .37563 .57526 L F
.3772 .58057 m .37851 .57123 L .37788 .57895 L 0 .151 .996 .021 k
F
.37495 .58588 m .3768 .57826 L .3772 .58057 L F
.3768 .57826 m .37851 .57123 L .3772 .58057 L F
.37563 .57526 m .37851 .57123 L .37495 .58588 L 0 .996 .996 .117 k
F
.3785 .58321 m .37869 .58221 L .3786 .58301 L 0 .717 .996 0 k
F
.3785 .58321 m .3786 .58301 L .37811 .58745 L F
.37504 .60167 m .3785 .58321 L .37811 .58745 L F
.37558 .59876 m .37869 .58221 L .37504 .60167 L 0 .921 .996 .002 k
F
.37947 .5776 m .37976 .57619 L .37948 .5777 L 0 .996 .996 .259 k
F
.37669 .59112 m .38018 .57981 L .37976 .57619 L F
.37832 .58357 m .37988 .58043 L .37869 .58464 L 0 .996 .996 .156 k
F
.37988 .58043 m .37994 .58029 L .3799 .58044 L F
.37988 .58043 m .3799 .58044 L .37869 .58464 L F
.37994 .58029 m .37997 .58051 L .37869 .58464 L F
.37918 .58184 m .38055 .58304 L .3805 .58262 L F
.37994 .58029 m .38018 .57981 L .37997 .58051 L F
.37988 .58043 m .3805 .58262 L .38018 .57981 L F
.37918 .58184 m .3805 .58262 L .37988 .58043 L F
.37894 .58434 m .38055 .58304 L .37918 .58184 L F
.38061 .58299 m .38155 .58981 L .38057 .58263 L .5 .5 .5 1 k
F
.38155 .58981 m .38186 .59204 L .38057 .58263 L F
.38018 .57981 m .3806 .58322 L .37976 .57619 L F
.37728 .58569 m .37832 .58357 L .37669 .59112 L 0 .996 .996 .156 k
F
.37832 .58357 m .37869 .58464 L .37669 .59112 L F
.37728 .58569 m .37894 .58434 L .37918 .58184 L F
.38055 .58304 m .38061 .58299 L .38018 .57981 L F
.37788 .57895 m .38061 .58299 L .37728 .58569 L 0 .996 .996 .014 k
F
.38155 .58981 m .38252 .59684 L .38186 .59204 L .5 .5 .5 1 k
F
.38503 .60393 m .38534 .60448 L .38484 .60341 L .128 .518 .797 .088 k
F
.38693 .59678 m .38786 .59229 L .38664 .59779 L 0 .954 .996 .004 k
F
.38534 .60448 m .3884 .58807 L .38785 .59236 L F
.38587 .60254 m .38725 .59473 L .38574 .60245 L 0 .996 .996 .018 k
F
.38725 .59473 m .38692 .59605 L .38534 .60448 L F
.38305 .60056 m .38587 .60254 L .38534 .60448 L .128 .518 .797 .088 k
F
.38262 .59984 m .38299 .60014 L .38305 .60056 L F
.38299 .60014 m .38587 .60254 L .38305 .60056 L F
.38308 .60064 m .38445 .60463 L .38338 .60278 L 0 .996 .996 .532 k
F
.38309 .60098 m .38587 .60254 L .38262 .59984 L 0 .05 .996 .094 k
F
.38252 .59684 m .38309 .60098 L .38261 .59746 L .5 .5 .5 1 k
F
.38252 .59684 m .38261 .59746 L .38186 .59204 L F
.38061 .58299 m .38359 .60038 L .38309 .60098 L F
.37842 .57974 m .38106 .58514 L .38061 .58299 L 0 .996 .996 .014 k
F
.37788 .57895 m .37835 .57985 L .37842 .57974 L F
.37835 .57985 m .38106 .58514 L .37842 .57974 L F
.37966 .57671 m .37971 .57627 L .37927 .5769 L .5 .5 .5 1 k
F
.38061 .58299 m .38057 .58263 L .38032 .58084 L F
.37851 .57123 m .38106 .58514 L .37788 .57895 L F
.37563 .57526 m .37892 .57516 L .37851 .57123 L 0 .996 .996 .117 k
F
.37617 .57221 m .37892 .57516 L .37628 .57524 L 0 .657 .996 .034 k
F
.37597 .57338 m .37628 .57524 L .37563 .57526 L F
.37617 .57221 m .37628 .57524 L .37597 .57338 L F
.37343 .56902 m .37617 .57221 L .37285 .57397 L 0 .52 .996 .043 k
F
.37152 .5854 m .37471 .58907 L .37433 .5843 L 0 .782 .996 .075 k
F
.37219 .58276 m .37563 .57526 L .37495 .58588 L 0 .277 .996 .078 k
F
.37285 .57397 m .37563 .57526 L .37219 .58276 L 0 .04 .996 .088 k
F
.37375 .57693 m .37648 .58154 L .37383 .57068 L 0 .568 .996 .029 k
F
.37348 .57038 m .37383 .57068 L .37343 .56902 L F
.37375 .57693 m .37383 .57068 L .37348 .57038 L F
.37136 .57564 m .37321 .56954 L .37285 .57397 L 0 .059 .996 .031 k
F
.37133 .57399 m .37321 .56954 L .37136 .57564 L F
.37321 .56954 m .37335 .56971 L .37285 .57397 L F
.37131 .57159 m .37309 .56942 L .37133 .57382 L 0 .681 .996 .083 k
F
.37309 .56942 m .37321 .56954 L .36997 .57721 L F
.37054 .57252 m .37131 .57159 L .36997 .57721 L F
.37131 .57159 m .37133 .57382 L .36997 .57721 L F
.37309 .56942 m .37343 .56902 L .37321 .56954 L F
.37321 .56954 m .37343 .56902 L .37335 .56971 L 0 .059 .996 .031 k
F
.36943 .58004 m .37285 .57397 L .37219 .58276 L 0 .253 .996 .079 k
F
.36997 .57721 m .37136 .57564 L .36943 .58004 L 0 .059 .996 .031 k
F
.37136 .57564 m .37285 .57397 L .37127 .57677 L F
.37136 .57564 m .37127 .57677 L .36943 .58004 L F
.37054 .57252 m .37197 .57448 L .37162 .57121 L 0 .681 .996 .083 k
F
.37213 .5706 m .37375 .57693 L .37343 .56902 L F
.37114 .56675 m .37375 .57693 L .37197 .57448 L 0 .692 .996 .003 k
F
.37114 .56675 m .37197 .57448 L .37054 .57252 L F
.37124 .56716 m .37131 .56752 L .37135 .56756 L F
.3712 .56711 m .37153 .56895 L .37124 .56716 L F
.36917 .57191 m .36983 .57161 L .36858 .57752 L 0 .941 .996 .082 k
F
.37153 .56895 m .37305 .57736 L .37156 .56893 L 0 .692 .996 .003 k
F
.37305 .57736 m .37306 .57739 L .37156 .56893 L F
.37153 .56895 m .37156 .56893 L .37124 .56716 L F
.37163 .56638 m .37191 .56832 L .37127 .56748 L 0 .996 .996 .035 k
F
.37135 .56756 m .37135 .56758 L .37135 .56759 L 0 .692 .996 .003 k
F
.37135 .56758 m .37412 .5833 L .37135 .56759 L F
.37135 .56759 m .37412 .5833 L .37375 .57693 L F
.37131 .56752 m .37412 .5833 L .37135 .56756 L F
.37191 .56832 m .37177 .57025 L .37127 .56748 L 0 .996 .996 .035 k
F
.37126 .567 m .37127 .56748 L .3712 .56711 L F
.37163 .56638 m .37127 .56748 L .37126 .567 L F
.37114 .56675 m .3712 .56711 L .37124 .56716 L 0 .692 .996 .003 k
F
.3712 .56671 m .3712 .56711 L .37114 .56675 L 0 .996 .996 .035 k
F
.37163 .56638 m .3712 .56711 L .3712 .56671 L F
.36917 .57647 m .37141 .56727 L .37114 .56675 L .5 .5 .5 1 k
F
.37025 .57142 m .37067 .56988 L .37038 .57136 L 0 .996 .996 .189 k
F
.36936 .57628 m .37147 .56708 L .36917 .57647 L .5 .5 .5 1 k
F
.37147 .56708 m .37163 .56638 L .37147 .56703 L F
.37147 .56708 m .37147 .56703 L .36917 .57647 L F
.37025 .57142 m .37038 .57136 L .36972 .5747 L 0 .996 .996 .189 k
F
.36968 .57348 m .37025 .57142 L .36972 .5747 L F
.37067 .56988 m .37088 .56966 L .36972 .5747 L F
.37305 .57736 m .37412 .5833 L .37306 .57739 L 0 .692 .996 .003 k
F
.37191 .56832 m .37412 .5833 L .37177 .57025 L 0 .996 .996 .035 k
F
.36961 .57821 m .37054 .57252 L .36997 .57721 L 0 .237 .996 .003 k
F
.36954 .57657 m .37054 .57252 L .36961 .57821 L F
.37067 .56988 m .37163 .56638 L .37088 .56966 L 0 .996 .996 .189 k
F
.36858 .57752 m .36968 .57348 L .368 .58222 L F
.368 .58222 m .36958 .57442 L .36746 .58521 L .5 .5 .5 1 k
F
.368 .58222 m .36936 .57628 L .36917 .57647 L F
.36968 .57348 m .36972 .5747 L .368 .58222 L 0 .996 .996 .189 k
F
.36858 .57752 m .37203 .5706 L .37163 .56638 L F
.36983 .57161 m .37187 .57067 L .37073 .5732 L 0 .941 .996 .082 k
F
.37187 .57067 m .3719 .57085 L .37073 .5732 L F
.37187 .57067 m .37203 .5706 L .3719 .57085 L F
.37191 .57065 m .37243 .57441 L .37203 .5706 L F
.3711 .57103 m .37243 .57441 L .37191 .57065 L F
.37087 .57321 m .37243 .57441 L .3711 .57103 L F
.36983 .57161 m .37073 .5732 L .36858 .57752 L F
.36917 .57191 m .37087 .57321 L .3711 .57103 L F
.36978 .56593 m .37243 .57441 L .36917 .57191 L 0 .996 .996 .002 k
F
.37146 .57129 m .37285 .57782 L .37243 .57441 L F
.36862 .57102 m .37038 .55984 L .36978 .56593 L 0 .494 .996 0 k
F
.36666 .57959 m .36849 .5699 L .36862 .57102 L F
.36849 .5699 m .37038 .55984 L .36862 .57102 L F
.36724 .57485 m .36847 .56898 L .36666 .57959 L 0 .996 .996 .236 k
F
.36847 .56898 m .36959 .56364 L .36849 .5699 L F
.36959 .56364 m .3699 .56214 L .3696 .5638 L F
.36959 .56364 m .3696 .5638 L .36849 .5699 L F
.3699 .56214 m .36992 .56227 L .36849 .5699 L F
.36978 .56593 m .37092 .57036 L .37137 .57102 L 0 .996 .996 .002 k
F
.3699 .56214 m .37038 .55984 L .36992 .56227 L 0 .996 .996 .236 k
F
.36847 .56898 m .36849 .5699 L .36666 .57959 L F
.37137 .57102 m .37145 .57242 L .37146 .57129 L 0 .996 .996 .002 k
F
.37092 .57036 m .37145 .57242 L .37137 .57102 L F
.37145 .57242 m .37285 .57782 L .37146 .57129 L F
.37141 .56727 m .37134 .56673 L .37114 .56675 L .5 .5 .5 1 k
F
.37155 .5667 m .37158 .56642 L .37114 .56675 L F
.37038 .55984 m .37285 .57782 L .36978 .56593 L 0 .996 .996 .135 k
F
.35906 .57873 m .3618 .5815 L .35837 .58831 L 0 .512 .996 .046 k
F
.35906 .57873 m .36206 .59109 L .3618 .5815 L F
.36175 .58582 m .36531 .57368 L .36465 .58242 L 0 .166 .996 .043 k
F
.36245 .57545 m .36531 .57368 L .36175 .58582 L 0 0 .996 .04 k
F
.36335 .5777 m .36654 .58303 L .36618 .57751 L 0 .701 .996 .063 k
F
.35771 .59691 m .36115 .58956 L .36046 .59961 L 0 .265 .996 .077 k
F
.35837 .58831 m .36115 .58956 L .35771 .59691 L 0 .213 .996 .072 k
F
.35934 .58724 m .36206 .59109 L .3593 .57971 L 0 .543 .996 .036 k
F
.35934 .58724 m .36237 .59869 L .36206 .59109 L F
.3611 .59335 m .36465 .58242 L .36402 .58941 L 0 .129 .996 .035 k
F
.36175 .58582 m .36465 .58242 L .3611 .59335 L 0 .166 .996 .043 k
F
.36366 .5855 m .36654 .58303 L .36335 .5777 L 0 .996 .996 .119 k
F
.35965 .59434 m .36274 .60321 L .36237 .59869 L 0 .703 .996 .02 k
F
.35711 .60271 m .36046 .59961 L .35982 .60703 L 0 .289 .996 .094 k
F
.35771 .59691 m .36046 .59961 L .35711 .60271 L 0 .265 .996 .077 k
F
.36001 .59925 m .36274 .60321 L .35965 .59434 L 0 .996 .996 .059 k
F
.36121 .60579 m .36225 .60275 L .36104 .60644 L 0 .202 .996 .004 k
F
.36134 .60773 m .36169 .60696 L .36117 .60797 L 0 .134 .996 .007 k
F
.35874 .61342 m .36225 .60275 L .36169 .60696 L F
.36035 .59974 m .36319 .60445 L .36274 .60321 L 0 .996 .996 .059 k
F
.36001 .59925 m .36032 .59976 L .36035 .59974 L F
.36032 .59976 m .36319 .60445 L .36035 .59974 L F
.35553 .58973 m .35906 .57873 L .35837 .58831 L 0 .196 .996 .056 k
F
.35687 .58333 m .35877 .57934 L .35687 .58541 L 0 .732 .996 .098 k
F
.35877 .57934 m .35887 .57933 L .35553 .58973 L F
.35611 .58492 m .35687 .58333 L .35553 .58973 L F
.35687 .58333 m .35687 .58541 L .35553 .58973 L F
.35877 .57934 m .35906 .57873 L .35887 .57933 L F
.35611 .58492 m .35934 .58724 L .35906 .57873 L F
.35672 .57888 m .35826 .58382 L .35611 .58492 L 0 .576 .996 .012 k
F
.35826 .58382 m .35934 .58724 L .35882 .58686 L F
.35826 .58382 m .35882 .58686 L .35611 .58492 L F
.35694 .57958 m .35965 .59434 L .35934 .58724 L F
.35685 .57959 m .35712 .58101 L .35694 .57958 L F
.35712 .58101 m .35883 .59001 L .35718 .58092 L F
.35883 .59001 m .35965 .59434 L .35886 .59006 L F
.35883 .59001 m .35886 .59006 L .35718 .58092 L F
.35712 .58101 m .35718 .58092 L .35694 .57958 L F
.35719 .57848 m .35965 .59434 L .35685 .57959 L 0 .996 .996 .005 k
F
.35672 .57888 m .35685 .57959 L .35694 .57958 L 0 .576 .996 .012 k
F
.35685 .57877 m .35685 .57959 L .35672 .57888 L 0 .996 .996 .005 k
F
.35719 .57848 m .35685 .57959 L .35685 .57877 L F
.35475 .58815 m .3569 .57966 L .35672 .57888 L .5 .5 .5 1 k
F
.356 .58266 m .35631 .5822 L .35598 .58357 L 0 .996 .996 .175 k
F
.35493 .58801 m .35699 .57935 L .35475 .58815 L .5 .5 .5 1 k
F
.35699 .57935 m .35719 .57848 L .35699 .5793 L F
.35699 .57935 m .35699 .5793 L .35475 .58815 L F
.35447 .58871 m .35446 .58858 L .35422 .58653 L F
.35412 .58915 m .356 .58264 L .35355 .59381 L 0 .996 .996 .175 k
F
.35355 .59381 m .35482 .58782 L .35301 .59656 L .5 .5 .5 1 k
F
.35482 .58782 m .35478 .58811 L .35301 .59656 L F
.35301 .59656 m .35478 .58811 L .35489 .5895 L 0 .314 .996 .001 k
F
.35355 .59381 m .35493 .58801 L .35475 .58815 L .5 .5 .5 1 k
F
.356 .58264 m .35598 .58357 L .35355 .59381 L 0 .996 .996 .175 k
F
.3569 .57966 m .35679 .57888 L .35672 .57888 L .5 .5 .5 1 k
F
.356 .58264 m .35719 .57848 L .35631 .5822 L 0 .996 .996 .175 k
F
.356 .58264 m .35631 .5822 L .356 .58266 L F
.35412 .58915 m .35756 .583 L .35719 .57848 L F
.35495 .58386 m .35742 .58305 L .35596 .58586 L 0 .846 .996 .07 k
F
.35742 .58305 m .35756 .583 L .35746 .58318 L F
.35742 .58305 m .35746 .58318 L .35596 .58586 L F
.35502 .58338 m .35756 .583 L .35495 .58386 L F
.35741 .58303 m .35794 .58699 L .35756 .583 L F
.3566 .58315 m .35794 .58699 L .35741 .58303 L F
.35473 .58342 m .35502 .58338 L .35495 .58386 L F
.35473 .58342 m .35636 .58523 L .3566 .58315 L F
.35636 .58523 m .35794 .58699 L .3566 .58315 L F
.35534 .57725 m .35794 .58699 L .35473 .58342 L 0 .996 .996 .003 k
F
.35345 .58833 m .35346 .58837 L .35178 .58118 L 0 .996 .996 .13 k
F
.35545 .57476 m .35589 .57262 L .35555 .57551 L 0 .735 .996 0 k
F
.35589 .57262 m .35591 .57254 L .35534 .57725 L F
.35219 .59093 m .35545 .57476 L .35534 .57725 L F
.35278 .58586 m .35573 .57327 L .35219 .59093 L 0 .996 .996 .198 k
F
.35573 .57327 m .35592 .57245 L .35576 .57324 L F
.35573 .57327 m .35576 .57324 L .35219 .59093 L F
.35546 .57769 m .35682 .58377 L .35696 .58332 L 0 .996 .996 .003 k
F
.35541 .57756 m .35695 .58436 L .35546 .57769 L F
.35545 .57476 m .35555 .57551 L .35534 .57725 L 0 .735 .996 0 k
F
.35589 .57262 m .35592 .57245 L .35591 .57254 L F
.35534 .57725 m .35541 .57756 L .35546 .57769 L 0 .996 .996 .003 k
F
.35682 .58377 m .35695 .58436 L .35695 .58408 L F
.35682 .58377 m .35695 .58408 L .35696 .58332 L F
.35499 .59253 m .35837 .58831 L .35771 .59691 L 0 .297 .996 .09 k
F
.35553 .58973 m .35837 .58831 L .35499 .59253 L 0 .196 .996 .056 k
F
.35696 .58332 m .35833 .59045 L .35794 .58699 L 0 .996 .996 .003 k
F
.35695 .58436 m .35833 .59045 L .35696 .58332 L F
.35709 .57888 m .35713 .57853 L .35672 .57888 L .5 .5 .5 1 k
F
.35592 .57245 m .35833 .59045 L .35534 .57725 L 0 .996 .996 .134 k
F
.34802 .59025 m .35154 .58016 L .35091 .58712 L 0 .132 .996 .041 k
F
.34877 .57862 m .35154 .58016 L .34802 .59025 L 0 .57 .996 .051 k
F
.34477 .59362 m .34788 .59941 L .34757 .59359 L 0 .659 .996 .063 k
F
.34518 .59543 m .34788 .59941 L .34477 .59362 L 0 .511 .996 .039 k
F
.34518 .59543 m .34813 .60792 L .34788 .59941 L F
.34731 .59993 m .35091 .58712 L .35025 .59538 L 0 .152 .996 .037 k
F
.34802 .59025 m .35091 .58712 L .34731 .59993 L 0 .132 .996 .041 k
F
.34903 .58684 m .35215 .59349 L .35183 .58765 L 0 .646 .996 .055 k
F
.34928 .59536 m .35215 .59349 L .34903 .58684 L 0 .996 .996 .099 k
F
.34544 .60318 m .34813 .60792 L .34518 .59543 L 0 .604 .996 .024 k
F
.34544 .60318 m .34845 .61357 L .34813 .60792 L F
.34668 .60652 m .35025 .59538 L .34962 .60186 L 0 .114 .996 .03 k
F
.34731 .59993 m .35025 .59538 L .34668 .60652 L 0 .152 .996 .037 k
F
.34928 .59536 m .35254 .59658 L .35215 .59349 L 0 .996 .996 .099 k
F
.35161 .59557 m .35534 .57725 L .35473 .58342 L 0 .335 .996 .001 k
F
.35219 .59093 m .35534 .57725 L .35161 .59557 L 0 .735 .996 0 k
F
.35278 .58586 m .35628 .57712 L .35592 .57245 L 0 .996 .996 .198 k
F
.35472 .57887 m .35628 .57712 L .35516 .57991 L 0 .944 .996 .1 k
F
.35613 .57729 m .35665 .58162 L .35628 .57712 L F
.35363 .58009 m .35472 .57887 L .35278 .58586 L F
.35338 .58037 m .35363 .58009 L .35278 .58586 L F
.35472 .57887 m .35516 .57991 L .35278 .58586 L F
.35363 .58009 m .35665 .58162 L .35613 .57729 L F
.35353 .58043 m .35665 .58162 L .35363 .58009 L F
.35338 .58037 m .35353 .58043 L .35363 .58009 L F
.35399 .5744 m .35665 .58162 L .35338 .58037 L 0 .881 .996 .003 k
F
.35416 .57487 m .35703 .58559 L .35665 .58162 L F
.35399 .5744 m .35412 .57491 L .35416 .57487 L F
.35412 .57491 m .35703 .58559 L .35416 .57487 L F
.35737 .58325 m .35873 .59349 L .35833 .59045 L 0 .996 .996 .134 k
F
.35745 .58388 m .35873 .59349 L .35737 .58325 L F
.35628 .57712 m .35873 .59349 L .35592 .57245 L .5 .5 .5 1 k
F
.35794 .58699 m .3601 .59998 L .35756 .583 L F
.35756 .583 m .36001 .59925 L .35719 .57848 L F
.36042 .60191 m .36319 .60445 L .36001 .59925 L .117 .124 .616 .066 k
F
.35803 .5861 m .36042 .60191 L .36001 .59925 L .5 .5 .5 1 k
F
.35813 .58681 m .36042 .60191 L .35803 .5861 L F
.3601 .59998 m .36013 .59995 L .35813 .58681 L F
.35756 .583 m .35813 .58681 L .35803 .5861 L F
.35813 .58685 m .35813 .58681 L .35756 .583 L F
.3601 .59998 m .35813 .58681 L .35813 .58685 L F
.3601 .59998 m .36042 .60191 L .36013 .59995 L F
.35719 .57848 m .36001 .59925 L .35965 .59434 L 0 .996 .996 .005 k
F
.36145 .60225 m .3637 .60299 L .36124 .60266 L .117 .124 .616 .066 k
F
.36124 .60266 m .3637 .60299 L .36319 .60445 L F
.36116 .60259 m .36145 .60225 L .36124 .60266 L F
.36042 .60191 m .361 .6021 L .36116 .60259 L F
.361 .6021 m .36145 .60225 L .36116 .60259 L F
.36088 .60278 m .3637 .60299 L .36042 .60191 L 0 .003 .996 .069 k
F
.35826 .58893 m .36088 .60278 L .36042 .60191 L .5 .5 .5 1 k
F
.35811 .58806 m .35833 .58921 L .35826 .58893 L F
.35833 .58921 m .36088 .60278 L .35826 .58893 L F
.35794 .58699 m .35827 .58878 L .35811 .58806 L F
.35833 .59045 m .36027 .59984 L .35794 .58699 L F
.35827 .58878 m .36088 .60278 L .35811 .58806 L F
.36027 .59984 m .36041 .60027 L .35794 .58699 L F
.36027 .59984 m .36088 .60278 L .36041 .60027 L F
.36162 .6021 m .36424 .59971 L .36195 .60286 L 0 .003 .996 .069 k
F
.36136 .60249 m .36424 .59971 L .36088 .60278 L 0 .02 .996 .033 k
F
.36076 .6001 m .36136 .60249 L .36088 .60278 L .5 .5 .5 1 k
F
.36084 .60072 m .36136 .60249 L .36076 .6001 L 0 .996 .996 .499 k
F
.35833 .59045 m .36076 .6001 L .36088 .60278 L .5 .5 .5 1 k
F
.36066 .59988 m .36076 .6001 L .36042 .59876 L 0 .996 .996 .499 k
F
.36084 .60072 m .36076 .6001 L .36066 .59988 L F
.36195 .60286 m .36424 .59971 L .3637 .60299 L 0 .003 .996 .069 k
F
.36088 .60278 m .36162 .6021 L .36195 .60286 L F
.35965 .59665 m .36084 .60072 L .35928 .59423 L 0 .996 .996 .499 k
F
.36084 .60072 m .36042 .59876 L .35928 .59423 L F
.35873 .59349 m .35965 .59665 L .35833 .59045 L F
.35965 .59665 m .35928 .59423 L .35833 .59045 L F
.36117 .59974 m .36186 .6015 L .36136 .60249 L F
.361 .59981 m .36186 .6015 L .36117 .59974 L .131 .857 .695 .143 k
F
.36122 .602 m .36117 .59974 L .36136 .60249 L 0 .996 .996 .499 k
F
.35665 .58162 m .35751 .58662 L .35628 .57712 L .5 .5 .5 1 k
F
.35751 .58662 m .35914 .59613 L .3582 .58988 L F
.35662 .57941 m .3582 .58987 L .35816 .58969 L F
.3582 .58987 m .35914 .59613 L .35816 .58969 L F
.35816 .58969 m .35914 .59613 L .35873 .59349 L F
.35628 .57712 m .35689 .58119 L .35662 .57941 L F
.35873 .59349 m .35927 .59487 L .35963 .59657 L 0 .996 .996 .499 k
F
.35963 .59657 m .35996 .59664 L .36122 .602 L F
.35927 .59487 m .35996 .59664 L .35963 .59657 L F
.35996 .59664 m .36117 .59974 L .36122 .602 L F
.35914 .59613 m .361 .59981 L .35873 .59349 L .131 .857 .695 .143 k
F
.361 .59981 m .36065 .5984 L .35873 .59349 L F
.35689 .58119 m .35774 .58682 L .35662 .57941 L .5 .5 .5 1 k
F
.35774 .58682 m .35914 .59613 L .3577 .58657 L F
.35774 .58682 m .3577 .58657 L .35662 .57941 L F
.35751 .58662 m .3582 .58988 L .35628 .57712 L F
.36092 .59949 m .36117 .59974 L .36065 .5984 L .131 .857 .695 .143 k
F
.361 .59981 m .36117 .59974 L .36092 .59949 L F
.36255 .59938 m .36539 .59065 L .36219 .60081 L 0 .11 .996 .012 k
F
.36236 .59999 m .36539 .59065 L .36186 .6015 L 0 .26 .996 .002 k
F
.35914 .59613 m .36236 .59999 L .36186 .6015 L .131 .857 .695 .143 k
F
.35957 .59813 m .36236 .59999 L .35914 .59613 L .066 .065 .877 .043 k
F
.35885 .59443 m .35957 .59813 L .35914 .59613 L .5 .5 .5 1 k
F
.35665 .58162 m .35878 .59365 L .35885 .59443 L F
.35878 .59365 m .35957 .59813 L .35885 .59443 L F
.35915 .59603 m .35882 .5939 L .35878 .59365 L F
.35867 .59323 m .35878 .59365 L .3573 .58532 L F
.35915 .59603 m .35878 .59365 L .35867 .59323 L F
.35915 .59603 m .3573 .58532 L .35725 .58509 L F
.35703 .58559 m .35915 .59603 L .35665 .58162 L F
.35915 .59603 m .35957 .59813 L .35882 .5939 L F
.35965 .59434 m .36237 .59869 L .35934 .58724 L 0 .703 .996 .02 k
F
.36007 .59808 m .36289 .59778 L .36023 .59856 L .066 .065 .877 .043 k
F
.36023 .59856 m .36104 .59833 L .36073 .5989 L F
.35957 .59813 m .36007 .59808 L .36023 .59856 L F
.36003 .59889 m .36289 .59778 L .35957 .59813 L 0 0 .996 .048 k
F
.36054 .59758 m .36277 .59515 L .36003 .59889 L 0 .061 .996 .033 k
F
.36277 .59515 m .36344 .59443 L .36249 .59567 L F
.36277 .59515 m .36249 .59567 L .36003 .59889 L F
.36073 .5989 m .36289 .59778 L .36236 .59999 L .066 .065 .877 .043 k
F
.36104 .59833 m .36289 .59778 L .36073 .5989 L F
.35772 .58867 m .36003 .59889 L .35825 .59161 L .5 .5 .5 1 k
F
.35892 .59439 m .35914 .59528 L .35871 .59306 L 0 .996 .996 .452 k
F
.35914 .59528 m .36003 .59889 L .35938 .59599 L F
.35914 .59528 m .35938 .59599 L .35871 .59306 L F
.35825 .59161 m .36003 .59889 L .35957 .59813 L .5 .5 .5 1 k
F
.35703 .58559 m .35772 .58867 L .35825 .59161 L F
.35461 .56805 m .35703 .58559 L .35399 .5744 L F
.35497 .57244 m .35598 .57894 L .35461 .56805 L F
.35598 .57894 m .35743 .58837 L .35662 .58255 L F
.35743 .58837 m .35892 .59439 L .35709 .58586 L 0 .996 .996 .452 k
F
.35892 .59439 m .35871 .59306 L .35703 .58559 L F
.35555 .57488 m .35743 .58837 L .35703 .58559 L .5 .5 .5 1 k
F
.35564 .57547 m .35743 .58837 L .35555 .57488 L F
.35489 .57008 m .35564 .57547 L .35555 .57488 L F
.35461 .56805 m .35487 .56994 L .35489 .57008 L F
.35487 .56999 m .35743 .58837 L .35489 .57008 L F
.35487 .56994 m .35493 .57036 L .35487 .56999 L F
.35493 .57036 m .35743 .58837 L .35487 .56999 L F
.35598 .57894 m .35662 .58255 L .35493 .57036 L F
.35493 .57065 m .35493 .57036 L .35461 .56805 L F
.35598 .57894 m .35493 .57036 L .35493 .57065 L F
.35497 .57244 m .3562 .57945 L .35616 .58011 L F
.35535 .57642 m .35682 .58376 L .35497 .57244 L 0 .996 .996 .346 k
F
.35682 .58376 m .35626 .5798 L .35497 .57244 L F
.35616 .58011 m .35747 .5867 L .35743 .58837 L .5 .5 .5 1 k
F
.3562 .57945 m .35747 .5867 L .35616 .58011 L F
.35747 .5867 m .35789 .58908 L .35756 .58856 L F
.35747 .5867 m .35756 .58856 L .35743 .58837 L F
.35682 .58376 m .35789 .58908 L .35626 .5798 L 0 .996 .996 .346 k
F
.35725 .58509 m .3573 .58532 L .35665 .58162 L .5 .5 .5 1 k
F
.35592 .57245 m .35745 .58388 L .35737 .58325 L 0 .996 .996 .134 k
F
.35553 .57734 m .3562 .57955 L .35595 .5794 L 0 .996 .996 .346 k
F
.35557 .57717 m .35841 .58693 L .35553 .57734 L F
.3562 .57955 m .35841 .58693 L .35595 .5794 L F
.35576 .57877 m .35645 .58089 L .35604 .57922 L 0 .542 .996 .139 k
F
.35535 .57642 m .35557 .57717 L .35553 .57734 L 0 .996 .996 .346 k
F
.35714 .56 m .35792 .56501 L .35663 .56155 L 0 .996 .996 .072 k
F
.35621 .57329 m .35832 .56397 L .35795 .56578 L 0 .996 .996 .113 k
F
.35634 .57267 m .35832 .56397 L .35621 .57329 L F
.35832 .56397 m .35835 .56388 L .35795 .56578 L F
.35543 .57662 m .35822 .56443 L .35543 .57669 L F
.35822 .56443 m .35845 .56341 L .35822 .56443 L F
.35822 .56443 m .35822 .56443 L .35543 .57669 L F
.35676 .57632 m .36034 .56456 L .35966 .57361 L 0 .176 .996 .047 k
F
.35779 .57064 m .36006 .56522 L .35756 .57363 L 0 .815 .996 .108 k
F
.36006 .56522 m .36015 .56516 L .35676 .57632 L F
.35966 .57361 m .36272 .56845 L .36245 .57545 L 0 .218 .996 .076 k
F
.36272 .56845 m .36309 .56783 L .36301 .56883 L F
.36272 .56845 m .36301 .56883 L .36245 .57545 L F
.36245 .57545 m .36492 .57154 L .36531 .57368 L 0 0 .996 .04 k
F
.36492 .57154 m .36586 .57006 L .36562 .57167 L F
.36492 .57154 m .36562 .57167 L .36531 .57368 L F
.36309 .56783 m .36586 .57006 L .36567 .57036 L 0 .57 .996 .045 k
F
.36309 .56783 m .36567 .57036 L .36245 .57545 L F
.36034 .56456 m .36309 .56783 L .35966 .57361 L 0 .509 .996 .044 k
F
.36034 .56456 m .3605 .56529 L .36309 .56783 L F
.3605 .56529 m .36335 .5777 L .36309 .56783 L F
.35934 .58724 m .3593 .57971 L .35908 .57951 L 0 .543 .996 .036 k
F
.35901 .58161 m .36245 .57545 L .36175 .58582 L 0 .3 .996 .084 k
F
.35908 .57951 m .3593 .57971 L .35906 .57873 L 0 .543 .996 .036 k
F
.35966 .57361 m .36245 .57545 L .35901 .58161 L 0 .218 .996 .076 k
F
.36064 .57238 m .36335 .5777 L .36181 .57096 L 0 .54 .996 .028 k
F
.36062 .57074 m .36181 .57096 L .36056 .56554 L F
.36064 .57238 m .36181 .57096 L .36062 .57074 L F
.36036 .56528 m .36056 .56554 L .36034 .56456 L F
.36064 .57238 m .36056 .56554 L .36036 .56528 L F
.35734 .57171 m .35779 .57064 L .35676 .57632 L 0 .815 .996 .108 k
F
.35779 .57064 m .35756 .57363 L .35676 .57632 L F
.36006 .56522 m .36034 .56456 L .36015 .56516 L F
.35734 .57171 m .36064 .57238 L .36034 .56456 L F
.35795 .56578 m .36064 .57238 L .35734 .57171 L 0 .59 .996 .016 k
F
.35821 .56642 m .36022 .57555 L .36064 .57238 L F
.36022 .57555 m .36097 .57896 L .36083 .57631 L F
.36022 .57555 m .36083 .57631 L .36064 .57238 L F
.35811 .56648 m .36097 .57896 L .35821 .56642 L F
.35848 .56327 m .36097 .57896 L .35811 .56648 L 0 .996 .996 .009 k
F
.35171 .58085 m .35247 .58412 L .35253 .58433 L 0 .996 .996 .13 k
F
.34877 .57862 m .35183 .58765 L .35154 .58016 L 0 .57 .996 .051 k
F
.35124 .58671 m .35117 .58743 L .35091 .58712 L 0 .996 .996 .13 k
F
.34903 .58684 m .35183 .58765 L .34877 .57862 L 0 .646 .996 .055 k
F
.35249 .58054 m .35454 .56838 L .35399 .5744 L 0 .368 .996 0 k
F
.35251 .57874 m .35454 .56838 L .35249 .58054 L F
.35454 .56838 m .35458 .56831 L .35399 .5744 L F
.35176 .58109 m .35178 .58118 L .35171 .58085 L 0 .996 .996 .13 k
F
.35154 .58016 m .35169 .58078 L .35171 .58085 L F
.35148 .58008 m .35461 .56805 L .35084 .58727 L 0 .996 .996 .193 k
F
.35454 .56838 m .35461 .56805 L .35458 .56831 L 0 .368 .996 0 k
F
.35025 .5924 m .35399 .5744 L .35338 .58037 L 0 .35 .996 0 k
F
.35084 .58727 m .35399 .5744 L .35025 .5924 L 0 .368 .996 0 k
F
.35148 .58008 m .35497 .57244 L .35461 .56805 L 0 .996 .996 .193 k
F
.35217 .5711 m .35497 .57244 L .35148 .58008 L 0 .787 .996 .047 k
F
.35284 .57142 m .35535 .57642 L .35497 .57244 L F
.35261 .57184 m .35535 .57642 L .35284 .57142 L F
.3527 .56846 m .35535 .57642 L .35261 .57184 L 0 .996 .996 .02 k
F
.35217 .5711 m .35261 .57184 L .35284 .57142 L 0 .787 .996 .047 k
F
.35265 .56869 m .35261 .57184 L .35217 .5711 L 0 .996 .996 .02 k
F
.3527 .56846 m .35261 .57184 L .35265 .56869 L F
.35084 .58727 m .35251 .57874 L .35249 .58054 L 0 .368 .996 0 k
F
.35299 .57599 m .35576 .57877 L .3527 .56846 L .5 .5 .5 1 k
F
.35299 .57599 m .35525 .57796 L .35529 .57802 L F
.35299 .57599 m .35529 .57802 L .35526 .57827 L F
.35576 .57877 m .35604 .57921 L .35535 .57642 L 0 .542 .996 .139 k
F
.35645 .58089 m .35624 .57947 L .35535 .57642 L F
.3527 .56846 m .35576 .57877 L .35535 .57642 L 0 .996 .996 .02 k
F
.35525 .57796 m .35623 .57881 L .35576 .57877 L .5 .5 .5 1 k
F
.35526 .57827 m .35529 .57802 L .35576 .57877 L F
.35681 .57939 m .35714 .57991 L .35576 .57877 L 0 .246 .996 .081 k
F
.35576 .57877 m .35604 .57922 L .35604 .57921 L 0 .542 .996 .139 k
F
.35812 .58071 m .35767 .58044 L .35576 .57877 L 0 .246 .996 .081 k
F
.35253 .58433 m .35266 .5849 L .35267 .58493 L 0 .996 .996 .13 k
F
.34961 .6009 m .35254 .59658 L .34928 .59536 L .5 .5 .5 1 k
F
.3497 .59573 m .35338 .58037 L .35278 .58586 L 0 .249 .996 .003 k
F
.35025 .5924 m .35338 .58037 L .3497 .59573 L 0 .35 .996 0 k
F
.35645 .58089 m .35841 .58693 L .35624 .57947 L 0 .542 .996 .139 k
F
.35576 .57877 m .35901 .58161 L .35841 .58693 L F
.35333 .58142 m .35623 .57881 L .35299 .57599 L 0 0 .996 0 k
F
.35441 .58045 m .35574 .57784 L .35556 .57942 L F
.35333 .58142 m .35491 .57907 L .35441 .58045 L F
.35491 .57907 m .35574 .57784 L .35441 .58045 L F
.35574 .57784 m .35676 .57632 L .35556 .57942 L F
.35374 .58378 m .35676 .57632 L .35333 .58142 L 0 .173 .996 .005 k
F
.35374 .58378 m .35561 .57752 L .35602 .57816 L F
.35561 .57752 m .35734 .57171 L .35602 .57816 L F
.35424 .58292 m .35658 .57448 L .35374 .58378 L 0 .305 .996 .001 k
F
.35658 .57448 m .35734 .57171 L .35625 .57539 L F
.35658 .57448 m .35625 .57539 L .35374 .58378 L F
.35479 .57943 m .35636 .57266 L .35424 .58292 L 0 .996 .996 .113 k
F
.35636 .57266 m .35679 .57078 L .35631 .57309 L F
.35636 .57266 m .35631 .57309 L .35424 .58292 L F
.35556 .57942 m .35676 .57632 L .35623 .57881 L 0 0 .996 0 k
F
.35602 .57816 m .35734 .57171 L .35676 .57632 L 0 .173 .996 .005 k
F
.35623 .57881 m .35681 .57939 L .35576 .57877 L 0 .246 .996 .081 k
F
.35681 .57939 m .35812 .58071 L .35714 .57991 L F
.35679 .57078 m .35795 .56578 L .35676 .57128 L 0 .996 .996 .113 k
F
.35679 .57078 m .35676 .57128 L .35424 .58292 L F
.35686 .57345 m .35795 .56578 L .35734 .57171 L 0 .305 .996 .001 k
F
.35676 .57128 m .35795 .56578 L .35686 .57345 L F
.35539 .57419 m .35649 .57028 L .35479 .57943 L 0 .996 .996 .176 k
F
.35649 .57028 m .35829 .56395 L .3564 .57239 L F
.35829 .56395 m .35848 .56327 L .35832 .56398 L F
.35829 .56395 m .35832 .56398 L .3564 .57239 L F
.35649 .57028 m .3564 .57239 L .35479 .57943 L F
.35795 .56578 m .35811 .56648 L .35821 .56642 L 0 .59 .996 .016 k
F
.35829 .5642 m .35811 .56648 L .35795 .56578 L 0 .996 .996 .009 k
F
.35848 .56327 m .35811 .56648 L .35829 .5642 L F
.35832 .56397 m .3584 .56361 L .35835 .56388 L 0 .996 .996 .113 k
F
.3584 .56361 m .35845 .56341 L .35843 .5635 L F
.3584 .56361 m .35843 .5635 L .35795 .56578 L F
.35845 .56341 m .35848 .56327 L .35814 .56488 L F
.35845 .56341 m .35814 .56488 L .35795 .56578 L F
.35424 .58292 m .35676 .57128 L .35686 .57345 L 0 .305 .996 .001 k
F
.35539 .57419 m .35885 .56788 L .35848 .56327 L 0 .996 .996 .176 k
F
.356 .56804 m .35885 .56788 L .35689 .57145 L 0 .82 .996 .065 k
F
.35734 .56797 m .35913 .57186 L .35863 .5679 L F
.35913 .57186 m .35923 .57208 L .35863 .5679 L F
.356 .56804 m .35701 .56931 L .35734 .56797 L F
.35701 .56931 m .35923 .57208 L .35734 .56797 L F
.35663 .56155 m .35923 .57208 L .356 .56804 L 0 .996 .996 .002 k
F
.35689 .56262 m .35764 .56638 L .35774 .56604 L F
.35663 .56155 m .35684 .56257 L .35689 .56262 L F
.35684 .56257 m .35764 .56638 L .35689 .56262 L F
.35792 .56501 m .35764 .56638 L .35684 .56257 L 0 .996 .996 .072 k
F
.35686 .56217 m .35684 .56257 L .35663 .56155 L F
.35792 .56501 m .35684 .56257 L .35686 .56217 L F
.3558 .5701 m .35689 .57145 L .35539 .57419 L 0 .82 .996 .065 k
F
.356 .56804 m .35689 .57145 L .3558 .5701 L F
.35863 .5679 m .35923 .57208 L .35885 .56788 L F
.3569 .57966 m .35709 .57888 L .35679 .57888 L .5 .5 .5 1 k
F
.35709 .57888 m .35719 .57848 L .35713 .57853 L F
.35623 .57881 m .35966 .57361 L .35901 .58161 L 0 .246 .996 .081 k
F
.35676 .57632 m .35966 .57361 L .35623 .57881 L 0 .176 .996 .047 k
F
.35903 .57128 m .35962 .57583 L .35923 .57208 L 0 .996 .996 .002 k
F
.35774 .56604 m .35962 .57583 L .35903 .57128 L F
.35764 .56638 m .35962 .57583 L .35774 .56604 L F
.35792 .56501 m .35962 .57583 L .35764 .56638 L 0 .996 .996 .072 k
F
.35792 .56501 m .36002 .5792 L .35962 .57583 L F
.35714 .56 m .3579 .56506 L .35792 .56501 L F
.3579 .56506 m .36002 .5792 L .35792 .56501 L F
.35543 .57669 m .35634 .57267 L .35621 .57329 L 0 .996 .996 .113 k
F
.35479 .57943 m .35543 .57662 L .35543 .57669 L F
.35812 .58071 m .35901 .58161 L .35767 .58044 L 0 .246 .996 .081 k
F
.35595 .5794 m .35841 .58693 L .35789 .58908 L 0 .996 .996 .346 k
F
.35789 .58908 m .35856 .59122 L .35743 .58837 L 0 .676 .996 .16 k
F
.35856 .59122 m .36054 .59758 L .35862 .59188 L F
.35856 .59122 m .35862 .59188 L .35743 .58837 L F
.36265 .60124 m .36481 .59542 L .36424 .59971 L 0 .02 .996 .033 k
F
.36136 .60249 m .36219 .60078 L .36265 .60124 L F
.36219 .60078 m .36481 .59542 L .36265 .60124 L F
.36186 .6015 m .36322 .59869 L .36136 .60249 L 0 .11 .996 .012 k
F
.36322 .59869 m .36481 .59542 L .36284 .59944 L F
.36322 .59869 m .36284 .59944 L .36136 .60249 L F
.35467 .58398 m .35596 .58586 L .35412 .58915 L 0 .846 .996 .07 k
F
.35473 .58342 m .35596 .58586 L .35467 .58398 L F
.36219 .60081 m .36539 .59065 L .36481 .59542 L 0 .11 .996 .012 k
F
.36186 .6015 m .36255 .59938 L .36219 .60081 L F
.36289 .59778 m .36582 .58616 L .36236 .59999 L 0 .475 .996 0 k
F
.36582 .58616 m .36597 .58558 L .36567 .58676 L F
.36582 .58616 m .36567 .58676 L .36236 .59999 L F
.36236 .59999 m .36597 .58558 L .36539 .59065 L 0 .26 .996 .002 k
F
.36366 .5855 m .36697 .58565 L .36654 .58303 L 0 .996 .996 .119 k
F
.36609 .58392 m .36978 .56593 L .36917 .57191 L 0 .374 .996 0 k
F
.36666 .57959 m .36978 .56593 L .36609 .58392 L 0 .494 .996 0 k
F
.37023 .56057 m .37078 .56397 L .37038 .55984 L 0 .996 .996 .236 k
F
.36724 .57485 m .37068 .56428 L .37023 .56057 L F
.37068 .56428 m .37078 .56397 L .37023 .56057 L F
.36895 .56747 m .37062 .56428 L .36942 .56816 L 0 .996 .996 .13 k
F
.37062 .56428 m .37078 .56397 L .37068 .56428 L F
.37062 .56428 m .37068 .56428 L .36942 .56816 L F
.36783 .56962 m .36895 .56747 L .36724 .57485 L F
.36895 .56747 m .36942 .56816 L .36724 .57485 L F
.36783 .56962 m .37118 .56826 L .37078 .56397 L F
.36843 .56377 m .37118 .56826 L .36783 .56962 L 0 .829 .996 .014 k
F
.36857 .56404 m .37158 .57202 L .37132 .5696 L F
.36843 .56377 m .36854 .56404 L .36857 .56404 L F
.36854 .56404 m .37158 .57202 L .36857 .56404 L F
.37116 .56823 m .37132 .5696 L .37118 .56826 L F
.36843 .56377 m .37132 .5696 L .37116 .56823 L F
.36905 .55739 m .37158 .57202 L .36843 .56377 L 0 .996 .996 .132 k
F
.37113 .5694 m .37202 .57458 L .37158 .57202 L F
.36933 .559 m .37041 .56525 L .37113 .5694 L F
.37041 .56525 m .37202 .57458 L .37113 .5694 L F
.36309 .56783 m .36618 .57751 L .36586 .57006 L 0 .57 .996 .045 k
F
.36335 .5777 m .36618 .57751 L .36309 .56783 L 0 .701 .996 .063 k
F
.36535 .57551 m .36905 .55739 L .36843 .56377 L 0 .313 .996 .001 k
F
.36599 .5678 m .36905 .55739 L .36535 .57551 L 0 .996 .996 .374 k
F
.36931 .55891 m .37202 .57458 L .36933 .559 L 0 .996 .996 .132 k
F
.37192 .57105 m .37327 .58093 L .37285 .57782 L 0 .996 .996 .135 k
F
.37201 .57175 m .37327 .58093 L .37192 .57105 L F
.37196 .58728 m .37471 .58907 L .37184 .58576 L 0 .595 .996 .048 k
F
.37196 .58728 m .37506 .59577 L .37471 .58907 L F
.37226 .5961 m .37506 .59577 L .37196 .58728 L 0 .799 .996 .067 k
F
.37159 .58912 m .37495 .58588 L .37431 .59406 L 0 .312 .996 .094 k
F
.37196 .58728 m .37184 .58576 L .37158 .58566 L 0 .595 .996 .048 k
F
.37219 .58276 m .37495 .58588 L .37159 .58912 L 0 .277 .996 .078 k
F
.37163 .56638 m .37452 .58757 L .37412 .5833 L 0 .996 .996 .035 k
F
.37203 .5706 m .37452 .58757 L .37163 .56638 L .5 .5 .5 1 k
F
.37495 .58588 m .37788 .57895 L .37431 .59406 L 0 .151 .996 .021 k
F
.37598 .59307 m .37669 .59112 L .37585 .59368 L 0 .18 .996 .006 k
F
.37526 .60066 m .37811 .58745 L .37515 .60123 L 0 .717 .996 0 k
F
.37451 .60421 m .37533 .60102 L .37399 .6062 L 0 .509 .996 0 k
F
.37533 .60102 m .37753 .59248 L .37518 .60158 L F
.37533 .60102 m .37518 .60158 L .37399 .6062 L F
.37451 .60421 m .37811 .58745 L .37753 .59248 L F
.37431 .59406 m .37788 .57895 L .37728 .58569 L 0 .167 .996 .011 k
F
.37372 .59926 m .37728 .58569 L .37669 .59112 L 0 .18 .996 .006 k
F
.37431 .59406 m .37728 .58569 L .37372 .59926 L 0 .167 .996 .011 k
F
.37578 .59611 m .37613 .59536 L .37562 .59636 L 0 .138 .996 .007 k
F
.37319 .60173 m .37669 .59112 L .37613 .59536 L F
.37452 .58757 m .37725 .59249 L .37412 .5833 L .5 .5 .5 1 k
F
.37725 .59249 m .38021 .58434 L .37683 .58859 L 0 .984 .996 .082 k
F
.38029 .58079 m .38154 .58556 L .3804 .58154 L .5 .5 .5 1 k
F
.38043 .58031 m .38154 .58556 L .38018 .58036 L F
.37851 .57123 m .38043 .58031 L .38018 .58036 L F
.37892 .57516 m .37981 .57871 L .37851 .57123 L 0 .996 .996 .334 k
F
.37981 .57871 m .38154 .58556 L .37981 .57739 L F
.37981 .57871 m .37981 .57739 L .37851 .57123 L F
.37981 .57871 m .38206 .58375 L .38154 .58556 L F
.37892 .57516 m .38013 .57848 L .37981 .57871 L F
.38013 .57848 m .38206 .58375 L .37981 .57871 L F
.38018 .58036 m .38029 .58079 L .3804 .58154 L .5 .5 .5 1 k
F
.37931 .58042 m .38206 .58375 L .37892 .57516 L 0 .212 .996 .107 k
F
.37931 .58042 m .38262 .57963 L .38206 .58375 L F
.37974 .58367 m .38262 .57963 L .37931 .58042 L 0 .101 .996 .029 k
F
.3804 .58273 m .38182 .57863 L .38084 .58213 L F
.3804 .58273 m .3818 .57824 L .38182 .57863 L F
.3818 .57824 m .38321 .57372 L .38193 .5806 L F
.37974 .58367 m .38104 .57994 L .3804 .58273 L F
.38104 .57994 m .38321 .57372 L .3804 .58273 L F
.38021 .58434 m .3823 .57694 L .37983 .58341 L 0 .288 .996 .002 k
F
.3823 .57694 m .38321 .57372 L .38201 .57715 L F
.3823 .57694 m .38201 .57715 L .37983 .58341 L F
.38084 .58213 m .38182 .57863 L .38193 .5806 L 0 .101 .996 .029 k
F
.37983 .5838 m .37983 .58341 L .37974 .58367 L 0 .288 .996 .002 k
F
.38021 .58434 m .37983 .58341 L .37983 .5838 L F
.38021 .58434 m .38159 .57798 L .38165 .57925 L F
.38073 .58253 m .38171 .57782 L .38021 .58434 L 0 .996 .996 .197 k
F
.38171 .57782 m .38159 .57798 L .38021 .58434 L F
.37824 .59166 m .37864 .58998 L .37772 .59329 L 0 .681 .996 0 k
F
.37946 .58529 m .37998 .58464 L .37974 .58368 L 0 .996 .996 .48 k
F
.37998 .58464 m .3801 .58417 L .37974 .58367 L F
.37998 .58464 m .38021 .58434 L .3801 .58417 L F
.37912 .58715 m .37998 .58467 L .37878 .58829 L 0 .984 .996 .082 k
F
.37998 .58467 m .38073 .58253 L .38003 .58461 L F
.37998 .58467 m .38003 .58461 L .37878 .58829 L F
.37683 .58859 m .37946 .58529 L .37974 .58367 L 0 .996 .996 .48 k
F
.37648 .58154 m .37974 .58367 L .37931 .58042 L 0 .996 .996 .085 k
F
.37683 .58859 m .37974 .58367 L .37648 .58154 L 0 .996 .996 .48 k
F
.37935 .58454 m .38245 .56856 L .37932 .58559 L 0 .828 .996 0 k
F
.37978 .58554 m .38073 .58253 L .38021 .58434 L 0 .984 .996 .082 k
F
.37878 .58829 m .37973 .58549 L .37978 .58554 L F
.37973 .58549 m .38073 .58253 L .37978 .58554 L F
.37725 .59249 m .37912 .58715 L .37878 .58829 L F
.37772 .59329 m .38073 .58253 L .37725 .59249 L 0 .777 .996 .001 k
F
.37917 .5858 m .37932 .58559 L .37879 .5885 L 0 .828 .996 0 k
F
.37935 .58454 m .37932 .58559 L .37917 .5858 L F
.37772 .59329 m .38129 .57881 L .38073 .58253 L 0 .777 .996 .001 k
F
.37879 .5885 m .37948 .58519 L .37852 .5903 L 0 .728 .996 0 k
F
.37948 .58519 m .38186 .57395 L .37955 .58527 L F
.37948 .58519 m .37955 .58527 L .37852 .5903 L F
.37864 .58998 m .38005 .58401 L .37889 .58856 L 0 .681 .996 0 k
F
.38005 .58401 m .38129 .57881 L .37978 .58492 L F
.38005 .58401 m .37978 .58492 L .37889 .58856 L F
.37864 .58998 m .37889 .58856 L .37772 .59329 L F
.37946 .58529 m .37974 .58368 L .37974 .58367 L 0 .996 .996 .48 k
F
.37839 .59081 m .37852 .5903 L .37824 .59166 L 0 .728 .996 0 k
F
.37879 .5885 m .37852 .5903 L .37839 .59081 L F
.37582 .58991 m .37772 .59329 L .37725 .59249 L .5 .5 .5 1 k
F
.37452 .58757 m .37488 .58822 L .37492 .58829 L F
.37492 .58829 m .37566 .58961 L .37582 .58991 L F
.37488 .58822 m .37566 .58961 L .37492 .58829 L F
.37566 .58961 m .3774 .59271 L .37582 .58991 L F
.3774 .59271 m .37772 .59329 L .37744 .59278 L F
.3774 .59271 m .37744 .59278 L .37582 .58991 L F
.37412 .5833 m .37725 .59249 L .37683 .58859 L 0 .826 .996 .009 k
F
.37496 .58986 m .37772 .59329 L .37464 .58779 L .13 .272 .663 .075 k
F
.37238 .573 m .37496 .58986 L .37452 .58757 L .5 .5 .5 1 k
F
.37227 .57223 m .37242 .57323 L .37238 .573 L F
.37242 .57323 m .37496 .58986 L .37238 .573 L F
.37203 .5706 m .37241 .57315 L .37227 .57223 L F
.37243 .57441 m .3746 .58766 L .37203 .5706 L F
.37241 .57315 m .37249 .57366 L .37227 .57223 L F
.37249 .57366 m .37496 .58986 L .37242 .57323 L F
.37249 .57366 m .37242 .57323 L .37227 .57223 L F
.37412 .5833 m .37683 .58859 L .37375 .57693 L 0 .826 .996 .009 k
F
.37356 .5808 m .3736 .58097 L .37203 .5706 L .5 .5 .5 1 k
F
.3746 .58766 m .3736 .58097 L .37356 .5808 L F
.3746 .58766 m .37464 .58773 L .3736 .58097 L F
.3746 .58766 m .37496 .58986 L .37464 .58773 L F
.37557 .59062 m .37824 .59166 L .37772 .59329 L .13 .272 .663 .075 k
F
.37496 .58986 m .37578 .59031 L .37557 .59062 L F
.37578 .59031 m .37824 .59166 L .37557 .59062 L F
.37543 .59068 m .37824 .59166 L .37496 .58986 L 0 .025 .996 .081 k
F
.37543 .59068 m .37879 .5885 L .37824 .59166 L F
.37592 .59059 m .37879 .5885 L .37543 .59068 L 0 .003 .996 .037 k
F
.37656 .59012 m .37935 .58454 L .37879 .5885 L F
.37273 .57619 m .37543 .59068 L .37496 .58986 L .5 .5 .5 1 k
F
.37243 .57441 m .37287 .57679 L .37273 .57619 L F
.37287 .57679 m .37543 .59068 L .37273 .57619 L F
.3741 .58354 m .37412 .58363 L .37397 .58274 L F
.37452 .58613 m .37412 .58363 L .3741 .58354 L F
.37452 .58613 m .37493 .5882 L .37412 .58363 L F
.37493 .5882 m .37543 .59068 L .375 .58833 L F
.37493 .5882 m .375 .58833 L .37397 .58274 L F
.37285 .57782 m .37452 .58613 L .37243 .57441 L F
.37452 .58613 m .37397 .58274 L .37243 .57441 L F
.37285 .57782 m .37592 .59059 L .37543 .59068 L F
.37556 .58927 m .37564 .58942 L .37411 .58308 L 0 .996 .996 .768 k
F
.37556 .58927 m .37411 .58308 L .37417 .58339 L F
.37327 .58093 m .37454 .58555 L .37285 .57782 L F
.37454 .58555 m .37556 .58927 L .37417 .58339 L F
.37454 .58555 m .37417 .58339 L .37285 .57782 L F
.37592 .59059 m .37668 .58924 L .37656 .59012 L 0 .003 .996 .037 k
F
.37668 .58924 m .3769 .58886 L .37677 .58935 L F
.37642 .58997 m .37807 .5869 L .37592 .59059 L 0 .092 .996 .012 k
F
.3769 .58886 m .37935 .58454 L .37656 .59012 L 0 .003 .996 .037 k
F
.37807 .5869 m .37766 .58751 L .37592 .59059 L 0 .092 .996 .012 k
F
.37556 .58927 m .37592 .59059 L .37564 .58942 L 0 .996 .996 .768 k
F
.374 .58358 m .37642 .58997 L .37592 .59059 L F
.37327 .58093 m .37374 .58226 L .374 .58358 L F
.37377 .58241 m .37642 .58997 L .374 .58358 L F
.37385 .58258 m .37642 .58997 L .37377 .58241 L F
.37371 .58367 m .37534 .58746 L .37327 .58093 L 0 .996 .519 .342 k
F
.37374 .58226 m .37385 .58258 L .37377 .58241 L 0 .996 .996 .768 k
F
.37534 .58746 m .37572 .58797 L .37327 .58093 L 0 .996 .519 .342 k
F
.37534 .58746 m .37642 .58997 L .37572 .58797 L F
.37807 .5869 m .37935 .58454 L .37766 .58751 L 0 .092 .996 .012 k
F
.37642 .58997 m .37991 .58019 L .37935 .58454 L F
.37693 .58887 m .37991 .58019 L .37642 .58997 L 0 .273 .996 .002 k
F
.37202 .57458 m .37229 .57582 L .37158 .57202 L 0 .996 .996 .423 k
F
.37416 .58441 m .37693 .58887 L .37434 .58515 L 0 .996 .519 .342 k
F
.37158 .57202 m .37306 .57989 L .37118 .56826 L .5 .5 .5 1 k
F
.37118 .56826 m .37223 .57469 L .37078 .56397 L F
.37223 .57469 m .37371 .58367 L .37279 .57748 L F
.37078 .56397 m .37119 .56676 L .37038 .55984 L F
.37119 .56676 m .37327 .58093 L .37112 .56521 L F
.37119 .56676 m .37112 .56521 L .37038 .55984 L F
.37119 .56676 m .37312 .57972 L .37295 .57873 L F
.37312 .57972 m .37371 .58367 L .37295 .57873 L F
.37295 .57873 m .37371 .58367 L .37327 .58093 L F
.37148 .56868 m .37371 .58367 L .37119 .56676 L F
.37223 .57469 m .37279 .57748 L .37148 .56868 L F
.37078 .56397 m .37148 .56868 L .37119 .56676 L F
.3714 .56857 m .37148 .56868 L .37078 .56397 L F
.37223 .57469 m .37148 .56868 L .3714 .56857 L F
.37371 .58367 m .37416 .58441 L .37434 .58515 L 0 .996 .519 .342 k
F
.37434 .58515 m .37472 .58569 L .37491 .58646 L F
.37472 .58569 m .37693 .58887 L .37491 .58646 L F
.37415 .58571 m .37672 .58863 L .37371 .58367 L .11 .211 .744 .062 k
F
.37672 .58863 m .37652 .58821 L .37371 .58367 L F
.37201 .57337 m .37336 .58113 L .37349 .58239 L .5 .5 .5 1 k
F
.37233 .57503 m .37415 .58571 L .37201 .57337 L F
.37118 .56826 m .37233 .57503 L .37201 .57337 L F
.37306 .57989 m .37334 .58104 L .37129 .56894 L F
.37306 .57989 m .37129 .56894 L .37129 .56898 L F
.37334 .58104 m .37323 .58032 L .37118 .56826 L F
.37336 .58113 m .37415 .58571 L .37349 .58239 L F
.37334 .58104 m .37339 .58124 L .37323 .58032 L F
.37306 .57989 m .37415 .58571 L .37339 .58124 L F
.37672 .58863 m .37693 .58887 L .37652 .58821 L .11 .211 .744 .062 k
F
.37617 .57221 m .37931 .58042 L .37892 .57516 L 0 .657 .996 .034 k
F
.37648 .58154 m .37931 .58042 L .37617 .57221 L 0 .996 .996 .085 k
F
.37783 .58626 m .38049 .57556 L .37991 .58019 L 0 .273 .996 .002 k
F
.37693 .58887 m .37847 .58309 L .37783 .58626 L F
.37847 .58309 m .38049 .57556 L .37783 .58626 L F
.37745 .58697 m .38014 .57686 L .37842 .58329 L 0 .495 .996 0 k
F
.37745 .58697 m .37842 .58329 L .37693 .58887 L F
.38014 .57686 m .37997 .57751 L .37693 .58887 L F
.37966 .57671 m .37976 .57619 L .37971 .57627 L .5 .5 .5 1 k
F
.378 .58371 m .3808 .57167 L .37745 .58697 L 0 .571 .996 0 k
F
.3808 .57167 m .38107 .57055 L .38062 .57257 L F
.3808 .57167 m .38062 .57257 L .37745 .58697 L F
.37375 .57693 m .37683 .58859 L .37648 .58154 L 0 .568 .996 .029 k
F
.37476 .58641 m .37745 .58697 L .37693 .58887 L .11 .211 .744 .062 k
F
.37415 .58571 m .37463 .5859 L .37476 .58641 L F
.37463 .5859 m .37605 .58644 L .37476 .58641 L F
.37605 .58644 m .37745 .58697 L .37595 .58666 L F
.37605 .58644 m .37595 .58666 L .37476 .58641 L F
.37463 .58639 m .37745 .58697 L .37415 .58571 L 0 .01 .996 .074 k
F
.37515 .58479 m .37709 .58406 L .37463 .58639 L 0 .092 .996 .052 k
F
.37709 .58406 m .378 .58371 L .37684 .58463 L F
.37709 .58406 m .37684 .58463 L .37463 .58639 L F
.37158 .57202 m .37463 .58639 L .37415 .58571 L .5 .5 .5 1 k
F
.37364 .58194 m .37385 .58287 L .37328 .58005 L 0 .996 .996 .423 k
F
.37385 .58287 m .37463 .58639 L .37403 .58357 L F
.37385 .58287 m .37403 .58357 L .37328 .58005 L F
.37229 .57582 m .37299 .57867 L .37158 .57202 L F
.37249 .5751 m .37285 .57639 L .37202 .57458 L 0 .744 .996 .163 k
F
.37285 .57639 m .37515 .58479 L .37299 .57777 L F
.37285 .57639 m .37299 .57777 L .37202 .57458 L F
.37349 .58239 m .37415 .58571 L .37371 .58367 L .5 .5 .5 1 k
F
.37229 .57582 m .37364 .58194 L .37299 .57867 L 0 .996 .996 .423 k
F
.37364 .58194 m .37328 .58005 L .37299 .57867 L F
.37129 .56898 m .37129 .56894 L .37118 .56826 L .5 .5 .5 1 k
F
.37491 .58646 m .37693 .58887 L .37642 .58997 L 0 .996 .519 .342 k
F
.37668 .58924 m .37677 .58935 L .37656 .59012 L 0 .003 .996 .037 k
F
.38014 .57686 m .38049 .57556 L .37997 .57751 L 0 .495 .996 0 k
F
.37417 .58339 m .37411 .58308 L .37285 .57782 L 0 .996 .996 .768 k
F
.36933 .55893 m .37202 .57458 L .36931 .55891 L .5 .5 .5 1 k
F
.36949 .55914 m .36993 .56181 L .36933 .55893 L F
.36993 .56181 m .37202 .57458 L .36933 .55893 L F
.37118 .56947 m .37249 .5751 L .37202 .57458 L F
.36949 .55914 m .37128 .56865 L .37118 .56947 L F
.37128 .56865 m .37249 .5751 L .37118 .56947 L F
.37049 .56066 m .37201 .57175 L .37192 .57105 L 0 .996 .996 .135 k
F
.37047 .5605 m .37201 .57175 L .37049 .56066 L F
.36989 .56341 m .37042 .56582 L .36949 .55914 L 0 .996 .996 .316 k
F
.37042 .56582 m .37249 .5751 L .37072 .56567 L F
.37042 .56582 m .37072 .56567 L .36949 .55914 L F
.37218 .57368 m .37302 .57289 L .37249 .5751 L F
.36989 .56341 m .37163 .56867 L .37149 .57061 L F
.36475 .58096 m .36843 .56377 L .36783 .56962 L 0 .339 .996 .001 k
F
.36535 .57551 m .36843 .56377 L .36475 .58096 L 0 .313 .996 .001 k
F
.36749 .56537 m .3696 .56623 L .36992 .56607 L 0 .996 .996 .204 k
F
.37149 .57061 m .37228 .57063 L .37218 .57368 L 0 .996 .996 .316 k
F
.37163 .56867 m .37228 .57063 L .37149 .57061 L F
.37228 .57063 m .37302 .57289 L .37218 .57368 L F
.37032 .56618 m .37141 .5689 L .36989 .56341 L 0 .441 .996 .129 k
F
.37141 .5689 m .37302 .57289 L .37091 .56651 L F
.37141 .5689 m .37091 .56651 L .36989 .56341 L F
.37141 .56727 m .37155 .5667 L .37134 .56673 L .5 .5 .5 1 k
F
.37343 .56902 m .37648 .58154 L .37617 .57221 L 0 .52 .996 .043 k
F
.37032 .56618 m .37361 .56775 L .37302 .57289 L 0 .441 .996 .129 k
F
.36419 .58439 m .36783 .56962 L .36724 .57485 L 0 .267 .996 .002 k
F
.36475 .58096 m .36783 .56962 L .36419 .58439 L 0 .339 .996 .001 k
F
.36786 .57084 m .37079 .56671 L .36749 .56537 L 0 .203 .996 .012 k
F
.36974 .56616 m .37058 .56663 L .36992 .56607 L 0 .996 .996 .204 k
F
.36978 .5663 m .37058 .56663 L .36974 .56616 L F
.37058 .56663 m .37079 .56671 L .37062 .56659 L F
.37058 .56663 m .37062 .56659 L .36992 .56607 L F
.36992 .56607 m .37079 .56671 L .37032 .56618 L F
.36913 .56905 m .37031 .56673 L .37079 .56671 L 0 .203 .996 .012 k
F
.37079 .56671 m .37138 .56669 L .37032 .56618 L 0 .198 .996 .069 k
F
.37031 .56673 m .37122 .56496 L .37079 .56671 L 0 .203 .996 .012 k
F
.37079 .56671 m .37361 .56775 L .37138 .56669 L 0 .198 .996 .069 k
F
.36786 .57084 m .3696 .56779 L .36913 .56905 L 0 .203 .996 .012 k
F
.3696 .56779 m .37121 .56495 L .36913 .56905 L F
.37121 .56495 m .37131 .56477 L .37122 .56496 L F
.37121 .56495 m .37122 .56496 L .36913 .56905 L F
.37292 .54999 m .37293 .55001 L .37039 .56332 L 0 .996 .996 .223 k
F
.37297 .54973 m .37039 .56332 L .37039 .56331 L F
.37014 .56281 m .37297 .54973 L .37039 .56331 L F
.36905 .55739 m .36931 .55891 L .36933 .559 L 0 .996 .996 .132 k
F
.36927 .55827 m .36931 .55891 L .36905 .55739 L .5 .5 .5 1 k
F
.36949 .55914 m .36931 .55891 L .36927 .55827 L F
.36895 .55771 m .36949 .55914 L .36905 .55739 L 0 .996 .996 .374 k
F
.36766 .5621 m .36919 .5599 L .36895 .55771 L F
.36824 .56223 m .36919 .5599 L .36766 .5621 L F
.36599 .5678 m .36824 .56223 L .36766 .5621 L F
.36919 .5599 m .36949 .55914 L .36895 .55771 L F
.36667 .55825 m .36933 .55909 L .36599 .5678 L 0 .78 .996 .052 k
F
.36933 .55909 m .36939 .5594 L .36599 .5678 L F
.36933 .55909 m .36949 .55914 L .36939 .5594 L F
.36667 .55825 m .36989 .56341 L .36949 .55914 L F
.36829 .56 m .36946 .56251 L .36831 .56088 L 0 .996 .996 .005 k
F
.36946 .56251 m .36989 .56341 L .3693 .56247 L F
.36946 .56251 m .3693 .56247 L .36831 .56088 L F
.36946 .56251 m .37032 .56618 L .36989 .56341 L F
.36717 .55758 m .36829 .56 L .36724 .55916 L F
.36829 .56 m .36831 .56088 L .36724 .55916 L F
.36717 .55758 m .36967 .56442 L .36946 .56251 L F
.36967 .56442 m .37032 .56618 L .36946 .56251 L F
.36749 .56537 m .37032 .56618 L .36717 .55758 L 0 .996 .996 .204 k
F
.37122 .56496 m .37131 .56477 L .37125 .56502 L 0 .203 .996 .012 k
F
.36829 .57313 m .37131 .56477 L .36786 .57084 L 0 .325 .996 .001 k
F
.36935 .56877 m .37296 .54984 L .37247 .55527 L 0 .501 .996 0 k
F
.37296 .54984 m .37293 .55066 L .37247 .55527 L F
.37184 .56396 m .37424 .56022 L .37172 .56497 L 0 .135 .996 .031 k
F
.37131 .56477 m .37487 .553 L .37424 .56022 L F
.37188 .56071 m .37433 .55439 L .37131 .56477 L 0 .92 .996 .117 k
F
.37433 .55439 m .37487 .553 L .37439 .55459 L F
.37433 .55439 m .37439 .55459 L .37131 .56477 L F
.37424 .56022 m .37711 .5579 L .37705 .56155 L 0 .109 .996 .081 k
F
.37711 .5579 m .37761 .55749 L .37748 .55841 L F
.37711 .5579 m .37748 .55841 L .37705 .56155 L F
.37705 .56155 m .37987 .56163 L .37636 .57218 L 0 0 .996 .058 k
F
.37487 .553 m .37761 .55749 L .37424 .56022 L 0 .515 .996 .036 k
F
.37361 .56775 m .37705 .56155 L .37636 .57218 L 0 .305 .996 .083 k
F
.37424 .56022 m .37705 .56155 L .37361 .56775 L 0 .109 .996 .081 k
F
.37522 .56 m .37792 .56702 L .37544 .55564 L 0 .576 .996 .017 k
F
.37497 .555 m .37544 .55564 L .37487 .553 L F
.37522 .56 m .37544 .55564 L .37497 .555 L F
.37188 .56071 m .37522 .56 L .37487 .553 L 0 .92 .996 .117 k
F
.37155 .5667 m .37163 .56638 L .37158 .56642 L .5 .5 .5 1 k
F
.37079 .56671 m .37424 .56022 L .37361 .56775 L 0 .198 .996 .069 k
F
.37247 .55527 m .37488 .55942 L .37188 .56071 L 0 .629 .996 .023 k
F
.37488 .55942 m .37522 .56 L .37499 .56005 L F
.37488 .55942 m .37499 .56005 L .37188 .56071 L F
.37247 .55527 m .37398 .5604 L .37522 .56 L F
.37398 .5604 m .3756 .56588 L .37525 .56053 L F
.37398 .5604 m .37525 .56053 L .37522 .56 L F
.37308 .54923 m .3756 .56588 L .37247 .55527 L 0 .996 .996 .033 k
F
.36963 .56757 m .37247 .55527 L .36985 .56735 L 0 .501 .996 0 k
F
.37297 .54973 m .37296 .54984 L .37293 .55001 L 0 .996 .996 .223 k
F
.37297 .54973 m .37293 .55001 L .37292 .54999 L F
.36994 .5637 m .37014 .56281 L .36935 .56877 L F
.3696 .56623 m .36978 .5663 L .36974 .56616 L 0 .996 .996 .204 k
F
.37014 .56281 m .37039 .56331 L .36935 .56877 L 0 .996 .996 .223 k
F
.37297 .54973 m .37308 .54923 L .37296 .54984 L F
.37296 .54984 m .37308 .54923 L .37293 .55066 L 0 .501 .996 0 k
F
.36829 .57313 m .37188 .56071 L .37131 .56477 L 0 .325 .996 .001 k
F
.37011 .56731 m .37099 .56402 L .37004 .56709 L 0 .418 .996 0 k
F
.37099 .56402 m .37188 .56071 L .37068 .56486 L F
.37099 .56402 m .37068 .56486 L .37004 .56709 L F
.3688 .57222 m .37011 .56731 L .36829 .57313 L F
.37011 .56731 m .37004 .56709 L .36829 .57313 L F
.3688 .57222 m .37247 .55527 L .37188 .56071 L F
.36994 .5637 m .37348 .55353 L .37308 .54923 L 0 .996 .996 .223 k
F
.37177 .54535 m .37185 .54586 L .37116 .55154 L 0 .996 .996 .066 k
F
.37055 .5578 m .3734 .55365 L .37119 .56012 L 0 .996 .996 .116 k
F
.3734 .55365 m .37348 .55353 L .37343 .55368 L F
.3734 .55365 m .37343 .55368 L .37119 .56012 L F
.37056 .55778 m .37348 .55353 L .37055 .5578 L F
.37055 .55779 m .37389 .55771 L .37348 .55353 L F
.37116 .55154 m .37389 .55771 L .37055 .55779 L 0 .88 .996 .005 k
F
.37125 .55175 m .37285 .55693 L .37389 .55771 L F
.37116 .55154 m .37121 .55172 L .37125 .55175 L F
.37121 .55172 m .3743 .56161 L .37125 .55175 L F
.37285 .55693 m .3743 .56161 L .37393 .5581 L F
.37285 .55693 m .37393 .5581 L .37389 .55771 L F
.37185 .54586 m .3743 .56161 L .37121 .55172 L 0 .996 .996 .066 k
F
.37185 .54586 m .37121 .55172 L .37116 .55154 L F
.36806 .56359 m .37177 .54535 L .37116 .55154 L 0 .363 .996 0 k
F
.37043 .54287 m .37044 .54296 L .36987 .54646 L .5 .5 .5 1 k
F
.36918 .55623 m .37112 .54809 L .36885 .5597 L 0 .996 .996 .197 k
F
.37112 .54809 m .3717 .54564 L .37115 .54835 L F
.37112 .54809 m .37115 .54835 L .36885 .5597 L F
.3717 .54564 m .37173 .54556 L .37157 .54634 L F
.37156 .54635 m .37157 .54634 L .36806 .56359 L F
.3717 .54564 m .37157 .54634 L .37156 .54635 L F
.36865 .55844 m .36918 .55623 L .36806 .56359 L F
.36918 .55623 m .36885 .5597 L .36806 .56359 L F
.3717 .54564 m .37177 .54535 L .37173 .54556 L F
.36311 .56917 m .36667 .55825 L .36599 .5678 L 0 .195 .996 .054 k
F
.36064 .57238 m .36366 .5855 L .36335 .5777 L 0 .54 .996 .028 k
F
.36245 .57766 m .36599 .5678 L .36535 .57551 L 0 .156 .996 .048 k
F
.36311 .56917 m .36599 .5678 L .36245 .57766 L 0 .195 .996 .054 k
F
.36462 .56632 m .36786 .57084 L .36749 .56537 L 0 .74 .996 .07 k
F
.36748 .56828 m .37116 .55154 L .37055 .55779 L 0 .257 .996 .003 k
F
.36806 .56359 m .37116 .55154 L .36748 .56828 L 0 .363 .996 0 k
F
.36865 .55844 m .37216 .55002 L .37177 .54535 L 0 .996 .996 .197 k
F
.36925 .55274 m .37216 .55002 L .3704 .55426 L 0 .943 .996 .094 k
F
.36941 .5526 m .37256 .55448 L .37216 .55002 L F
.36935 .55279 m .37256 .55448 L .36941 .5526 L F
.36925 .55274 m .36935 .55279 L .36941 .5526 L F
.36987 .54646 m .37256 .55448 L .36925 .55274 L 0 .996 .996 .001 k
F
.37009 .54711 m .37298 .55824 L .37256 .55448 L F
.36987 .54646 m .37004 .54713 L .37009 .54711 L F
.37004 .54713 m .37298 .55824 L .37009 .54711 L F
.37298 .55824 m .37476 .56676 L .37256 .55448 L .5 .5 .5 1 k
F
.37425 .56244 m .37515 .56842 L .37472 .56523 L 0 .996 .996 .083 k
F
.37281 .55389 m .37421 .56257 L .37425 .56244 L F
.37421 .56257 m .37515 .56842 L .37425 .56244 L F
.37256 .55448 m .37515 .56842 L .37216 .55002 L .5 .5 .5 1 k
F
.3751 .5642 m .376 .57014 L .37524 .56466 L F
.37354 .55225 m .376 .57014 L .3756 .56588 L 0 .996 .996 .033 k
F
.37343 .55153 m .37354 .55238 L .37354 .55225 L F
.37354 .55238 m .376 .57014 L .37354 .55225 L F
.37338 .55138 m .376 .57014 L .37343 .55153 L F
.37636 .57218 m .37987 .56163 L .37921 .57102 L 0 .196 .996 .055 k
F
.37636 .57218 m .37921 .57102 L .37572 .58014 L F
.37302 .57289 m .37636 .57218 L .37572 .58014 L 0 .402 .996 .109 k
F
.37361 .56775 m .37636 .57218 L .37302 .57289 L 0 .305 .996 .083 k
F
.38026 .57116 m .3821 .55998 L .38165 .56504 L 0 .519 .996 0 k
F
.3821 .55998 m .38216 .56 L .38165 .56504 L F
.38033 .56928 m .38225 .55909 L .38026 .57116 L F
.37935 .58454 m .38303 .56301 L .38245 .56856 L 0 .828 .996 0 k
F
.37991 .58019 m .38239 .56654 L .37935 .58454 L 0 .996 .996 .315 k
F
.38239 .56654 m .38303 .56301 L .38239 .56679 L F
.38239 .56654 m .38239 .56679 L .37935 .58454 L F
.38159 .57798 m .3838 .56779 L .38165 .57925 L 0 .288 .996 .002 k
F
.38171 .57782 m .38318 .57078 L .38159 .57798 L 0 .996 .996 .197 k
F
.38318 .57078 m .3838 .56779 L .38314 .57081 L F
.38318 .57078 m .38314 .57081 L .38159 .57798 L F
.38538 .58168 m .38872 .57149 L .38819 .58029 L 0 .191 .996 .054 k
F
.38872 .57149 m .38883 .57113 L .38881 .57149 L F
.38872 .57149 m .38881 .57149 L .38819 .58029 L F
.38605 .57066 m .38883 .57113 L .38538 .58168 L 0 .587 .996 .057 k
F
.38725 .59473 m .38894 .5852 L .38692 .59605 L 0 .996 .996 .018 k
F
.38871 .58528 m .3895 .58048 L .38797 .59065 L F
.38867 .58567 m .3895 .58048 L .38847 .58678 L 0 .996 .996 .031 k
F
.38587 .60254 m .38871 .58528 L .38797 .59065 L 0 .996 .996 .018 k
F
.3864 .59964 m .38867 .58567 L .38587 .60254 L 0 .996 .996 .031 k
F
.38867 .58567 m .38847 .58678 L .38587 .60254 L F
.38697 .59517 m .38959 .57867 L .3864 .59964 L 0 .996 .996 .679 k
F
.38959 .57867 m .38978 .57744 L .38955 .57894 L F
.38959 .57867 m .38955 .57894 L .3864 .59964 L F
.38978 .57744 m .38981 .57725 L .38977 .57749 L F
.38978 .57744 m .38977 .57749 L .3864 .59964 L F
.38981 .57725 m .38986 .57692 L .3898 .57734 L F
.38981 .57725 m .3898 .57734 L .3864 .59964 L F
.38797 .59065 m .3895 .58048 L .38894 .5852 L 0 .996 .996 .018 k
F
.38986 .57692 m .39007 .57561 L .38979 .57745 L 0 .996 .996 .679 k
F
.38986 .57692 m .38979 .57745 L .3864 .59964 L F
.3896 .57867 m .39007 .57561 L .38961 .57962 L 0 .996 .996 .031 k
F
.38961 .57852 m .39054 .57706 L .39007 .57561 L 0 .996 .996 .679 k
F
.3864 .59964 m .3896 .57867 L .3895 .58048 L 0 .996 .996 .031 k
F
.3896 .57867 m .38961 .57962 L .3895 .58048 L F
.38849 .5856 m .39009 .57935 L .38961 .57852 L 0 .996 .996 .679 k
F
.38894 .58519 m .39009 .57935 L .38849 .5856 L F
.39009 .57935 m .39054 .57706 L .38961 .57852 L F
.38973 .58022 m .39005 .57899 L .3898 .58083 L 0 .996 .996 .25 k
F
.39005 .57899 m .39054 .57706 L .39009 .57935 L F
.39005 .57899 m .39009 .57935 L .3898 .58083 L F
.38697 .59517 m .38894 .58519 L .38849 .5856 L 0 .996 .996 .679 k
F
.38757 .5887 m .38973 .58022 L .38697 .59517 L 0 .996 .996 .25 k
F
.38973 .58022 m .3898 .58083 L .38697 .59517 L F
.39221 .59314 m .39346 .60025 L .39296 .60039 L .5 .5 .5 1 k
F
.39054 .57706 m .39233 .59127 L .39221 .59314 L F
.39233 .59127 m .39346 .60025 L .39221 .59314 L F
.39098 .58004 m .39138 .58326 L .39072 .57835 L 0 .996 .996 .445 k
F
.39138 .58326 m .3915 .5847 L .39054 .57706 L F
.38757 .5887 m .39074 .58066 L .39005 .57899 L 0 .996 .996 .25 k
F
.39074 .58066 m .39098 .58004 L .39005 .57899 L F
.38819 .58029 m .39098 .58004 L .38757 .5887 L 0 .996 .996 .085 k
F
.39098 .58004 m .39399 .59776 L .39346 .60025 L 0 .996 .996 .445 k
F
.38819 .58029 m .39131 .58209 L .39098 .58004 L 0 .996 .996 .085 k
F
.39098 .58004 m .39072 .57835 L .39054 .57706 L 0 .996 .996 .445 k
F
.39005 .57899 m .39098 .58004 L .39054 .57706 L 0 .996 .996 .25 k
F
.3896 .57405 m .39193 .58283 L .3896 .57439 L .5 .5 .5 1 k
F
.39144 .58216 m .39184 .58459 L .39098 .58004 L 0 .996 .996 .196 k
F
.39184 .58459 m .39192 .58531 L .39098 .58004 L F
.39237 .58787 m .39246 .58874 L .39098 .58004 L F
.39131 .58209 m .39144 .58216 L .39098 .58004 L 0 .996 .996 .085 k
F
.39119 .58112 m .39177 .58226 L .39125 .58137 L .5 .5 .5 1 k
F
.3896 .57439 m .39108 .57975 L .39119 .58112 L F
.39108 .57975 m .39177 .58226 L .39119 .58112 L F
.39125 .58137 m .39193 .58283 L .39144 .58216 L F
.39177 .58226 m .39193 .58283 L .39125 .58137 L F
.38883 .57113 m .3896 .57405 L .3896 .57439 L F
.38883 .57113 m .3896 .57439 L .38819 .58029 L F
.3896 .57439 m .39144 .58216 L .38878 .58062 L F
.3896 .57439 m .38878 .58062 L .38819 .58029 L F
.3892 .57908 m .39193 .58283 L .38883 .57113 L .174 .464 .554 .101 k
F
.39159 .58237 m .3922 .5822 L .39176 .58261 L F
.3892 .57908 m .39149 .58146 L .39159 .58237 L F
.39149 .58146 m .3922 .5822 L .39159 .58237 L F
.39184 .58459 m .39237 .58787 L .39192 .58531 L 0 .996 .996 .196 k
F
.39237 .58787 m .39399 .59776 L .39246 .58874 L F
.39138 .58326 m .39227 .59057 L .3915 .5847 L 0 .996 .996 .445 k
F
.39227 .59057 m .39346 .60025 L .39233 .59127 L F
.39227 .59057 m .39233 .59127 L .3915 .5847 L F
.39053 .58046 m .39244 .58166 L .3922 .5822 L .174 .464 .554 .101 k
F
.39068 .58032 m .39244 .58166 L .39053 .58046 L F
.38969 .57947 m .39244 .58166 L .38962 .57953 L F
.39144 .58216 m .39457 .59237 L .39399 .59776 L 0 .996 .996 .196 k
F
.39193 .58283 m .39228 .58413 L .39144 .58216 L 0 .498 .996 .121 k
F
.39228 .58413 m .39244 .58544 L .39144 .58216 L F
.38962 .57953 m .39068 .58032 L .39053 .58046 L .174 .464 .554 .101 k
F
.3892 .57908 m .38969 .57947 L .38962 .57953 L F
.38958 .58557 m .39244 .58166 L .3892 .57908 L 0 .01 .996 .013 k
F
.39205 .58219 m .39298 .57866 L .39244 .58166 L F
.38958 .58557 m .39189 .58088 L .39205 .58219 L F
.39189 .58088 m .39298 .57866 L .39205 .58219 L F
.39228 .58413 m .39457 .59237 L .39244 .58544 L 0 .498 .996 .121 k
F
.39176 .58261 m .3922 .5822 L .39193 .58283 L .174 .464 .554 .101 k
F
.39002 .58952 m .39298 .57866 L .38958 .58557 L 0 .593 .996 0 k
F
.39166 .58277 m .39166 .58278 L .39084 .58649 L F
.39084 .58649 m .39259 .57858 L .39254 .58025 L F
.39193 .58283 m .39518 .58416 L .39457 .59237 L 0 .498 .996 .121 k
F
.39244 .58166 m .39518 .58416 L .39193 .58283 L 0 .262 .996 .075 k
F
.39049 .59057 m .39277 .57836 L .39002 .58952 L 0 .972 .996 .004 k
F
.39337 .575 m .39337 .57505 L .39166 .58278 L 0 .593 .996 0 k
F
.39337 .575 m .39354 .57427 L .39337 .57505 L F
.39259 .57858 m .39354 .57427 L .39254 .58025 L F
.39277 .57836 m .39354 .57427 L .39254 .57858 L 0 .972 .996 .004 k
F
.39337 .575 m .39166 .58278 L .39166 .58277 L 0 .593 .996 0 k
F
.39146 .58326 m .39179 .58186 L .39084 .58649 L F
.39179 .58186 m .39337 .575 L .39181 .58209 L F
.39179 .58186 m .39181 .58209 L .39084 .58649 L F
.39002 .58952 m .39146 .58326 L .39084 .58649 L F
.39277 .57836 m .39254 .57858 L .39002 .58952 L 0 .972 .996 .004 k
F
.39254 .58025 m .39354 .57427 L .39298 .57866 L 0 .593 .996 0 k
F
.39265 .579 m .39411 .56914 L .39354 .57427 L 0 .972 .996 .004 k
F
.3927 .57752 m .39411 .56914 L .39265 .579 L F
.39518 .58416 m .3981 .57541 L .39797 .58359 L 0 .208 .996 .059 k
F
.3981 .57541 m .39861 .57389 L .39849 .57563 L F
.3981 .57541 m .39849 .57563 L .39797 .58359 L F
.39838 .58726 m .39914 .58218 L .39828 .5881 L 0 .996 .996 .435 k
F
.3995 .57973 m .39955 .57945 L .3995 .57969 L .5 .5 .5 1 k
F
.39914 .58218 m .39963 .57888 L .39912 .58239 L 0 .996 .996 .435 k
F
.39914 .58218 m .39912 .58239 L .39828 .5881 L F
.39931 .57949 m .39944 .58057 L .39943 .58065 L .5 .5 .5 1 k
F
.39955 .57945 m .39983 .57749 L .39872 .58387 L F
.39963 .57888 m .39983 .57749 L .39962 .57899 L 0 .996 .996 .435 k
F
.39963 .57888 m .39962 .57899 L .39828 .5881 L F
.39622 .60222 m .39808 .58949 L .39782 .59041 L .5 .5 .5 1 k
F
.40029 .58016 m .39987 .57784 L .39983 .57749 L 0 .996 .996 .837 k
F
.39677 .59806 m .39734 .59424 L .39622 .60222 L 0 .996 .996 .435 k
F
.39734 .59424 m .39838 .58726 L .39735 .59439 L F
.39734 .59424 m .39735 .59439 L .39622 .60222 L F
.39244 .58166 m .39583 .57404 L .39518 .58416 L 0 .262 .996 .075 k
F
.39298 .57866 m .39446 .57625 L .39244 .58166 L 0 .996 .996 .138 k
F
.39446 .57625 m .39583 .57404 L .39446 .57711 L F
.39446 .57625 m .39446 .57711 L .39244 .58166 L F
.39583 .57404 m .39861 .57389 L .39518 .58416 L 0 .7 .996 .062 k
F
.39446 .57625 m .39597 .57709 L .39583 .57404 L 0 .996 .996 .138 k
F
.39481 .57788 m .39628 .57726 L .39446 .57625 L F
.39518 .58416 m .39797 .58359 L .39457 .59237 L 0 .208 .996 .059 k
F
.39298 .57866 m .39481 .57788 L .39446 .57625 L 0 .996 .996 .138 k
F
.39354 .57427 m .39584 .57678 L .39298 .57866 L 0 .555 .996 .041 k
F
.39584 .57678 m .39628 .57726 L .39598 .57739 L F
.39584 .57678 m .39598 .57739 L .39298 .57866 L F
.39597 .57709 m .39628 .57726 L .39592 .57467 L 0 .996 .996 .138 k
F
.39597 .57709 m .39592 .57467 L .39583 .57404 L F
.39401 .57479 m .39666 .58521 L .39628 .57726 L 0 .555 .996 .041 k
F
.39354 .57427 m .39387 .57543 L .39401 .57479 L F
.39387 .57543 m .39666 .58521 L .39401 .57479 L F
.39519 .57593 m .39612 .58332 L .39607 .58315 L 0 .996 .996 .001 k
F
.39519 .57593 m .39666 .58521 L .39612 .58332 L F
.39452 .57172 m .39519 .57593 L .39354 .57427 L F
.39411 .56914 m .39452 .57172 L .39354 .57427 L F
.39519 .57593 m .39607 .58315 L .39354 .57427 L F
.39049 .59057 m .3927 .57752 L .39265 .579 L 0 .972 .996 .004 k
F
.39101 .58908 m .39353 .57619 L .39293 .5767 L 0 .996 .996 .613 k
F
.39425 .57005 m .39449 .57181 L .39452 .57172 L 0 .996 .996 .001 k
F
.3942 .56984 m .39614 .58418 L .39425 .57005 L F
.39411 .56914 m .3942 .56984 L .39425 .57005 L F
.39446 .57041 m .39446 .57175 L .39411 .56914 L .5 .5 .5 1 k
F
.39353 .57619 m .39458 .57084 L .39293 .5767 L 0 .996 .996 .613 k
F
.39156 .5858 m .39418 .57283 L .39222 .58291 L 0 .996 .996 .275 k
F
.39418 .57283 m .39421 .57271 L .39222 .58291 L F
.39149 .5862 m .39222 .58291 L .39101 .58908 L F
.39156 .5858 m .39222 .58291 L .39149 .5862 L F
.39101 .58908 m .39282 .57747 L .39049 .59057 L 0 .996 .996 .613 k
F
.39452 .57172 m .39535 .57812 L .3956 .57851 L 0 .996 .996 .001 k
F
.39449 .57181 m .39614 .58418 L .39452 .57172 L F
.39418 .57283 m .39458 .57084 L .39421 .57271 L 0 .996 .996 .275 k
F
.3956 .57851 m .39614 .58418 L .39608 .58155 L 0 .996 .996 .001 k
F
.39535 .57812 m .39614 .58418 L .3956 .57851 L F
.39457 .59237 m .39797 .58359 L .39736 .59186 L 0 .187 .996 .059 k
F
.39614 .58418 m .39707 .59109 L .39608 .58155 L 0 .996 .996 .001 k
F
.39458 .57084 m .39634 .58511 L .39446 .57175 L .5 .5 .5 1 k
F
.39634 .58511 m .39614 .58418 L .39446 .57175 L F
.39622 .60222 m .39778 .59071 L .39568 .60484 L F
.39778 .59071 m .39759 .59165 L .39568 .60484 L F
.39599 .60274 m .39827 .58709 L .3957 .60318 L 0 .996 .996 .095 k
F
.39594 .60305 m .39769 .59079 L .39758 .59184 L F
.39568 .60484 m .39597 .60286 L .39594 .60305 L F
.39597 .60286 m .39769 .59079 L .39594 .60305 L F
.39827 .58709 m .39808 .58808 L .3957 .60318 L F
.39399 .59776 m .39653 .59803 L .39346 .60025 L 0 .157 .996 .065 k
F
.39809 .58805 m .3981 .58797 L .39808 .58808 L 0 .996 .996 .095 k
F
.39827 .58709 m .3981 .58797 L .39809 .58805 L F
.39827 .58709 m .39876 .5838 L .3981 .58797 L F
.39769 .59079 m .39931 .57949 L .39758 .59184 L F
.39872 .58387 m .39856 .58477 L .39597 .60286 L .5 .5 .5 1 k
F
.39598 .60281 m .39597 .60286 L .39568 .60484 L F
.39872 .58387 m .39597 .60286 L .39598 .60281 L F
.39653 .59803 m .39677 .59806 L .3965 .59824 L 0 .157 .996 .065 k
F
.39653 .59803 m .3965 .59824 L .39346 .60025 L F
.39399 .59776 m .39736 .59186 L .39677 .59806 L F
.39457 .59237 m .39736 .59186 L .39399 .59776 L 0 .187 .996 .059 k
F
.39838 .58726 m .39828 .5881 L .39731 .59477 L 0 .996 .996 .435 k
F
.3973 .5947 m .39731 .59477 L .39622 .60222 L F
.39838 .58726 m .39731 .59477 L .3973 .5947 L F
.39814 .59112 m .40029 .58016 L .39781 .59111 L F
.39781 .59111 m .40029 .58016 L .39983 .57749 L F
.39825 .58829 m .398 .58932 L .39782 .59041 L .5 .5 .5 1 k
F
.39808 .58949 m .39825 .58829 L .39782 .59041 L F
.39677 .59806 m .39814 .59112 L .39781 .59111 L 0 .996 .996 .435 k
F
.39782 .59041 m .3995 .57973 L .39872 .58387 L .5 .5 .5 1 k
F
.39758 .59184 m .39931 .57949 L .39876 .5838 L 0 .996 .996 .095 k
F
.39778 .59071 m .39872 .58387 L .39759 .59165 L .5 .5 .5 1 k
F
.39736 .59186 m .39868 .5866 L .39677 .59806 L 0 .996 .996 .318 k
F
.39868 .5866 m .39877 .58733 L .39677 .59806 L F
.39956 .58309 m .39958 .58367 L .39677 .59806 L F
.40018 .58061 m .40018 .58074 L .40011 .58108 L F
.40008 .58112 m .40011 .58108 L .39677 .59806 L F
.40018 .58061 m .40011 .58108 L .40008 .58112 L F
.39943 .5836 m .39956 .58309 L .39946 .58361 L F
.39943 .5836 m .39946 .58361 L .39877 .58733 L F
.39868 .5866 m .39943 .5836 L .39877 .58733 L F
.3995 .57973 m .3995 .57969 L .39872 .58387 L .5 .5 .5 1 k
F
.39956 .58309 m .40018 .58061 L .39958 .58367 L 0 .996 .996 .318 k
F
.39872 .58387 m .39983 .57749 L .39931 .57949 L .5 .5 .5 1 k
F
.39872 .58387 m .39931 .57949 L .39856 .58477 L F
.39797 .58359 m .40072 .58242 L .39736 .59186 L 0 .996 .996 .143 k
F
.39853 .58335 m .39963 .58366 L .3996 .58289 L F
.39797 .58359 m .39835 .5836 L .39853 .58335 L F
.39835 .5836 m .39963 .58366 L .39853 .58335 L F
.39736 .59186 m .39877 .58794 L .39877 .58788 L 0 .996 .996 .318 k
F
.39877 .58788 m .40072 .58251 L .40071 .58244 L F
.39877 .58794 m .40072 .58251 L .39877 .58788 L F
.40072 .58242 m .40072 .58251 L .39736 .59186 L 0 .996 .996 .143 k
F
.39707 .59109 m .39986 .59118 L .39666 .58521 L 0 .996 .996 .083 k
F
.39608 .58155 m .39707 .59109 L .39666 .58521 L 0 .996 .996 .001 k
F
.39993 .59164 m .40175 .60379 L .39999 .59293 L .5 .5 .5 1 k
F
.40169 .60315 m .40167 .60323 L .40011 .59286 L F
.40169 .60315 m .40011 .59286 L .40013 .59285 L F
.39725 .59109 m .40034 .59303 L .39986 .59118 L 0 .996 .996 .083 k
F
.39707 .59109 m .39727 .5912 L .39725 .59109 L F
.39727 .5912 m .40034 .59303 L .39725 .59109 L F
.39999 .59293 m .40175 .60379 L .40127 .60244 L .5 .5 .5 1 k
F
.39752 .59457 m .40034 .59303 L .39707 .59109 L 0 .455 .996 .123 k
F
.39548 .57725 m .39552 .57754 L .39507 .57454 L .5 .5 .5 1 k
F
.39552 .57754 m .39729 .59075 L .39519 .57545 L F
.39552 .57754 m .39519 .57545 L .39507 .57454 L F
.40019 .58827 m .40224 .60485 L .40175 .60379 L F
.40019 .58722 m .40224 .60485 L .40019 .58827 L F
.3996 .58289 m .40103 .58372 L .40072 .58242 L 0 .996 .996 .143 k
F
.39963 .58366 m .40103 .58372 L .3996 .58289 L F
.39961 .58289 m .40071 .58243 L .40067 .58221 L 0 .996 .996 .318 k
F
.40018 .58061 m .40029 .58016 L .40018 .58074 L F
.40018 .58061 m .40067 .58221 L .40029 .58016 L F
.39961 .58289 m .40067 .58221 L .40018 .58061 L F
.39895 .57518 m .40103 .58293 L .39866 .58344 L .5 .5 .5 1 k
F
.39806 .58286 m .39866 .58344 L .39797 .58359 L F
.39895 .57518 m .39866 .58344 L .39806 .58286 L F
.39861 .57389 m .40094 .58114 L .40093 .58256 L F
.40094 .58114 m .40174 .58364 L .40093 .58256 L F
.39997 .5809 m .40174 .58364 L .39998 .57816 L .138 .45 .736 .081 k
F
.40053 .58147 m .40082 .58154 L .40061 .58189 L F
.40082 .58154 m .40223 .58185 L .40068 .58188 L F
.40082 .58154 m .40068 .58188 L .40061 .58189 L F
.40061 .58189 m .40223 .58185 L .40174 .58364 L F
.39902 .57944 m .39997 .5809 L .39861 .57389 L F
.39997 .5809 m .39998 .57816 L .39861 .57389 L F
.40031 .58142 m .40053 .58147 L .40061 .58189 L F
.39902 .57944 m .40054 .58058 L .40031 .58142 L F
.40054 .58058 m .40223 .58185 L .40031 .58142 L F
.40103 .58372 m .40124 .58373 L .40072 .58242 L 0 .996 .996 .143 k
F
.40103 .58293 m .40124 .58373 L .40111 .58372 L .5 .5 .5 1 k
F
.40103 .58293 m .40111 .58372 L .39797 .58359 L F
.39943 .58649 m .40226 .58187 L .39902 .57944 L 0 .065 .996 .01 k
F
.40212 .58211 m .40257 .58002 L .40226 .58187 L F
.40165 .58287 m .40244 .58043 L .40212 .58211 L F
.40165 .58287 m .40281 .57855 L .40257 .58002 L F
.39999 .58558 m .4016 .5814 L .40165 .58287 L F
.4016 .5814 m .40281 .57855 L .40165 .58287 L F
.40223 .58185 m .4022 .58208 L .40174 .58364 L .138 .45 .736 .081 k
F
.39943 .58649 m .40048 .58402 L .39999 .58558 L 0 .065 .996 .01 k
F
.40048 .58402 m .4016 .5814 L .39999 .58558 L F
.39986 .59118 m .40281 .57855 L .39943 .58649 L 0 .824 .996 0 k
F
.40169 .58333 m .40337 .57414 L .40281 .57855 L F
.39986 .59118 m .40168 .58232 L .40169 .58333 L F
.40168 .58232 m .40337 .57414 L .40169 .58333 L F
.40034 .59303 m .40313 .57559 L .39993 .59081 L 0 .996 .996 .108 k
F
.40313 .57559 m .40337 .57414 L .40294 .57619 L F
.40313 .57559 m .40294 .57619 L .39993 .59081 L F
.40194 .58288 m .40354 .57274 L .4019 .5833 L F
.40354 .57274 m .40391 .57039 L .4035 .57307 L F
.40354 .57274 m .4035 .57307 L .4019 .5833 L F
.40244 .58043 m .40257 .58002 L .40235 .58105 L 0 .065 .996 .01 k
F
.40244 .58043 m .40235 .58105 L .40212 .58211 L F
.40223 .58185 m .40226 .58187 L .4022 .58208 L .138 .45 .736 .081 k
F
.40085 .59234 m .40319 .57558 L .40034 .59303 L 0 .996 .996 .392 k
F
.40281 .57758 m .40391 .57039 L .40337 .57414 L 0 .996 .996 .108 k
F
.40297 .57645 m .40391 .57039 L .40281 .57758 L F
.40319 .57558 m .40391 .57039 L .40303 .57598 L 0 .996 .996 .392 k
F
.40034 .59303 m .40194 .58288 L .4019 .5833 L 0 .996 .996 .108 k
F
.4019 .5833 m .40297 .57645 L .40281 .57758 L F
.40319 .57558 m .40303 .57598 L .40034 .59303 L 0 .996 .996 .392 k
F
.39993 .59146 m .39993 .59081 L .39986 .59118 L 0 .996 .996 .108 k
F
.40034 .59303 m .39993 .59081 L .39993 .59146 L F
.39885 .59385 m .40085 .59234 L .40034 .59303 L 0 .455 .996 .123 k
F
.39894 .59368 m .40085 .59234 L .39885 .59385 L F
.39817 .59417 m .39861 .59386 L .39817 .59422 L F
.39862 .59385 m .39872 .59379 L .39856 .59394 L F
.39666 .58521 m .39943 .58649 L .39628 .57726 L 0 .729 .996 .048 k
F
.39666 .58521 m .39986 .59118 L .39943 .58649 L F
.39872 .59379 m .39865 .59388 L .39856 .59394 L 0 .455 .996 .123 k
F
.39885 .5937 m .40085 .59234 L .39886 .59374 L F
.39775 .59442 m .39868 .5938 L .39775 .59445 L F
.39868 .5938 m .40085 .59234 L .39861 .59386 L F
.39868 .5938 m .39861 .59386 L .39775 .59445 L F
.39872 .59379 m .39885 .5937 L .39865 .59388 L F
.39885 .5937 m .39886 .59374 L .39865 .59388 L F
.39861 .59386 m .39862 .59385 L .39856 .59395 L F
.39862 .59385 m .39856 .59394 L .39856 .59395 L F
.39861 .59386 m .39856 .59395 L .39817 .59422 L F
.39817 .59422 m .39894 .59368 L .39885 .59385 L F
.39775 .59445 m .39817 .59417 L .39817 .59422 L F
.39752 .59457 m .39775 .59442 L .39775 .59445 L F
.398 .59601 m .40085 .59234 L .39752 .59457 L 0 .009 .996 .012 k
F
.40085 .59234 m .40426 .57421 L .40365 .57227 L 0 .996 .996 .392 k
F
.39987 .59361 m .40138 .58982 L .40085 .59234 L 0 .009 .996 .012 k
F
.398 .59601 m .39966 .59297 L .39987 .59361 L F
.3985 .59608 m .40026 .59225 L .398 .59601 L 0 .191 .996 .004 k
F
.39966 .59297 m .40016 .59206 L .39989 .59346 L 0 .009 .996 .012 k
F
.40026 .59225 m .39982 .59268 L .398 .59601 L 0 .191 .996 .004 k
F
.39966 .59297 m .39989 .59346 L .39987 .59361 L 0 .009 .996 .012 k
F
.40016 .59206 m .40138 .58982 L .39987 .59361 L F
.40026 .59225 m .40138 .58982 L .39982 .59268 L 0 .191 .996 .004 k
F
.39914 .59469 m .40193 .58625 L .40138 .58982 L F
.39877 .59551 m .39931 .59391 L .39914 .59469 L F
.39931 .59391 m .40193 .58625 L .39914 .59469 L F
.39884 .5952 m .40193 .58625 L .39877 .59551 L F
.39881 .59519 m .40193 .58625 L .39865 .59576 L F
.40013 .59191 m .40193 .58625 L .3998 .59234 L 0 .487 .996 0 k
F
.39901 .59543 m .40013 .59191 L .39893 .59499 L F
.3985 .59608 m .39881 .59519 L .39865 .59576 L 0 .191 .996 .004 k
F
.40013 .59191 m .3998 .59234 L .3985 .59608 L 0 .487 .996 0 k
F
.39955 .59375 m .40249 .58223 L .40193 .58625 L F
.39901 .59543 m .39948 .59363 L .39955 .59375 L F
.39865 .59576 m .39884 .5952 L .39877 .59551 L 0 .191 .996 .004 k
F
.396 .58045 m .39901 .59543 L .3985 .59608 L .197 .996 .996 .507 k
F
.39609 .5808 m .39901 .59543 L .396 .58045 L F
.39593 .58001 m .39609 .5808 L .396 .58045 L F
.39639 .58261 m .39848 .59281 L .39593 .58001 L 0 .996 .996 .648 k
F
.39848 .59281 m .3985 .59287 L .39593 .58001 L F
.39848 .59281 m .39901 .59543 L .3985 .59287 L F
.39953 .59447 m .40026 .59142 L .39901 .59543 L 0 .859 .996 .001 k
F
.39948 .59363 m .40001 .59164 L .39955 .59375 L 0 .487 .996 0 k
F
.40001 .59164 m .40007 .59169 L .39955 .59375 L F
.40026 .59142 m .39994 .5919 L .39901 .59543 L 0 .859 .996 .001 k
F
.39711 .5861 m .39953 .59447 L .39901 .59543 L 0 .996 .996 .648 k
F
.39639 .58261 m .39697 .58478 L .39711 .5861 L F
.39697 .58478 m .39953 .59447 L .39711 .5861 L F
.39485 .56528 m .39558 .57168 L .39444 .56222 L .5 .5 .5 1 k
F
.39558 .57168 m .39594 .57509 L .3944 .5619 L F
.39552 .57754 m .3985 .59608 L .398 .59601 L F
.39548 .57725 m .39554 .57764 L .39552 .57754 L F
.39554 .57764 m .3985 .59608 L .39552 .57754 L F
.39729 .59075 m .39745 .59192 L .39507 .57454 L F
.39774 .59404 m .39774 .59406 L .39507 .57454 L F
.39784 .59481 m .39782 .5947 L .39502 .57422 L F
.39502 .57422 m .39506 .5745 L .39462 .57114 L F
.39572 .57935 m .39619 .58191 L .39586 .5798 L 0 .996 .996 .017 k
F
.39515 .57523 m .396 .58215 L .3949 .57342 L .5 .5 .5 1 k
F
.396 .58215 m .39722 .59212 L .39621 .58401 L F
.396 .58215 m .39621 .58401 L .3949 .57342 L F
.39722 .59212 m .39722 .59215 L .39569 .57981 L F
.39569 .57977 m .39569 .57981 L .39458 .57084 L F
.39722 .59212 m .39569 .57981 L .39569 .57977 L F
.39686 .58504 m .3983 .59012 L .39654 .58321 L 0 .996 .996 .429 k
F
.3983 .59012 m .39848 .5905 L .39639 .58261 L F
.39541 .57659 m .39686 .58504 L .39639 .58261 L .5 .5 .5 1 k
F
.39506 .5745 m .39515 .57523 L .39471 .5719 L F
.39515 .57523 m .3949 .57342 L .39471 .5719 L F
.39506 .5745 m .39471 .5719 L .39462 .57114 L F
.39502 .57422 m .39462 .57114 L .39458 .57084 L F
.39437 .57188 m .39502 .57422 L .39458 .57084 L 0 .996 .996 .275 k
F
.39156 .5858 m .39489 .57467 L .39437 .57188 L F
.39489 .57467 m .39502 .57422 L .39437 .57188 L F
.39458 .57084 m .39446 .57175 L .39446 .57041 L .5 .5 .5 1 k
F
.39293 .5767 m .39458 .57084 L .39411 .56914 L 0 .996 .996 .613 k
F
.39383 .56693 m .39467 .57197 L .39476 .57264 L .5 .5 .5 1 k
F
.39282 .57747 m .3927 .57752 L .39049 .59057 L 0 .996 .996 .613 k
F
.38786 .59229 m .38838 .5898 L .38758 .59339 L 0 .954 .996 .004 k
F
.38785 .59236 m .38894 .5852 L .38838 .5898 L F
.3884 .58807 m .38894 .5852 L .38785 .59236 L F
.38473 .59088 m .38819 .58029 L .38757 .5887 L 0 .171 .996 .049 k
F
.38678 .58615 m .39002 .58952 L .38958 .58557 L 0 .875 .996 .071 k
F
.38748 .5956 m .38838 .5898 L .38781 .59429 L 0 .647 .996 0 k
F
.38749 .59554 m .38781 .59429 L .38718 .59661 L F
.38799 .59155 m .38838 .5898 L .38748 .5956 L F
.3845 .58867 m .38477 .58939 L .38402 .58852 L 0 .996 .946 .583 k
F
.38177 .58594 m .38485 .59633 L .3845 .58867 L 0 .555 .996 .043 k
F
.38414 .59719 m .38757 .5887 L .38697 .59517 L 0 .129 .996 .047 k
F
.38473 .59088 m .38757 .5887 L .38414 .59719 L 0 .171 .996 .049 k
F
.38717 .59184 m .39002 .58952 L .38678 .58615 L 0 .996 .996 .209 k
F
.38954 .58991 m .39049 .59057 L .39002 .58952 L F
.38932 .59096 m .39049 .59057 L .38954 .58991 L F
.38757 .59169 m .38889 .59119 L .38755 .59153 L F
.38889 .59119 m .39049 .59057 L .38888 .5911 L F
.38889 .59119 m .38888 .5911 L .38755 .59153 L F
.38707 .59906 m .38781 .59429 L .38725 .59853 L 0 .319 .996 .001 k
F
.38753 .59531 m .38781 .59429 L .38707 .59906 L F
.3881 .59544 m .38918 .59309 L .38762 .59479 L 0 .235 .996 .003 k
F
.38762 .59479 m .39049 .59057 L .38717 .59184 L 0 .621 .996 .024 k
F
.38891 .5929 m .39101 .58908 L .39049 .59057 L F
.38893 .59282 m .39101 .58908 L .38891 .5929 L F
.38896 .59271 m .38897 .59269 L .38893 .59282 L F
.38897 .59269 m .39101 .58908 L .38893 .59282 L F
.38894 .59256 m .39101 .58908 L .38859 .59337 L F
.38918 .59309 m .39101 .58908 L .38907 .59235 L 0 .235 .996 .003 k
F
.38859 .59337 m .38896 .59271 L .38891 .5929 L 0 .621 .996 .024 k
F
.38762 .59479 m .38856 .5932 L .38859 .59337 L F
.38856 .5932 m .38894 .59256 L .38863 .59327 L F
.38856 .5932 m .38863 .59327 L .38859 .59337 L F
.38755 .59153 m .38932 .59096 L .38954 .58991 L 0 .996 .996 .209 k
F
.38717 .59184 m .38757 .59169 L .38755 .59153 L F
.38262 .57963 m .38605 .57066 L .38538 .58168 L 0 .261 .996 .072 k
F
.38538 .58168 m .38819 .58029 L .38473 .59088 L 0 .191 .996 .054 k
F
.38206 .58375 m .38538 .58168 L .38473 .59088 L 0 .386 .996 .103 k
F
.38262 .57963 m .38538 .58168 L .38206 .58375 L 0 .261 .996 .072 k
F
.38321 .57372 m .38515 .57164 L .38262 .57963 L 0 .694 .996 .082 k
F
.38515 .57164 m .38605 .57066 L .3854 .57236 L F
.38515 .57164 m .3854 .57236 L .38262 .57963 L F
.38515 .57164 m .38642 .57798 L .38605 .57066 L F
.38321 .57372 m .38574 .57707 L .38515 .57164 L F
.38574 .57707 m .38642 .57798 L .38515 .57164 L F
.3838 .56779 m .38642 .57798 L .38321 .57372 L 0 .577 .996 .008 k
F
.3842 .57293 m .38665 .58549 L .3838 .56781 L 0 .962 .996 0 k
F
.38665 .58549 m .38678 .58615 L .3866 .58509 L F
.38665 .58549 m .3866 .58509 L .3838 .56781 L F
.3838 .56781 m .3838 .56781 L .3838 .56779 L F
.3842 .57293 m .3838 .56781 L .3838 .56781 L F
.3842 .57293 m .38717 .59184 L .38678 .58615 L F
.38461 .57738 m .38717 .59184 L .3842 .57293 L 0 .996 .996 .096 k
F
.38549 .58365 m .38588 .58544 L .38504 .58092 L 0 .996 .996 .656 k
F
.38546 .58218 m .38762 .59479 L .38717 .59184 L 0 .996 .996 .096 k
F
.38539 .58177 m .38547 .58222 L .38546 .58218 L F
.38547 .58222 m .38762 .59479 L .38546 .58218 L F
.38546 .58228 m .38549 .58249 L .38539 .58177 L F
.38549 .58249 m .38762 .59479 L .38547 .58222 L F
.38549 .58249 m .38547 .58222 L .38539 .58177 L F
.38504 .58092 m .38762 .59479 L .38461 .57738 L .5 .5 .5 1 k
F
.38918 .59309 m .38907 .59235 L .38762 .59479 L 0 .235 .996 .003 k
F
.38165 .57925 m .3838 .56779 L .38321 .57372 L 0 .288 .996 .002 k
F
.38193 .5806 m .38321 .57372 L .38262 .57963 L 0 .101 .996 .029 k
F
.38073 .58253 m .3842 .57293 L .3838 .56779 L 0 .996 .996 .197 k
F
.38346 .56634 m .38435 .57333 L .38303 .56301 L .5 .5 .5 1 k
F
.38587 .58537 m .3881 .59544 L .38762 .59479 L F
.38575 .58443 m .38726 .59148 L .38587 .58537 L F
.38726 .59148 m .3881 .59544 L .38733 .59197 L F
.38726 .59148 m .38733 .59197 L .38587 .58537 L F
.38435 .57333 m .38468 .57593 L .38303 .56301 L F
.3855 .58312 m .38553 .58326 L .38532 .5824 L F
.38553 .58326 m .3881 .59544 L .38543 .58295 L F
.38553 .58326 m .38543 .58295 L .38532 .5824 L F
.38783 .5942 m .38781 .59407 L .38504 .58092 L 0 .996 .996 .656 k
F
.38588 .58544 m .38783 .5942 L .38596 .58531 L F
.3881 .59544 m .39156 .5858 L .39101 .58908 L 0 .235 .996 .003 k
F
.38783 .5942 m .3881 .59544 L .38781 .59407 L 0 .996 .996 .656 k
F
.3872 .59138 m .38822 .59367 L .3881 .59544 L F
.38849 .59476 m .38872 .59372 L .3881 .59544 L 0 .349 .996 .001 k
F
.38822 .59367 m .38861 .59456 L .3881 .59544 L 0 .996 .996 .656 k
F
.38435 .57333 m .38496 .5781 L .38468 .57593 L .5 .5 .5 1 k
F
.3866 .58754 m .38861 .59456 L .3872 .59138 L 0 .996 .996 .656 k
F
.3876 .59113 m .38729 .58994 L .38579 .58472 L 0 .996 .81 .304 k
F
.38549 .58365 m .38579 .58472 L .38589 .58545 L 0 .996 .996 .656 k
F
.38532 .5824 m .38575 .58443 L .38587 .58537 L .5 .5 .5 1 k
F
.38504 .58092 m .3855 .58312 L .38532 .5824 L F
.38588 .58544 m .38569 .58403 L .38504 .58092 L 0 .996 .996 .656 k
F
.3858 .58474 m .38579 .58472 L .38568 .58434 L 0 .996 .81 .304 k
F
.38588 .58544 m .38596 .58531 L .38578 .58468 L 0 .996 .996 .656 k
F
.38579 .58472 m .3866 .58754 L .38589 .58545 L F
.3876 .59113 m .38579 .58472 L .3858 .58474 L 0 .996 .81 .304 k
F
.38804 .5927 m .38568 .58434 L .38568 .58435 L F
.38589 .58545 m .3866 .58754 L .3872 .59138 L 0 .996 .996 .656 k
F
.38594 .58584 m .38804 .5927 L .38568 .58435 L 0 .996 .81 .304 k
F
.38496 .5781 m .38594 .58584 L .3852 .57998 L .5 .5 .5 1 k
F
.38496 .5781 m .3852 .57998 L .38468 .57593 L F
.38804 .5927 m .38809 .59274 L .38729 .58994 L 0 .996 .81 .304 k
F
.38804 .5927 m .38729 .58994 L .3876 .59113 L F
.38804 .5927 m .38861 .59456 L .38809 .59274 L F
.38908 .59275 m .38907 .59273 L .38872 .59372 L 0 .349 .996 .001 k
F
.3904 .58924 m .38907 .59273 L .38908 .59275 L F
.3904 .58924 m .38999 .59018 L .38907 .59273 L F
.38861 .59456 m .3904 .58924 L .38872 .59372 L F
.3904 .58924 m .39156 .5858 L .38999 .59018 L F
.38937 .5923 m .39212 .58151 L .39156 .5858 L F
.38861 .59456 m .38924 .59223 L .38937 .5923 L F
.38924 .59223 m .39212 .58151 L .38937 .5923 L F
.38926 .59216 m .39212 .58151 L .38924 .59223 L F
.39015 .58826 m .39269 .57678 L .38978 .59039 L 0 .567 .996 0 k
F
.39027 .58796 m .39269 .57678 L .39001 .5889 L 0 .821 .996 0 k
F
.38966 .59073 m .39178 .57963 L .39118 .58375 L F
.3902 .58829 m .39284 .57413 L .38966 .59073 L 0 .996 .996 .007 k
F
.39178 .57963 m .39326 .5719 L .39118 .58375 L 0 .821 .996 0 k
F
.39284 .57413 m .39326 .5719 L .39261 .57528 L 0 .996 .996 .007 k
F
.39284 .57413 m .39261 .57528 L .38966 .59073 L F
.38924 .59223 m .38926 .59216 L .38924 .59223 L 0 .349 .996 .001 k
F
.38914 .59285 m .3902 .58879 L .3891 .59278 L 0 .567 .996 0 k
F
.38914 .59285 m .3891 .59278 L .38861 .59456 L F
.3902 .58879 m .38993 .58965 L .38861 .59456 L F
.38639 .58683 m .38699 .58813 L .38656 .58786 L 0 .996 .81 .304 k
F
.38699 .58813 m .38715 .58899 L .38656 .58786 L F
.38861 .59456 m .38872 .59372 L .38849 .59476 L 0 .349 .996 .001 k
F
.38656 .58786 m .38914 .59285 L .38861 .59456 L 0 .996 .81 .304 k
F
.38394 .5701 m .38594 .58584 L .38388 .57015 L .5 .5 .5 1 k
F
.38594 .58584 m .38639 .58683 L .38656 .58786 L 0 .996 .81 .304 k
F
.3864 .58769 m .38792 .59055 L .38625 .58657 L .1 .579 .835 .111 k
F
.38699 .58813 m .38914 .59285 L .38715 .58899 L 0 .996 .81 .304 k
F
.38792 .59055 m .38748 .58922 L .38594 .58584 L .1 .579 .835 .111 k
F
.38578 .58468 m .38596 .58531 L .38569 .58403 L 0 .996 .996 .656 k
F
.38407 .57111 m .3864 .58769 L .38594 .58584 L .5 .5 .5 1 k
F
.38429 .57243 m .3864 .58769 L .38407 .57111 L F
.38376 .56852 m .3864 .58769 L .38361 .56747 L F
.38502 .57804 m .38538 .58059 L .38519 .57909 L F
.38502 .57804 m .38519 .57909 L .38477 .57585 L F
.38389 .5702 m .38502 .57804 L .38477 .57585 L F
.38538 .58059 m .38567 .58239 L .38477 .57585 L F
.38568 .58435 m .38568 .58434 L .38549 .58365 L 0 .996 .81 .304 k
F
.38573 .58484 m .38568 .58435 L .38549 .58365 L F
.38594 .58584 m .38568 .58435 L .38573 .58484 L F
.38461 .57738 m .38546 .58228 L .38539 .58177 L 0 .996 .996 .096 k
F
.38388 .57015 m .38594 .58584 L .38549 .58365 L .5 .5 .5 1 k
F
.38538 .58059 m .3864 .58769 L .38567 .58239 L F
.38792 .59055 m .38863 .59189 L .38748 .58922 L .1 .579 .835 .111 k
F
.38863 .59189 m .38914 .59285 L .38872 .59194 L F
.38863 .59189 m .38872 .59194 L .38748 .58922 L F
.38914 .59285 m .38981 .58979 L .38978 .59039 L 0 .567 .996 0 k
F
.38981 .58979 m .39015 .58826 L .3899 .58971 L F
.38981 .58979 m .3899 .58971 L .38978 .59039 L F
.38966 .59073 m .39027 .58796 L .38963 .59071 L 0 .821 .996 0 k
F
.39027 .58796 m .39001 .5889 L .38914 .59285 L F
.38758 .58921 m .38922 .59041 L .38785 .59041 L .1 .579 .835 .111 k
F
.38922 .59041 m .38966 .59073 L .38918 .59065 L F
.38922 .59041 m .38918 .59065 L .38785 .59041 L F
.38697 .58877 m .38758 .58921 L .38785 .59041 L F
.3864 .58769 m .38684 .5881 L .38697 .58877 L F
.38684 .5881 m .38966 .59073 L .38697 .58877 L F
.38687 .58922 m .38909 .59042 L .3864 .58769 L .021 .023 .932 .063 k
F
.38909 .59042 m .38922 .59032 L .3864 .58769 L F
.38642 .57798 m .38958 .58557 L .3892 .57908 L 0 .624 .996 .052 k
F
.38678 .58615 m .38958 .58557 L .38642 .57798 L 0 .875 .996 .071 k
F
.38909 .59042 m .38966 .59073 L .38922 .59032 L .021 .023 .932 .063 k
F
.38908 .59042 m .3902 .58829 L .38966 .59073 L F
.3838 .56779 m .38678 .58615 L .38642 .57798 L 0 .577 .996 .008 k
F
.38522 .57849 m .38641 .58348 L .38523 .57878 L 0 .996 .996 .255 k
F
.38767 .58936 m .38942 .58851 L .38774 .58969 L .021 .023 .932 .063 k
F
.3876 .58902 m .38802 .5889 L .38767 .58936 L F
.38802 .5889 m .38942 .58851 L .38767 .58936 L F
.38687 .58922 m .3876 .58902 L .38774 .58969 L F
.38774 .58969 m .38942 .58851 L .38908 .59042 L F
.38942 .58851 m .3902 .58829 L .38908 .59042 L F
.38735 .59007 m .3902 .58829 L .38687 .58922 L 0 0 .996 .005 k
F
.3902 .58829 m .39208 .57721 L .3913 .5824 L 0 .996 .996 .007 k
F
.39074 .58525 m .39365 .568 L .3902 .58829 L 0 .996 .996 .018 k
F
.39208 .57721 m .39383 .56693 L .3913 .5824 L 0 .996 .996 .007 k
F
.39365 .568 m .39355 .56857 L .3902 .58829 L 0 .996 .996 .018 k
F
.38783 .58977 m .39074 .58525 L .3902 .58829 L 0 0 .996 .005 k
F
.38735 .59007 m .38777 .58948 L .38783 .58977 L F
.38777 .58948 m .38942 .58713 L .38783 .58977 L F
.38942 .58713 m .39074 .58525 L .38935 .58742 L F
.38786 .58959 m .39045 .58569 L .38735 .59007 L 0 .043 .996 .016 k
F
.39045 .58569 m .39023 .58598 L .38735 .59007 L F
.39044 .58286 m .39036 .5834 L .38786 .58959 L 0 .114 .996 .016 k
F
.39036 .5834 m .39033 .58354 L .3903 .58361 L F
.39036 .5834 m .3903 .58361 L .38786 .58959 L F
.38942 .58713 m .38935 .58742 L .38783 .58977 L 0 0 .996 .005 k
F
.38641 .58348 m .38733 .58738 L .38667 .58468 L 0 .996 .996 .255 k
F
.38733 .58738 m .38786 .58959 L .38741 .58773 L F
.38733 .58738 m .38741 .58773 L .38667 .58468 L F
.39045 .58569 m .39074 .58525 L .39023 .58598 L 0 .043 .996 .016 k
F
.38641 .58348 m .38667 .58468 L .38523 .57878 L 0 .996 .996 .255 k
F
.3884 .5869 m .39041 .58293 L .38786 .58959 L 0 .114 .996 .016 k
F
.39041 .58293 m .39044 .58286 L .3904 .58296 L F
.39041 .58293 m .3904 .58296 L .38786 .58959 L F
.39044 .58286 m .39131 .58116 L .39033 .58354 L F
.38389 .5702 m .38687 .58922 L .3864 .58769 L .5 .5 .5 1 k
F
.38502 .57804 m .38597 .58375 L .38518 .57845 L F
.38432 .57383 m .38502 .57804 L .38518 .57845 L F
.38597 .58375 m .38616 .58472 L .38518 .57845 L F
.38667 .58798 m .38645 .58653 L .38518 .57845 L F
.38129 .57881 m .38379 .57375 L .38073 .58253 L 0 .996 .996 .13 k
F
.38379 .57375 m .3842 .57293 L .38384 .57392 L F
.38379 .57375 m .38384 .57392 L .38073 .58253 L F
.38129 .57881 m .38461 .57738 L .3842 .57293 L F
.38186 .57395 m .38461 .57738 L .38129 .57881 L 0 .848 .996 .021 k
F
.38186 .57395 m .38504 .58092 L .38461 .57738 L F
.38245 .56856 m .38504 .58092 L .38186 .57395 L 0 .996 .996 .076 k
F
.38245 .56856 m .3828 .57029 L .38285 .57048 L F
.38303 .56301 m .38264 .56954 L .38245 .56856 L .5 .5 .5 1 k
F
.38285 .57048 m .38495 .58095 L .38504 .58092 L 0 .996 .996 .076 k
F
.38495 .58095 m .38549 .58365 L .38527 .58231 L F
.38495 .58095 m .38527 .58231 L .38504 .58092 L F
.3828 .57029 m .38549 .58365 L .38285 .57048 L F
.38303 .56301 m .38549 .58365 L .38264 .56954 L .5 .5 .5 1 k
F
.38303 .56301 m .38394 .5701 L .38388 .57015 L F
.38239 .56654 m .38346 .56634 L .38303 .56301 L 0 .996 .996 .315 k
F
.38288 .56863 m .38346 .56634 L .38239 .56654 L F
.37879 .5885 m .38245 .56856 L .38186 .57395 L 0 .728 .996 0 k
F
.37991 .58019 m .38288 .56863 L .38239 .56654 L 0 .996 .996 .315 k
F
.38049 .57556 m .38321 .56713 L .37991 .58019 L 0 .996 .996 .178 k
F
.38321 .56713 m .38324 .56716 L .37991 .58019 L F
.38338 .56659 m .38341 .56653 L .38315 .56758 L F
.38314 .56754 m .38315 .56758 L .37991 .58019 L F
.38338 .56659 m .38315 .56758 L .38314 .56754 L F
.38338 .56659 m .38346 .56634 L .38341 .56653 L F
.38321 .56713 m .38338 .56659 L .38324 .56716 L F
.38313 .56738 m .38389 .5702 L .38346 .56634 L F
.38049 .57556 m .38369 .5705 L .38313 .56738 L F
.38369 .5705 m .38389 .5702 L .38313 .56738 L F
.38361 .56747 m .38429 .57243 L .38407 .57111 L .5 .5 .5 1 k
F
.38346 .56634 m .38376 .56852 L .38361 .56747 L F
.38373 .56876 m .38433 .57264 L .38346 .56634 L F
.38305 .56379 m .38355 .56714 L .38264 .56162 L F
.38402 .56565 m .38631 .55166 L .38572 .55725 L 0 .77 .996 0 k
F
.38355 .56714 m .38499 .57693 L .38346 .56698 L .5 .5 .5 1 k
F
.38499 .57693 m .385 .57706 L .38346 .56698 L F
.38245 .57038 m .38389 .5702 L .38281 .5719 L 0 .92 .996 .07 k
F
.38107 .57055 m .38245 .57038 L .38049 .57556 L F
.38245 .57038 m .38281 .5719 L .38049 .57556 L F
.38119 .57053 m .38432 .57383 L .38389 .5702 L F
.38597 .58375 m .38667 .58798 L .38616 .58472 L .5 .5 .5 1 k
F
.38667 .58798 m .38687 .58922 L .38645 .58653 L F
.38432 .57383 m .38735 .59007 L .38687 .58922 L F
.38476 .57682 m .3868 .58726 L .38432 .57383 L F
.38462 .57545 m .38509 .57802 L .38488 .57725 L F
.3843 .57374 m .38518 .57845 L .38389 .5702 L F
.38432 .57383 m .38518 .57845 L .3843 .57374 L F
.38389 .5702 m .38477 .57585 L .38391 .57034 L F
.38252 .561 m .38509 .57802 L .38462 .57545 L F
.38391 .57034 m .38477 .57585 L .38433 .57264 L F
.38389 .5702 m .38433 .57264 L .38373 .56876 L F
.38252 .561 m .38426 .5723 L .38426 .57253 L F
.38252 .56087 m .38522 .57849 L .38252 .561 L F
.38305 .56379 m .38498 .57404 L .38489 .57625 L F
.3833 .56469 m .38376 .56719 L .38305 .56379 L F
.38376 .56719 m .38572 .57802 L .38372 .56736 L F
.38376 .56719 m .38372 .56736 L .38305 .56379 L F
.38498 .57404 m .38572 .57802 L .38489 .57625 L F
.3827 .56137 m .3833 .56469 L .38305 .56379 L F
.38355 .56714 m .38346 .56698 L .38264 .56162 L F
.38312 .56517 m .38357 .56738 L .3827 .56137 L 0 .996 .996 .249 k
F
.38357 .56738 m .38572 .57802 L .38378 .56731 L F
.38357 .56738 m .38378 .56731 L .3827 .56137 L F
.38114 .57062 m .38432 .57383 L .38119 .57053 L 0 .92 .996 .07 k
F
.38107 .57055 m .38114 .57062 L .38119 .57053 L F
.38165 .56504 m .38432 .57383 L .38107 .57055 L 0 .996 .996 .009 k
F
.38184 .56566 m .38476 .57682 L .38432 .57383 L F
.38181 .56562 m .38476 .57682 L .38184 .56566 L F
.38165 .56504 m .38181 .56562 L .38184 .56566 L F
.3868 .58726 m .38657 .58586 L .38432 .57383 L .5 .5 .5 1 k
F
.38225 .55909 m .38476 .57682 L .38165 .56504 L F
.38302 .56754 m .38325 .56763 L .38324 .56747 L 0 .996 .996 .311 k
F
.38357 .56736 m .38627 .57482 L .38572 .57802 L 0 .996 .996 .249 k
F
.38312 .56517 m .38389 .56751 L .38357 .56736 L F
.38389 .56751 m .38627 .57482 L .38357 .56736 L F
.38402 .56879 m .38553 .57282 L .38388 .56754 L 0 .445 .996 .124 k
F
.38553 .57282 m .38504 .57106 L .38361 .56668 L F
.38402 .56879 m .38388 .56754 L .38378 .56755 L F
.38553 .57282 m .38627 .57482 L .38504 .57106 L F
.38357 .56758 m .38402 .56879 L .38312 .56517 L F
.38402 .56879 m .38361 .56668 L .38312 .56517 L F
.38642 .57798 m .3892 .57908 L .38636 .57148 L 0 .624 .996 .052 k
F
.38609 .57148 m .38636 .57148 L .38605 .57066 L F
.38642 .57798 m .38636 .57148 L .38609 .57148 L F
.38605 .57066 m .3892 .57908 L .38883 .57113 L 0 .587 .996 .057 k
F
.38405 .56886 m .38687 .56881 L .38627 .57482 L 0 .445 .996 .124 k
F
.38357 .56758 m .38444 .56791 L .38405 .56886 L F
.38444 .56791 m .38687 .56881 L .38405 .56886 L F
.38406 .56795 m .38621 .56861 L .3845 .56794 L 0 .205 .996 .067 k
F
.38406 .56795 m .3845 .56794 L .38387 .56769 L F
.3856 .55785 m .38559 .55791 L .38412 .56519 L 0 .77 .996 0 k
F
.38252 .561 m .38488 .57725 L .38473 .5766 L .5 .5 .5 1 k
F
.38356 .56875 m .38406 .56795 L .38325 .56763 L 0 .418 .996 .011 k
F
.38336 .56906 m .38359 .56796 L .38406 .56795 L F
.37921 .57102 m .38225 .55909 L .37859 .57849 L 0 .996 .996 .327 k
F
.3827 .56137 m .38305 .56379 L .38248 .56061 L .5 .5 .5 1 k
F
.38305 .56379 m .38264 .56162 L .38248 .56061 L F
.38242 .55995 m .38248 .56061 L .38225 .55909 L F
.3827 .56137 m .38248 .56061 L .38242 .55995 L F
.38225 .55909 m .38252 .56087 L .38252 .561 L F
.3821 .55998 m .38225 .55909 L .38216 .56 L 0 .519 .996 0 k
F
.38204 .55992 m .3827 .56137 L .38225 .55909 L 0 .996 .996 .327 k
F
.38027 .56688 m .38242 .562 L .38204 .55992 L F
.38242 .562 m .3827 .56137 L .38204 .55992 L F
.38091 .56633 m .38244 .56209 L .38027 .56688 L F
.38244 .56209 m .3827 .56137 L .38242 .562 L F
.38244 .56209 m .38242 .562 L .38027 .56688 L F
.37921 .57102 m .38091 .56633 L .38027 .56688 L F
.37987 .56163 m .3827 .56137 L .37921 .57102 L 0 .89 .996 .067 k
F
.38212 .56142 m .38312 .56517 L .3827 .56137 L F
.37987 .56163 m .38312 .56517 L .38212 .56142 L F
.38068 .55928 m .3829 .56463 L .38057 .56239 L 0 .996 .996 .011 k
F
.3829 .56463 m .38275 .56476 L .38057 .56239 L F
.38042 .55864 m .38068 .55928 L .37987 .56163 L F
.38068 .55928 m .38057 .56239 L .37987 .56163 L F
.38063 .55925 m .38329 .56679 L .38068 .55928 L F
.38329 .56679 m .38357 .56758 L .38329 .56677 L F
.38329 .56679 m .38329 .56677 L .38068 .55928 L F
.3829 .56463 m .38357 .56758 L .38312 .56517 L F
.3829 .56463 m .38312 .56517 L .38275 .56476 L F
.38068 .55928 m .38329 .56677 L .3829 .56463 L F
.38329 .56677 m .38357 .56758 L .3829 .56463 L F
.378 .58371 m .38165 .56504 L .38107 .57055 L 0 .571 .996 0 k
F
.37859 .57849 m .38165 .56504 L .378 .58371 L 0 .519 .996 0 k
F
.37745 .58697 m .38107 .57055 L .38049 .57556 L 0 .495 .996 0 k
F
.38115 .57256 m .38356 .56875 L .38076 .56665 L 0 .418 .996 .011 k
F
.38356 .56875 m .38325 .56763 L .38076 .56665 L F
.38223 .57085 m .38357 .568 L .38336 .56906 L F
.38115 .57256 m .38274 .56956 L .38223 .57085 L F
.38274 .56956 m .38357 .568 L .38223 .57085 L F
.38357 .568 m .38359 .56796 L .38336 .56906 L F
.38621 .56861 m .38577 .5684 L .38387 .56769 L 0 .205 .996 .067 k
F
.38362 .56778 m .38406 .56795 L .38364 .5677 L 0 .996 .996 .311 k
F
.38364 .5677 m .38406 .56795 L .38365 .56764 L F
.38399 .5679 m .38387 .56769 L .38357 .56758 L 0 .205 .996 .067 k
F
.38406 .56795 m .38387 .56769 L .38399 .5679 L F
.38359 .56796 m .38458 .56608 L .38406 .56795 L 0 .418 .996 .011 k
F
.37824 .59166 m .38186 .57395 L .38129 .57881 L 0 .681 .996 0 k
F
.38159 .57547 m .38458 .56608 L .38274 .56956 L 0 .565 .996 0 k
F
.38159 .57547 m .38274 .56956 L .38115 .57256 L F
.38378 .56755 m .38388 .56754 L .38361 .56668 L 0 .445 .996 .124 k
F
.38209 .57527 m .38325 .57034 L .38159 .57547 L 0 .666 .996 0 k
F
.38159 .57547 m .38514 .56229 L .38458 .56608 L 0 .565 .996 0 k
F
.38325 .57034 m .38444 .56526 L .3832 .5697 L 0 .666 .996 0 k
F
.38325 .57034 m .3832 .5697 L .38159 .57547 L F
.38444 .56526 m .38514 .56229 L .38412 .56607 L F
.38444 .56526 m .38412 .56607 L .38159 .57547 L F
.38412 .56518 m .38412 .56519 L .3835 .56826 L 0 .77 .996 0 k
F
.3856 .55785 m .38412 .56519 L .38412 .56518 L F
.38458 .56608 m .387 .56159 L .38406 .56795 L 0 .126 .996 .007 k
F
.387 .56159 m .38749 .56068 L .38663 .56251 L F
.387 .56159 m .38663 .56251 L .38406 .56795 L F
.38621 .56861 m .38687 .56881 L .38577 .5684 L 0 .205 .996 .067 k
F
.3835 .56826 m .3835 .56826 L .38209 .57527 L 0 .77 .996 0 k
F
.3856 .55785 m .3835 .56826 L .3835 .56826 L F
.38325 .56763 m .38362 .56778 L .38346 .5676 L 0 .996 .996 .311 k
F
.38362 .56778 m .38364 .5677 L .38346 .5676 L F
.38325 .56763 m .38346 .5676 L .38324 .56747 L F
.38263 .57255 m .38347 .56838 L .38209 .57527 L 0 .77 .996 0 k
F
.38347 .56838 m .3856 .55785 L .3835 .56826 L F
.38347 .56838 m .3835 .56826 L .38209 .57527 L F
.38324 .56747 m .38364 .5677 L .38357 .56758 L 0 .996 .996 .311 k
F
.38364 .5677 m .38365 .56764 L .38357 .56758 L F
.38076 .56665 m .38302 .56754 L .38324 .56747 L F
.3856 .55785 m .38572 .55725 L .38559 .55791 L 0 .77 .996 0 k
F
.38209 .57527 m .38559 .55791 L .38514 .56229 L 0 .666 .996 0 k
F
.38559 .55791 m .38572 .55725 L .38556 .55866 L F
.38559 .55791 m .38556 .55866 L .38514 .56229 L F
.38489 .57625 m .38572 .57802 L .38522 .57849 L .5 .5 .5 1 k
F
.38076 .56665 m .38357 .56758 L .38042 .55864 L 0 .996 .996 .311 k
F
.3832 .56818 m .38444 .56159 L .38291 .57085 L 0 .996 .996 .297 k
F
.38284 .57092 m .38291 .57085 L .38263 .57255 L F
.3832 .56818 m .38291 .57085 L .38284 .57092 L F
.38444 .56159 m .38631 .55166 L .38443 .56234 L F
.38444 .56159 m .38443 .56234 L .38263 .57255 L F
.38426 .57253 m .38522 .57849 L .38509 .57802 L .5 .5 .5 1 k
F
.38426 .5723 m .38522 .57849 L .38426 .57253 L F
.38263 .57255 m .38396 .56497 L .38402 .56565 L 0 .77 .996 0 k
F
.38396 .56497 m .38631 .55166 L .38402 .56565 L F
.38499 .57693 m .38522 .57849 L .385 .57706 L .5 .5 .5 1 k
F
.38473 .5766 m .38488 .57725 L .38476 .57682 L F
.38494 .57748 m .38523 .57878 L .38476 .57682 L 0 .996 .996 .255 k
F
.38522 .57849 m .38523 .57878 L .38494 .57748 L F
.38785 .59041 m .38966 .59073 L .38914 .59285 L .1 .579 .835 .111 k
F
.3868 .58726 m .38735 .59007 L .38657 .58586 L .5 .5 .5 1 k
F
.3902 .58879 m .39212 .58151 L .38993 .58965 L 0 .567 .996 0 k
F
.38978 .59039 m .39269 .57678 L .39212 .58151 L F
.39365 .568 m .39383 .56693 L .39355 .56857 L 0 .996 .996 .018 k
F
.39118 .58375 m .39326 .5719 L .39269 .57678 L 0 .821 .996 0 k
F
.39373 .56605 m .39426 .56279 L .39372 .5662 L 0 .996 .996 .341 k
F
.39426 .56279 m .39423 .56297 L .3941 .56379 L F
.3941 .56382 m .3941 .56379 L .39268 .57285 L F
.3941 .56382 m .39268 .57285 L .39269 .57283 L F
.39131 .58116 m .39373 .56605 L .39074 .58525 L F
.39373 .56605 m .39372 .5662 L .39074 .58525 L F
.3913 .5824 m .39383 .56693 L .39326 .5719 L 0 .996 .996 .007 k
F
.3943 .56252 m .39427 .56276 L .39074 .58525 L 0 .996 .996 .341 k
F
.39432 .56239 m .39431 .56249 L .3943 .56252 L F
.39431 .56249 m .39427 .56276 L .3943 .56252 L F
.39269 .57283 m .39268 .57285 L .39074 .58525 L F
.39074 .58525 m .39433 .56236 L .39383 .56693 L 0 .996 .996 .018 k
F
.39433 .56236 m .3944 .5619 L .39438 .5621 L F
.39433 .56236 m .39438 .5621 L .39383 .56693 L F
.39426 .56279 m .3941 .56379 L .3941 .56382 L 0 .996 .996 .341 k
F
.39426 .56279 m .39432 .56239 L .39423 .56297 L F
.39432 .56239 m .3944 .5619 L .39427 .56276 L F
.39527 .57646 m .3963 .58473 L .39658 .58706 L .5 .5 .5 1 k
F
.39522 .57598 m .39624 .58427 L .39527 .57646 L F
.39624 .58427 m .39722 .59215 L .3963 .58473 L F
.39624 .58427 m .3963 .58473 L .39527 .57646 L F
.39212 .58151 m .3942 .57627 L .39156 .5858 L 0 .996 .996 .181 k
F
.3942 .57627 m .39434 .5765 L .39156 .5858 L F
.39502 .57422 m .398 .59601 L .39752 .59457 L .5 .5 .5 1 k
F
.39212 .58151 m .39543 .5773 L .39542 .57719 L 0 .996 .996 .181 k
F
.39542 .57724 m .39542 .57725 L .39541 .57726 L 0 .996 .996 .061 k
F
.39541 .57725 m .39541 .57726 L .39212 .58151 L F
.39542 .57724 m .39541 .57726 L .39541 .57725 L F
.3942 .57627 m .39502 .57423 L .39434 .5765 L 0 .996 .996 .181 k
F
.39502 .57423 m .39502 .57424 L .39434 .5765 L F
.39212 .58151 m .39542 .57719 L .39491 .5745 L F
.39282 .57747 m .39411 .56914 L .3927 .57752 L 0 .996 .996 .613 k
F
.39269 .57678 m .39541 .57724 L .39212 .58151 L 0 .996 .996 .061 k
F
.39541 .57724 m .39542 .57724 L .39541 .57725 L F
.39541 .57724 m .39541 .57725 L .39212 .58151 L F
.39658 .58706 m .39722 .59215 L .39707 .59109 L .5 .5 .5 1 k
F
.3963 .58473 m .39722 .59215 L .39658 .58706 L F
.39458 .57084 m .39522 .57598 L .39527 .57646 L F
.39502 .57423 m .39502 .57422 L .39502 .57424 L 0 .996 .996 .181 k
F
.39491 .5745 m .39542 .57719 L .39502 .57422 L F
.39543 .57724 m .39543 .5773 L .39212 .58151 L 0 .996 .996 .061 k
F
.39542 .57724 m .39543 .57724 L .39542 .57725 L F
.39269 .57678 m .39578 .57986 L .39543 .57724 L F
.39578 .57986 m .39589 .57996 L .39543 .57724 L F
.39572 .57935 m .39586 .5798 L .39577 .57971 L 0 .996 .996 .017 k
F
.39572 .57935 m .39577 .57971 L .39269 .57678 L F
.39326 .5719 m .39572 .57935 L .39269 .57678 L F
.39586 .5798 m .39589 .57996 L .39269 .57678 L F
.39472 .57632 m .39596 .58114 L .39572 .57935 L F
.39331 .57207 m .39445 .57596 L .39472 .57632 L F
.39445 .57596 m .39596 .58114 L .39472 .57632 L F
.39326 .5719 m .39329 .57201 L .39331 .57207 L F
.39329 .57201 m .39596 .58114 L .39331 .57207 L F
.39485 .56528 m .39444 .56222 L .3944 .5619 L .5 .5 .5 1 k
F
.3944 .5619 m .39686 .58504 L .39383 .56693 L F
.3983 .59012 m .39909 .59291 L .39848 .5905 L 0 .996 .996 .429 k
F
.39909 .59291 m .39953 .59447 L .39914 .59301 L F
.39909 .59291 m .39914 .59301 L .39848 .5905 L F
.40005 .59325 m .40052 .59087 L .39953 .59447 L 0 .996 .996 .018 k
F
.40052 .59087 m .40019 .59139 L .39953 .59447 L F
.40001 .59164 m .40249 .58223 L .40007 .59169 L 0 .487 .996 0 k
F
.40014 .5916 m .40065 .58922 L .39994 .5919 L 0 .859 .996 .001 k
F
.40026 .59142 m .40065 .58922 L .40014 .5916 L F
.40026 .59142 m .40226 .58315 L .40065 .58922 L F
.40226 .58315 m .40249 .58223 L .40202 .584 L F
.40226 .58315 m .40202 .584 L .39994 .5919 L F
.39953 .59447 m .40304 .57805 L .40249 .58223 L F
.39551 .56955 m .39626 .57131 L .39577 .57056 L .5 .5 .5 1 k
F
.3953 .56834 m .39572 .57157 L .39503 .56659 L 0 .996 .996 .684 k
F
.39572 .57157 m .3958 .57242 L .39485 .56528 L F
.3958 .57242 m .3958 .57243 L .39499 .56631 L F
.39628 .57726 m .39902 .57944 L .39591 .57418 L 0 .589 .996 .044 k
F
.39583 .57404 m .39902 .57944 L .39861 .57389 L 0 .7 .996 .062 k
F
.39628 .57726 m .39943 .58649 L .39902 .57944 L 0 .589 .996 .044 k
F
.39649 .57759 m .39499 .56631 L .39499 .56631 L 0 .996 .996 .684 k
F
.3965 .57767 m .39672 .57959 L .39668 .57923 L F
.39649 .57761 m .39668 .57923 L .39485 .56532 L F
.39649 .57761 m .39485 .56532 L .39485 .56532 L F
.39558 .57168 m .39669 .58139 L .39594 .57509 L .5 .5 .5 1 k
F
.3944 .5619 m .3967 .58161 L .39674 .58391 L F
.39476 .57264 m .39537 .57613 L .39541 .57659 L F
.39467 .57197 m .39537 .57613 L .39476 .57264 L F
.39548 .57725 m .39507 .57454 L .39502 .57422 L F
.39543 .5773 m .39548 .57725 L .39502 .57422 L 0 .996 .996 .181 k
F
.39543 .57724 m .39548 .57725 L .39543 .5773 L 0 .996 .996 .061 k
F
.39596 .58114 m .39619 .58191 L .39572 .57935 L 0 .996 .996 .017 k
F
.39543 .57724 m .39589 .57996 L .39548 .57725 L 0 .996 .996 .061 k
F
.39593 .58001 m .39808 .59344 L .39548 .57725 L .197 .996 .996 .507 k
F
.39808 .59344 m .39809 .5935 L .39548 .57725 L F
.39589 .57996 m .39593 .58001 L .39548 .57725 L 0 .996 .996 .061 k
F
.39586 .5798 m .39593 .58001 L .39589 .57996 L 0 .996 .996 .017 k
F
.39383 .56693 m .39386 .56712 L .39326 .5719 L .5 .5 .5 1 k
F
.39586 .5798 m .39639 .58261 L .39593 .58001 L 0 .996 .996 .017 k
F
.39619 .58191 m .39639 .58261 L .39586 .5798 L F
.39386 .56712 m .39639 .58261 L .39326 .5719 L .5 .5 .5 1 k
F
.39717 .58615 m .39763 .58726 L .39772 .58809 L 0 .996 .996 .429 k
F
.39763 .58726 m .40005 .59325 L .39772 .58809 L F
.39713 .58574 m .39775 .58732 L .39717 .58615 L F
.39775 .58732 m .40005 .59325 L .3975 .58696 L F
.39775 .58732 m .3975 .58696 L .39717 .58615 L F
.39686 .58504 m .39713 .58574 L .39717 .58615 L F
.39733 .58701 m .39901 .59087 L .39686 .58504 L .017 .96 .734 .201 k
F
.39901 .59087 m .39917 .59099 L .39686 .58504 L F
.40052 .59087 m .40269 .57985 L .40035 .59064 L 0 .996 .996 .018 k
F
.40046 .59096 m .40035 .59064 L .40019 .59139 L F
.40052 .59087 m .40035 .59064 L .40046 .59096 L F
.40269 .57985 m .40248 .58069 L .40019 .59139 L F
.39901 .59087 m .40005 .59325 L .39917 .59099 L .017 .96 .734 .201 k
F
.40058 .59146 m .40077 .59031 L .40005 .59325 L 0 .996 .996 .041 k
F
.40077 .59031 m .40049 .59083 L .40005 .59325 L F
.40269 .57985 m .40304 .57805 L .40248 .58069 L 0 .996 .996 .018 k
F
.40005 .59325 m .4036 .57379 L .40304 .57805 L F
.39777 .58802 m .40058 .59146 L .40005 .59325 L .017 .96 .734 .201 k
F
.39733 .58701 m .39772 .58754 L .39777 .58802 L F
.39772 .58754 m .40058 .59146 L .39777 .58802 L F
.3965 .57767 m .39731 .58396 L .39672 .57959 L 0 .996 .996 .684 k
F
.39782 .58794 m .40031 .59112 L .39733 .58701 L 0 .214 .989 .123 k
F
.40031 .59112 m .40008 .59078 L .39733 .58701 L F
.39731 .58396 m .39782 .58794 L .39738 .58456 L 0 .996 .996 .684 k
F
.39731 .58396 m .39738 .58456 L .39672 .57959 L F
.40031 .59112 m .40058 .59146 L .40008 .59078 L 0 .214 .989 .123 k
F
.39584 .57414 m .39591 .57418 L .39583 .57404 L 0 .589 .996 .044 k
F
.39628 .57726 m .39591 .57418 L .39584 .57414 L F
.39713 .58525 m .39782 .58794 L .39733 .58701 L .5 .5 .5 1 k
F
.39485 .56528 m .39713 .58267 L .39713 .58525 L F
.39525 .56679 m .39677 .57009 L .39526 .56688 L 0 .996 .765 .386 k
F
.39537 .5681 m .39626 .57131 L .39539 .56828 L .5 .5 .5 1 k
F
.39131 .58116 m .39485 .56528 L .3944 .5619 L 0 .996 .996 .341 k
F
.39411 .56784 m .39418 .56829 L .39293 .57387 L 0 .996 .996 .225 k
F
.39411 .56784 m .39293 .57387 L .39286 .57378 L F
.39396 .56836 m .39411 .56784 L .394 .56836 L F
.39396 .56836 m .394 .56836 L .39131 .58116 L F
.39189 .57558 m .39396 .56836 L .39131 .58116 L F
.39485 .56532 m .39485 .56532 L .39485 .56528 L 0 .996 .996 .684 k
F
.39499 .56631 m .39499 .56631 L .39485 .56528 L F
.39411 .56784 m .39485 .56528 L .39418 .56829 L 0 .996 .996 .225 k
F
.39238 .57387 m .39527 .56842 L .39485 .56528 L F
.3922 .57491 m .39527 .56842 L .39238 .57387 L F
.39189 .57558 m .3922 .57491 L .39238 .57387 L F
.3925 .56838 m .3953 .56834 L .39189 .57558 L 0 .996 .996 .078 k
F
.39638 .57675 m .39834 .587 L .39782 .58794 L 0 .996 .996 .684 k
F
.3953 .56834 m .39651 .57578 L .39638 .57675 L F
.39651 .57578 m .39834 .587 L .39638 .57675 L F
.39317 .56837 m .39563 .57045 L .3953 .56834 L 0 .996 .996 .078 k
F
.39577 .57056 m .39676 .57694 L .3953 .56834 L 0 .996 .996 .274 k
F
.39676 .57694 m .39696 .57855 L .3953 .56834 L F
.39393 .56288 m .39537 .5681 L .39391 .56314 L .5 .5 .5 1 k
F
.3953 .56834 m .39503 .56659 L .39485 .56528 L 0 .996 .996 .684 k
F
.39527 .56842 m .3953 .56834 L .39485 .56528 L 0 .996 .996 .225 k
F
.39537 .5681 m .39539 .56828 L .39391 .56314 L .5 .5 .5 1 k
F
.39391 .56314 m .39539 .56828 L .39551 .56955 L F
.39312 .55997 m .39393 .56288 L .39391 .56314 L F
.39563 .57045 m .39577 .57056 L .39544 .56927 L 0 .996 .996 .078 k
F
.39544 .56927 m .39577 .57056 L .3953 .56834 L F
.39309 .56878 m .39563 .57047 L .39317 .56837 L F
.39563 .57047 m .39577 .57056 L .39563 .57045 L F
.39563 .57047 m .39563 .57045 L .39317 .56837 L F
.3925 .56838 m .39309 .56878 L .39317 .56837 L F
.39312 .55997 m .39577 .57056 L .3925 .56838 L .5 .5 .5 1 k
F
.39357 .56315 m .39455 .56611 L .39312 .55997 L 0 .996 .765 .386 k
F
.39455 .56611 m .39626 .57131 L .39443 .5647 L F
.39455 .56611 m .39443 .5647 L .39312 .55997 L F
.3949 .57444 m .39515 .57342 L .39442 .57317 L 0 .488 .996 0 k
F
.39551 .56903 m .3965 .56952 L .39626 .57131 L 0 .996 .765 .386 k
F
.39526 .56688 m .3965 .56952 L .39551 .56903 L F
.39375 .56353 m .39525 .56679 L .39373 .56364 L F
.39525 .56679 m .39526 .56688 L .39373 .56364 L F
.39539 .56828 m .39626 .57131 L .39551 .56955 L .5 .5 .5 1 k
F
.39373 .56364 m .39526 .56688 L .39551 .56903 L 0 .996 .765 .386 k
F
.3965 .56952 m .39652 .57069 L .39626 .57131 L F
.39357 .56315 m .39375 .56353 L .39373 .56364 L F
.39398 .56921 m .39677 .57009 L .39357 .56315 L 0 .024 .996 .078 k
F
.39589 .56982 m .39732 .56684 L .39677 .57009 L F
.39521 .5696 m .39577 .56886 L .39589 .56982 L F
.39577 .56886 m .39732 .56684 L .39589 .56982 L F
.39563 .56804 m .39732 .56684 L .39521 .5696 L F
.39398 .56921 m .39563 .56804 L .39521 .5696 L F
.39442 .57317 m .39732 .56684 L .39398 .56921 L 0 .134 .996 .009 k
F
.39442 .57317 m .39699 .56486 L .39701 .56751 L F
.39577 .57056 m .39889 .58338 L .39834 .587 L 0 .996 .996 .274 k
F
.39626 .57131 m .39668 .57323 L .39577 .57056 L 0 .714 .996 .151 k
F
.39668 .57323 m .39889 .58338 L .39665 .57419 L F
.39668 .57323 m .39665 .57419 L .39577 .57056 L F
.39572 .57157 m .39649 .57759 L .3958 .57242 L 0 .996 .996 .684 k
F
.39515 .57342 m .39707 .5654 L .39498 .57137 L 0 .488 .996 0 k
F
.39699 .56486 m .39789 .56196 L .39701 .56751 L 0 .134 .996 .009 k
F
.39707 .5654 m .39789 .56196 L .3968 .56548 L 0 .488 .996 0 k
F
.39707 .5654 m .3968 .56548 L .39498 .57137 L F
.39701 .56751 m .39789 .56196 L .39732 .56684 L 0 .134 .996 .009 k
F
.39713 .56515 m .39847 .55618 L .39789 .56196 L 0 .488 .996 0 k
F
.39515 .57342 m .39498 .57137 L .39442 .57317 L F
.3949 .57444 m .39713 .56307 L .39713 .56515 L F
.39713 .56307 m .39847 .55618 L .39713 .56515 L F
.39909 .56044 m .40044 .55873 L .39927 .56175 L 0 .652 .996 .08 k
F
.40044 .55873 m .40054 .55884 L .39732 .56684 L F
.40011 .56741 m .40351 .5603 L .40291 .56767 L 0 .182 .996 .063 k
F
.40074 .55835 m .40351 .5603 L .40011 .56741 L 0 .564 .996 .047 k
F
.39732 .56684 m .40074 .55835 L .40011 .56741 L 0 .214 .996 .064 k
F
.39789 .56196 m .39909 .56044 L .39732 .56684 L 0 .652 .996 .08 k
F
.39909 .56044 m .39927 .56175 L .39732 .56684 L F
.40044 .55873 m .40074 .55835 L .40054 .55884 L F
.39789 .56196 m .40112 .56734 L .40074 .55835 L F
.39948 .57672 m .40291 .56767 L .40228 .57672 L 0 .206 .996 .061 k
F
.40011 .56741 m .40291 .56767 L .39948 .57672 L 0 .182 .996 .063 k
F
.39847 .55618 m .40112 .56734 L .39789 .56196 L 0 .664 .996 .003 k
F
.39858 .55679 m .40152 .57479 L .39864 .55686 L F
.39864 .55686 m .40152 .57479 L .40112 .56734 L F
.39894 .55866 m .40131 .57346 L .39858 .55679 L 0 .996 .996 .009 k
F
.40131 .57346 m .40133 .5736 L .39858 .55679 L F
.40131 .57346 m .40152 .57479 L .40133 .5736 L F
.39889 .58338 m .40228 .57672 L .40169 .58373 L 0 .175 .996 .064 k
F
.39948 .57672 m .40228 .57672 L .39889 .58338 L 0 .206 .996 .061 k
F
.39894 .55866 m .40196 .57985 L .40152 .57479 L 0 .996 .996 .009 k
F
.40077 .59031 m .40314 .5765 L .40049 .59083 L 0 .996 .996 .041 k
F
.40314 .5765 m .40296 .57733 L .40049 .59083 L F
.40314 .5765 m .4036 .57379 L .40296 .57733 L F
.40426 .57421 m .40437 .57362 L .40365 .57227 L 0 .996 .996 .392 k
F
.40058 .59146 m .40416 .56937 L .4036 .57379 L 0 .996 .996 .041 k
F
.40112 .5885 m .40263 .57903 L .40058 .59146 L 0 .996 .996 .049 k
F
.40263 .57903 m .40416 .56937 L .4024 .58023 L F
.40263 .57903 m .4024 .58023 L .40058 .59146 L F
.40193 .58625 m .40275 .58452 L .40228 .58636 L 0 .996 .996 .247 k
F
.40492 .57832 m .40678 .59347 L .40688 .59519 L .5 .5 .5 1 k
F
.40489 .57786 m .40676 .59327 L .40492 .57832 L F
.40676 .59327 m .40735 .59813 L .40678 .59347 L F
.40676 .59327 m .40678 .59347 L .40492 .57832 L F
.40495 .57902 m .40688 .59519 L .40496 .57905 L 0 .996 .996 .019 k
F
.40688 .59518 m .40704 .59486 L .40703 .59483 L .5 .5 .5 1 k
F
.40484 .57653 m .40785 .59896 L .40735 .59813 L F
.40442 .57943 m .4052 .57932 L .40499 .57788 L 0 .996 .996 .247 k
F
.40436 .57814 m .4044 .57821 L .40228 .58636 L F
.40193 .58625 m .40449 .58082 L .40442 .57943 L F
.40449 .58082 m .4052 .57932 L .40442 .57943 L F
.40473 .57689 m .40499 .57788 L .40481 .57663 L F
.40193 .58625 m .40499 .57788 L .40473 .57689 L F
.40434 .58017 m .40527 .57914 L .40449 .58082 L 0 .996 .996 .14 k
F
.40533 .57923 m .4054 .57977 L .40492 .57717 L .5 .5 .5 1 k
F
.4054 .57977 m .40508 .57829 L .40492 .57717 L F
.4052 .57932 m .40531 .57909 L .40481 .57663 L 0 .996 .996 .247 k
F
.40527 .57914 m .40531 .57909 L .40527 .57917 L 0 .996 .996 .14 k
F
.40527 .57914 m .40527 .57917 L .40449 .58082 L F
.40249 .58223 m .40434 .58017 L .40193 .58625 L F
.40434 .58017 m .40449 .58082 L .40193 .58625 L F
.40531 .57909 m .40836 .59846 L .40785 .59896 L .5 .5 .5 1 k
F
.40303 .58162 m .40575 .58141 L .40531 .57909 L 0 .996 .996 .14 k
F
.40574 .58135 m .40574 .58136 L .40566 .58138 L 0 .996 .996 .019 k
F
.40295 .58211 m .40578 .58141 L .40303 .58162 L 0 .996 .996 .14 k
F
.40566 .58137 m .40566 .58138 L .40249 .58223 L 0 .996 .996 .019 k
F
.40574 .58135 m .40566 .58138 L .40566 .58137 L F
.40249 .58223 m .40295 .58211 L .40303 .58162 L 0 .996 .996 .14 k
F
.40304 .57805 m .40564 .58124 L .40249 .58223 L 0 .996 .996 .019 k
F
.40564 .58124 m .40574 .58135 L .40566 .58137 L F
.40564 .58124 m .40566 .58137 L .40249 .58223 L F
.40678 .59347 m .40735 .59813 L .40702 .59605 L .5 .5 .5 1 k
F
.40678 .59347 m .40702 .59605 L .40688 .59519 L F
.40574 .58136 m .40575 .58142 L .40249 .58223 L 0 .996 .996 .019 k
F
.40112 .5885 m .40472 .56474 L .40416 .56937 L 0 .996 .996 .049 k
F
.40141 .58606 m .40472 .56474 L .40112 .5885 L .5 .5 .5 1 k
F
.40169 .58373 m .40183 .58284 L .40141 .58606 L F
.40183 .58284 m .40472 .56474 L .40141 .58606 L F
.40351 .5603 m .40439 .56314 L .40291 .56767 L F
.40564 .57318 m .4088 .58198 L .40837 .57645 L 0 .646 .996 .031 k
F
.40604 .58175 m .4088 .58198 L .40564 .57318 L 0 .81 .996 .06 k
F
.40604 .58175 m .40926 .58616 L .4088 .58198 L F
.40472 .56474 m .40723 .58747 L .40416 .56937 L .5 .5 .5 1 k
F
.40515 .56859 m .40655 .57906 L .40644 .58035 L F
.40472 .56474 m .40514 .56801 L .40515 .56859 L F
.40514 .56801 m .40655 .57906 L .40515 .56859 L F
.40524 .56381 m .40772 .58829 L .40472 .56474 L F
.40578 .58141 m .40534 .57925 L .40531 .57909 L 0 .996 .996 .699 k
F
.40575 .58141 m .40578 .58141 L .40531 .57909 L 0 .996 .996 .14 k
F
.40574 .58135 m .40574 .58136 L .40574 .58136 L 0 .996 .996 .019 k
F
.40551 .58227 m .40709 .59587 L .40564 .58406 L .5 .5 .5 1 k
F
.40304 .57805 m .40615 .58342 L .40574 .58136 L 0 .996 .996 .019 k
F
.4036 .57379 m .40626 .58362 L .40304 .57805 L 0 .996 .996 .1 k
F
.40364 .57393 m .40642 .5845 L .4061 .58303 L F
.4036 .57379 m .40362 .57388 L .40364 .57393 L F
.40362 .57388 m .40642 .5845 L .40364 .57393 L F
.40574 .58136 m .40578 .58141 L .40575 .58142 L 0 .996 .996 .019 k
F
.40642 .5845 m .4066 .58517 L .4061 .58303 L 0 .996 .996 .1 k
F
.40615 .58342 m .40624 .58358 L .40574 .58136 L 0 .996 .996 .019 k
F
.40531 .57909 m .40533 .57923 L .40484 .57653 L .5 .5 .5 1 k
F
.40533 .57923 m .40492 .57717 L .40484 .57653 L F
.40622 .58347 m .40674 .58572 L .40626 .58362 L 0 .996 .996 .1 k
F
.4066 .58517 m .40674 .58572 L .40622 .58347 L F
.40624 .58358 m .40626 .58362 L .40578 .58141 L 0 .996 .996 .019 k
F
.40481 .57665 m .40484 .57653 L .40437 .57362 L 0 .996 .996 .333 k
F
.40481 .57663 m .40484 .57653 L .40481 .57665 L 0 .996 .996 .247 k
F
.40416 .56937 m .40442 .57101 L .4036 .57379 L .5 .5 .5 1 k
F
.40481 .57663 m .40531 .57909 L .40484 .57653 L 0 .996 .996 .247 k
F
.40418 .57467 m .40419 .57464 L .40418 .57466 L 0 .996 .996 .333 k
F
.40419 .57464 m .40437 .57362 L .40419 .57458 L F
.40442 .57101 m .40674 .58572 L .40382 .57462 L .5 .5 .5 1 k
F
.40442 .57101 m .40382 .57462 L .4036 .57379 L F
.4049 .57405 m .40723 .58747 L .40674 .58572 L F
.40416 .56937 m .40484 .57336 L .4049 .57405 L F
.40484 .57336 m .40723 .58747 L .4049 .57405 L F
.40183 .58284 m .4019 .58246 L .40402 .56914 L F
.40483 .56608 m .40511 .56451 L .40476 .566 L F
.40511 .56451 m .40524 .56381 L .40512 .56435 L F
.4051 .56444 m .40524 .56381 L .4051 .5646 L 0 .996 .996 .278 k
F
.40348 .5725 m .40483 .56608 L .40402 .56914 L .5 .5 .5 1 k
F
.40376 .57205 m .40483 .56608 L .40348 .5725 L F
.40483 .56608 m .40476 .566 L .40402 .56914 L F
.4051 .56444 m .4051 .5646 L .40484 .56608 L 0 .996 .996 .278 k
F
.4019 .58252 m .40524 .56381 L .40183 .58284 L .5 .5 .5 1 k
F
.40482 .566 m .40484 .56608 L .40169 .58373 L 0 .996 .996 .278 k
F
.4051 .56444 m .40484 .56608 L .40482 .566 L F
.40524 .56381 m .40824 .58743 L .40772 .58829 L .5 .5 .5 1 k
F
.40571 .56672 m .40598 .56895 L .40542 .56505 L 0 .996 .996 .356 k
F
.40598 .56895 m .40595 .56939 L .40534 .56459 L F
.40542 .56505 m .40534 .56459 L .40524 .56381 L F
.40598 .56895 m .40534 .56459 L .40542 .56505 L F
.4019 .58246 m .40376 .57205 L .40348 .5725 L .5 .5 .5 1 k
F
.40511 .56451 m .40512 .56435 L .40402 .56914 L F
.40228 .57672 m .40433 .56778 L .40169 .58373 L 0 .996 .996 .278 k
F
.40433 .56778 m .4051 .56444 L .40439 .56843 L F
.40169 .58373 m .4019 .58252 L .40183 .58284 L .5 .5 .5 1 k
F
.40433 .56778 m .40439 .56843 L .40169 .58373 L 0 .996 .996 .278 k
F
.40228 .57672 m .40548 .56738 L .40478 .56582 L F
.40548 .56738 m .40571 .56672 L .40478 .56582 L F
.40402 .56914 m .40524 .56381 L .40472 .56474 L .5 .5 .5 1 k
F
.40291 .56767 m .40571 .56672 L .40228 .57672 L 0 .996 .996 .1 k
F
.40571 .56672 m .40879 .5841 L .40824 .58743 L 0 .996 .996 .356 k
F
.40511 .56848 m .40608 .56884 L .40511 .56692 L 0 .996 .996 .1 k
F
.40618 .56888 m .40649 .57069 L .40571 .56672 L 0 .996 .996 .178 k
F
.40649 .57069 m .40655 .57145 L .40622 .56958 L F
.4062 .5692 m .40622 .56958 L .40571 .56672 L F
.40649 .57069 m .40622 .56958 L .4062 .5692 L F
.40511 .56692 m .40604 .56861 L .40571 .56672 L 0 .996 .996 .1 k
F
.40574 .56694 m .40615 .56819 L .40551 .56673 L .5 .5 .5 1 k
F
.40615 .56819 m .40668 .56975 L .40616 .56842 L F
.40615 .56819 m .40616 .56842 L .40551 .56673 L F
.40608 .56884 m .40618 .56888 L .40604 .56861 L 0 .996 .996 .1 k
F
.40608 .56884 m .40604 .56861 L .40511 .56692 L F
.40604 .56861 m .40618 .56888 L .40571 .56672 L F
.40598 .56895 m .40631 .57163 L .40595 .56939 L 0 .996 .996 .356 k
F
.40602 .56836 m .40668 .56975 L .40618 .56888 L .5 .5 .5 1 k
F
.40551 .56673 m .40604 .56809 L .40602 .56836 L F
.40604 .56809 m .40668 .56975 L .40602 .56836 L F
.40478 .56582 m .40564 .56665 L .40501 .56479 L 0 .996 .996 .278 k
F
.40564 .56665 m .40571 .56672 L .40501 .56479 L F
.40571 .56672 m .40542 .56505 L .40524 .56381 L 0 .996 .996 .356 k
F
.40501 .56479 m .40571 .56672 L .40524 .56381 L 0 .996 .996 .278 k
F
.40381 .56128 m .40574 .56694 L .40551 .56673 L .5 .5 .5 1 k
F
.40351 .5603 m .40377 .56109 L .40381 .56128 L F
.40377 .56109 m .40574 .56694 L .40381 .56128 L F
.40291 .56767 m .40511 .56848 L .40511 .56692 L 0 .996 .996 .1 k
F
.40439 .56314 m .40551 .56673 L .40376 .56798 L .5 .5 .5 1 k
F
.40551 .56673 m .40618 .56888 L .40511 .56848 L F
.40551 .56673 m .40511 .56848 L .40376 .56798 L F
.40439 .56314 m .40376 .56798 L .40291 .56767 L F
.40618 .56888 m .40937 .57792 L .40879 .5841 L 0 .996 .996 .178 k
F
.4039 .56863 m .40668 .56975 L .40351 .5603 L .256 0 .71 0 k
F
.40576 .56881 m .40621 .56885 L .40548 .56927 L F
.40621 .56885 m .4072 .56895 L .40605 .56916 L F
.40621 .56885 m .40605 .56916 L .40548 .56927 L F
.40668 .56975 m .40699 .57069 L .4068 .57062 L 0 .43 .996 .11 k
F
.40668 .56975 m .4068 .57062 L .40618 .56888 L F
.40642 .56965 m .40664 .56945 L .40668 .56975 L .256 0 .71 0 k
F
.40664 .56945 m .4072 .56895 L .40668 .56975 L F
.40631 .57163 m .40632 .57228 L .40595 .56939 L 0 .996 .996 .356 k
F
.40628 .56959 m .40638 .5691 L .40642 .56965 L .256 0 .71 0 k
F
.40548 .56927 m .40628 .56912 L .40628 .56959 L F
.40628 .56912 m .40638 .5691 L .40628 .56959 L F
.40638 .5691 m .4072 .56895 L .40642 .56965 L F
.4039 .56863 m .40576 .56881 L .40548 .56927 L F
.40668 .56975 m .40998 .56922 L .40937 .57792 L 0 .43 .996 .11 k
F
.4072 .56895 m .40998 .56922 L .40668 .56975 L 0 .222 .996 .062 k
F
.40432 .57529 m .4072 .56895 L .4039 .56863 L 0 .574 .996 .004 k
F
.40687 .56968 m .40773 .56647 L .4072 .56895 L F
.40678 .56895 m .40773 .56647 L .40687 .56968 L F
.40699 .57069 m .40937 .57792 L .40708 .57142 L 0 .43 .996 .11 k
F
.40699 .57069 m .40708 .57142 L .4068 .57062 L F
.40631 .57163 m .40694 .57675 L .40632 .57228 L 0 .996 .996 .356 k
F
.40694 .57675 m .40694 .57722 L .40632 .57228 L F
.40649 .57069 m .40702 .57373 L .40655 .57145 L 0 .996 .996 .178 k
F
.40702 .57373 m .40706 .57433 L .40655 .57145 L F
.40773 .56647 m .40794 .56595 L .4072 .56895 L 0 .783 .996 .104 k
F
.40794 .56595 m .40796 .56665 L .4072 .56895 L F
.4095 .56203 m .40949 .56241 L .40803 .56656 L F
.40809 .56626 m .40803 .56656 L .4072 .56895 L F
.4095 .56203 m .40803 .56656 L .40809 .56626 L F
.40937 .55715 m .40953 .55858 L .40885 .55817 L .5 .5 .5 1 k
F
.40794 .56595 m .4095 .56203 L .40796 .56665 L 0 .783 .996 .104 k
F
.4095 .56203 m .4106 .55924 L .40949 .56241 L F
.40773 .56647 m .41102 .56775 L .4106 .55924 L F
.41217 .57789 m .41351 .56791 L .4121 .57833 L .5 .5 .5 1 k
F
.40937 .57792 m .41276 .5693 L .41216 .57806 L 0 .204 .996 .062 k
F
.40998 .56922 m .41276 .5693 L .40937 .57792 L 0 .185 .996 .062 k
F
.41359 .56982 m .41357 .56989 L .41046 .59254 L 0 .996 .996 .536 k
F
.41343 .57108 m .41341 .57109 L .41046 .59254 L F
.41391 .56742 m .41391 .56739 L .41046 .59254 L F
.41392 .56734 m .41391 .56739 L .41046 .59254 L F
.41351 .56791 m .4136 .56868 L .41359 .56872 L .5 .5 .5 1 k
F
.41046 .59254 m .41404 .56643 L .41351 .56791 L F
.40879 .5841 m .41216 .57806 L .41157 .58485 L 0 .179 .996 .067 k
F
.40937 .57792 m .41216 .57806 L .40879 .5841 L 0 .204 .996 .062 k
F
.40829 .56269 m .41051 .56682 L .40773 .56647 L 0 .581 .996 .025 k
F
.41051 .56682 m .41102 .56775 L .41067 .56761 L F
.41051 .56682 m .41067 .56761 L .40773 .56647 L F
.40834 .56278 m .40931 .5666 L .40974 .56538 L F
.40833 .56285 m .41145 .57493 L .40834 .56278 L F
.40974 .56538 m .41145 .57493 L .41102 .56775 L F
.40931 .5666 m .41145 .57493 L .40974 .56538 L F
.40829 .56269 m .40833 .56285 L .40834 .56278 L F
.40885 .55817 m .41145 .57493 L .40829 .56269 L 0 .996 .996 .015 k
F
.40901 .55923 m .40965 .56379 L .40972 .56382 L F
.40899 .55912 m .4119 .57997 L .40901 .55923 L F
.40896 .55896 m .40899 .55916 L .40899 .55912 L F
.40899 .55916 m .4119 .57997 L .40899 .55912 L F
.40685 .57282 m .40886 .56033 L .40729 .56988 L 0 .996 .996 .373 k
F
.40885 .55817 m .40896 .55896 L .40901 .55923 L 0 .996 .996 .015 k
F
.40953 .55858 m .40917 .56048 L .40885 .55817 L .5 .5 .5 1 k
F
.40886 .56033 m .40937 .55715 L .40888 .56016 L 0 .996 .996 .373 k
F
.40886 .56033 m .40888 .56016 L .40729 .56988 L F
.41093 .57161 m .4119 .57997 L .41145 .57493 L 0 .996 .996 .015 k
F
.40972 .56382 m .41065 .57071 L .41093 .57161 L F
.41065 .57071 m .4119 .57997 L .41093 .57161 L F
.40965 .56379 m .4119 .57997 L .40972 .56382 L F
.40953 .55858 m .4119 .57997 L .40917 .56048 L .5 .5 .5 1 k
F
.40984 .56013 m .41049 .56588 L .40953 .55848 L F
.41049 .56588 m .41143 .57428 L .41056 .56711 L F
.41049 .56588 m .41056 .56711 L .40953 .55848 L F
.41367 .5734 m .41365 .57374 L .41101 .58954 L 0 .996 .996 .457 k
F
.4121 .57833 m .4127 .57388 L .41262 .57446 L .5 .5 .5 1 k
F
.41229 .58094 m .41243 .58034 L .41241 .58024 L 0 .996 .996 .457 k
F
.41243 .58034 m .41483 .57009 L .41241 .58024 L F
.41415 .57075 m .41364 .57393 L .41365 .57374 L F
.41367 .5734 m .41415 .57075 L .41365 .57374 L F
.41415 .57075 m .41451 .56878 L .41413 .57102 L F
.41241 .58024 m .41483 .57009 L .41431 .56989 L F
.41157 .58485 m .41211 .58241 L .41229 .58094 L F
.41211 .58241 m .41483 .57009 L .41229 .58094 L F
.4141 .57425 m .41651 .59538 L .416 .59487 L .5 .5 .5 1 k
F
.41414 .57373 m .41651 .59538 L .4141 .57425 L F
.41157 .58485 m .41499 .5708 L .41483 .57009 L 0 .996 .996 .457 k
F
.41216 .57806 m .41233 .57762 L .41157 .58485 L 0 .996 .996 .359 k
F
.41233 .57762 m .41499 .57076 L .4116 .58472 L F
.41233 .57762 m .4116 .58472 L .41157 .58485 L F
.41335 .56163 m .41378 .56332 L .41276 .5693 L 0 .996 .996 .419 k
F
.41262 .57446 m .4135 .56802 L .41296 .5719 L .5 .5 .5 1 k
F
.4127 .57388 m .4135 .56802 L .41262 .57446 L F
.4135 .56802 m .41351 .56793 L .41296 .5719 L F
.41371 .56892 m .41357 .56989 L .41359 .56982 L 0 .996 .996 .536 k
F
.41351 .56793 m .41351 .56791 L .41296 .57187 L .5 .5 .5 1 k
F
.41343 .57108 m .41371 .56892 L .41341 .57109 L 0 .996 .996 .536 k
F
.41499 .57076 m .41499 .5708 L .41157 .58485 L 0 .996 .996 .359 k
F
.41315 .5755 m .41539 .57221 L .41499 .57076 L F
.41371 .56892 m .41391 .56742 L .41373 .56875 L 0 .996 .996 .536 k
F
.41391 .56742 m .41392 .56734 L .41391 .56739 L F
.41451 .56878 m .41452 .56871 L .41451 .56879 L 0 .996 .996 .457 k
F
.41392 .56734 m .41404 .56643 L .41391 .56739 L 0 .996 .996 .536 k
F
.41431 .56989 m .41483 .57009 L .41452 .56871 L 0 .996 .996 .457 k
F
.41499 .5708 m .41501 .5707 L .41452 .56871 L F
.41499 .57076 m .41501 .5707 L .41499 .5708 L 0 .996 .996 .359 k
F
.41499 .57076 m .41544 .57212 L .41501 .5707 L F
.41539 .57221 m .41544 .57212 L .41499 .57076 L F
.41544 .57212 m .41551 .57199 L .41501 .5707 L F
.41378 .56332 m .41602 .57211 L .41314 .56963 L 0 .996 .996 .419 k
F
.41378 .56332 m .41314 .56963 L .41276 .5693 L F
.41216 .57806 m .41307 .5764 L .41315 .5755 L 0 .996 .996 .359 k
F
.41307 .5764 m .41539 .57221 L .41315 .5755 L F
.41276 .5693 m .41551 .57199 L .41216 .57806 L .5 .5 .5 1 k
F
.41145 .57493 m .41422 .57621 L .41102 .56775 L 0 .816 .996 .046 k
F
.416 .59487 m .41557 .59415 L .4155 .59427 L 0 .291 .996 .003 k
F
.41368 .57817 m .416 .59487 L .4155 .59427 L .5 .5 .5 1 k
F
.41372 .57756 m .416 .59487 L .41368 .57817 L F
.41145 .57493 m .41469 .58021 L .41422 .57621 L 0 .816 .996 .046 k
F
.4119 .57997 m .41469 .58021 L .41145 .57493 L 0 .996 .996 .106 k
F
.41252 .58003 m .41519 .58148 L .41469 .58021 L F
.41256 .5802 m .41519 .58148 L .41252 .58003 L F
.41215 .58009 m .41519 .58148 L .41213 .57999 L F
.41102 .56775 m .41378 .56969 L .4106 .55924 L 0 .622 .996 .044 k
F
.41276 .5693 m .41403 .5704 L .41396 .57047 L .5 .5 .5 1 k
F
.41102 .56775 m .41422 .57621 L .41378 .56969 L 0 .622 .996 .044 k
F
.41329 .58187 m .4155 .59427 L .41499 .59356 L .5 .5 .5 1 k
F
.41332 .58125 m .4155 .59427 L .41329 .58187 L F
.41248 .58244 m .41499 .59356 L .41251 .58283 L F
.41238 .58281 m .41519 .58148 L .4119 .57997 L .02 0 .996 0 k
F
.41378 .56969 m .41614 .57059 L .41335 .56163 L 0 .006 .996 .083 k
F
.41431 .56989 m .41709 .56783 L .41655 .57074 L F
.41378 .56969 m .41459 .56923 L .41431 .56989 L F
.41459 .56923 m .41709 .56783 L .41431 .56989 L F
.41519 .58148 m .41869 .56138 L .41848 .56035 L 0 .996 .996 .507 k
F
.41792 .56164 m .41848 .56035 L .41825 .55922 L F
.41396 .57047 m .41559 .57174 L .41536 .57184 L .5 .5 .5 1 k
F
.41403 .5704 m .41559 .57174 L .41396 .57047 L F
.41536 .57184 m .41566 .5718 L .41542 .5719 L F
.41559 .57174 m .41566 .5718 L .41536 .57184 L F
.41542 .5719 m .41602 .57211 L .41551 .57199 L F
.41566 .5718 m .41602 .57211 L .41542 .5719 L F
.41422 .57621 m .41709 .56783 L .41378 .56969 L 0 .379 .996 0 k
F
.41612 .57065 m .41764 .56372 L .41709 .56783 L F
.41613 .56924 m .41764 .56372 L .41612 .57065 L F
.41422 .57621 m .41613 .56924 L .41612 .57065 L F
.41469 .58021 m .41764 .56372 L .41422 .57621 L 0 .996 .996 .017 k
F
.41519 .58148 m .41848 .56035 L .41792 .56164 L 0 .996 .996 .507 k
F
.41807 .55999 m .41825 .55922 L .4182 .55898 L F
.4164 .57064 m .4182 .55898 L .41764 .56372 L 0 .996 .996 .017 k
F
.41735 .56537 m .4181 .55986 L .41807 .55999 L 0 .996 .996 .507 k
F
.41519 .58148 m .4181 .55986 L .41735 .56537 L F
.41519 .58148 m .41825 .55922 L .4181 .55986 L F
.41644 .56965 m .4182 .55898 L .4164 .57064 L 0 .996 .996 .017 k
F
.41519 .58148 m .41751 .56417 L .41469 .58021 L 0 .996 .996 .507 k
F
.41363 .58222 m .41572 .58044 L .41519 .58148 L .02 0 .996 0 k
F
.41375 .58194 m .41572 .58044 L .41363 .58222 L F
.41298 .58239 m .41354 .58199 L .41298 .58253 L F
.41354 .58199 m .41572 .58044 L .41355 .58209 L F
.41354 .58199 m .41355 .58209 L .41298 .58253 L F
.41128 .56814 m .41331 .58 L .41088 .56604 L .201 .996 .996 .507 k
F
.41331 .58 m .41333 .58014 L .4108 .56557 L F
.4108 .56557 m .41085 .56589 L .41032 .56292 L .5 .5 .5 1 k
F
.41085 .56589 m .41278 .57961 L .41046 .56385 L F
.41278 .57961 m .41285 .58013 L .41046 .56385 L F
.41297 .58095 m .41297 .58106 L .41034 .56303 L F
.41034 .56304 m .41034 .56303 L .41032 .56292 L F
.41297 .58095 m .41034 .56303 L .41034 .56304 L F
.41298 .58253 m .41375 .58194 L .41363 .58222 L .02 0 .996 0 k
F
.41238 .58281 m .41298 .58239 L .41298 .58253 L F
.41288 .58391 m .41572 .58044 L .41238 .58281 L 0 0 .996 .013 k
F
.41505 .58126 m .41626 .57786 L .41572 .58044 L F
.41436 .5821 m .41538 .57949 L .41505 .58126 L F
.41328 .58343 m .41425 .58161 L .41436 .5821 L F
.41425 .58161 m .41538 .57949 L .41436 .5821 L F
.4133 .58335 m .41538 .57949 L .41328 .58343 L F
.41322 .5834 m .41626 .57786 L .41322 .58349 L F
.41321 .58333 m .4133 .58316 L .41322 .5834 L F
.41324 .58334 m .41626 .57786 L .41322 .5834 L F
.41335 .58308 m .41626 .57786 L .41324 .58334 L F
.41538 .57949 m .41626 .57786 L .41505 .58126 L F
.4133 .58316 m .41335 .58308 L .41324 .58334 L F
.41322 .58349 m .4133 .58335 L .41328 .58343 L F
.41288 .58391 m .41321 .58333 L .41322 .58349 L F
.4134 .58396 m .41626 .57786 L .41288 .58391 L 0 .215 .996 .003 k
F
.41412 .58243 m .41681 .57448 L .41626 .57786 L F
.41427 .58174 m .41681 .57448 L .41412 .58243 L F
.41377 .58292 m .41466 .58046 L .4138 .5831 L F
.41466 .58046 m .41681 .57448 L .41469 .58056 L F
.41466 .58046 m .41469 .58056 L .4138 .5831 L F
.4138 .5831 m .41427 .58174 L .41412 .58243 L F
.4134 .58396 m .41377 .58292 L .4138 .5831 L F
.41392 .58353 m .41639 .57578 L .4134 .58396 L 0 .608 .996 0 k
F
.41639 .57578 m .41601 .5767 L .4134 .58396 L F
.41639 .57578 m .41681 .57448 L .41601 .5767 L F
.41433 .58225 m .41736 .5708 L .41681 .57448 L F
.41392 .58353 m .4143 .58212 L .41433 .58225 L F
.4143 .58212 m .41736 .5708 L .41433 .58225 L F
.41444 .58292 m .41672 .57346 L .41429 .58221 L 0 .993 .996 .01 k
F
.41444 .58292 m .41428 .58221 L .41392 .58353 L F
.41672 .57346 m .41638 .57442 L .41392 .58353 L F
.41175 .57031 m .41444 .58292 L .4115 .56941 L .201 .996 .996 .507 k
F
.4133 .57764 m .41405 .58114 L .41341 .57812 L 0 .996 .996 .676 k
F
.41405 .58114 m .41444 .58292 L .41409 .58127 L F
.41405 .58114 m .41409 .58127 L .41341 .57812 L F
.4115 .56941 m .41444 .58292 L .41392 .58353 L .201 .996 .996 .507 k
F
.41128 .56814 m .41175 .57031 L .4115 .56941 L F
.41177 .57055 m .4133 .57764 L .41128 .56814 L 0 .996 .996 .676 k
F
.4133 .57764 m .41341 .57812 L .41128 .56814 L F
.41672 .57346 m .41736 .5708 L .41638 .57442 L 0 .993 .996 .01 k
F
.41482 .58135 m .41791 .56704 L .41736 .5708 L F
.41444 .58292 m .4148 .58129 L .41482 .58135 L F
.41504 .58017 m .41506 .58025 L .41482 .58135 L F
.41496 .58205 m .41713 .57104 L .41478 .58142 L 0 .996 .996 .042 k
F
.4148 .58129 m .41504 .58017 L .41482 .58135 L 0 .993 .996 .01 k
F
.41504 .58017 m .41791 .56704 L .41506 .58025 L F
.41713 .57104 m .41683 .57201 L .41444 .58292 L 0 .996 .996 .042 k
F
.41233 .57314 m .41496 .58205 L .41444 .58292 L 0 .996 .996 .676 k
F
.41177 .57055 m .41276 .57413 L .41233 .57314 L F
.41276 .57413 m .41496 .58205 L .41233 .57314 L F
.41354 .577 m .4137 .57752 L .41177 .57055 L 0 .996 .953 .351 k
F
.41277 .57332 m .41477 .57858 L .41226 .57248 L 0 .722 .996 .178 k
F
.4155 .58048 m .41622 .57625 L .41496 .58205 L 0 .996 .996 .063 k
F
.41713 .57104 m .41791 .56704 L .41683 .57201 L 0 .996 .996 .042 k
F
.41533 .58022 m .41847 .56318 L .41791 .56704 L F
.41496 .58205 m .41534 .58003 L .41533 .58022 L F
.41534 .58003 m .41847 .56318 L .41533 .58022 L F
.41469 .58021 m .41644 .56965 L .4164 .57064 L 0 .996 .996 .017 k
F
.41751 .56417 m .41732 .5643 L .41469 .58021 L 0 .996 .996 .507 k
F
.41329 .57228 m .41561 .57667 L .41277 .57332 L 0 .331 .996 .116 k
F
.41622 .57625 m .41591 .57698 L .41534 .58003 L 0 .996 .996 .063 k
F
.41548 .57967 m .41534 .58003 L .41496 .58205 L F
.41622 .57625 m .41534 .58003 L .41548 .57967 L F
.41622 .57625 m .41816 .56496 L .41591 .57698 L F
.41816 .56496 m .41804 .5655 L .41591 .57698 L F
.41816 .56496 m .41847 .56318 L .41804 .5655 L F
.41575 .57898 m .41902 .55909 L .41847 .56318 L F
.4155 .58048 m .41577 .57885 L .41575 .57898 L F
.41577 .57885 m .41902 .55909 L .41575 .57898 L F
.41561 .57667 m .41591 .57723 L .41559 .57691 L 0 .331 .996 .116 k
F
.41591 .57723 m .41605 .57749 L .4159 .57731 L F
.41591 .57723 m .4159 .57731 L .41559 .57691 L F
.41605 .57749 m .41786 .5663 L .4155 .58048 L 0 .996 .996 .058 k
F
.41561 .57667 m .41559 .57691 L .41277 .57332 L 0 .331 .996 .116 k
F
.41477 .57858 m .4155 .58048 L .41481 .57877 L 0 .722 .996 .178 k
F
.41477 .57858 m .41481 .57877 L .41226 .57248 L F
.41354 .577 m .4146 .58077 L .4137 .57752 L 0 .996 .953 .351 k
F
.4146 .58077 m .41496 .58205 L .41463 .58083 L F
.4146 .58077 m .41463 .58083 L .4137 .57752 L F
.41226 .57248 m .41354 .577 L .41177 .57055 L F
.41331 .58 m .41355 .58141 L .41333 .58014 L .201 .996 .996 .507 k
F
.41355 .58141 m .41392 .58353 L .41358 .58159 L F
.41355 .58141 m .41358 .58159 L .41333 .58014 L F
.41786 .5663 m .41902 .55909 L .41768 .56726 L 0 .996 .996 .058 k
F
.41786 .5663 m .41768 .56726 L .4155 .58048 L F
.41337 .58379 m .41337 .58378 L .4131 .58192 L .5 .5 .5 1 k
F
.4131 .5819 m .4131 .58192 L .41032 .56292 L F
.41337 .58379 m .4131 .58192 L .4131 .5819 L F
.41032 .56292 m .41033 .56302 L .40984 .56013 L F
.4112 .56784 m .41166 .57014 L .41126 .56805 L 0 .996 .996 .05 k
F
.41213 .57999 m .41256 .5802 L .41252 .58003 L 0 .996 .996 .106 k
F
.41041 .56365 m .41127 .57069 L .41004 .56171 L .5 .5 .5 1 k
F
.41127 .57069 m .41271 .5825 L .41148 .57289 L F
.41127 .57069 m .41148 .57289 L .41004 .56171 L F
.41271 .5825 m .41269 .58242 L .40984 .56013 L F
.41143 .57428 m .41143 .57474 L .40942 .5576 L F
.41143 .57428 m .40942 .5576 L .40942 .55762 L F
.41143 .57428 m .40939 .55729 L .40939 .5573 L F
.41041 .56365 m .41004 .56171 L .40989 .56054 L F
.40942 .55762 m .40942 .5576 L .40939 .55729 L F
.40939 .5573 m .40939 .55729 L .40937 .55715 L F
.40953 .55818 m .40953 .55848 L .40937 .55715 L F
.40984 .56013 m .40953 .55848 L .40953 .55818 L F
.40937 .55715 m .41143 .57474 L .41144 .57583 L F
.40928 .55769 m .40984 .56013 L .40937 .55715 L 0 .996 .996 .373 k
F
.40634 .57597 m .40984 .56013 L .40928 .55769 L F
.40687 .57291 m .40902 .56348 L .40684 .57372 L 0 .996 .996 .272 k
F
.40727 .57058 m .40902 .56348 L .40687 .57291 L F
.40902 .56348 m .40984 .56013 L .40909 .56352 L F
.40902 .56348 m .40909 .56352 L .40684 .57372 L F
.40685 .57282 m .40729 .56988 L .4058 .57898 L 0 .996 .996 .373 k
F
.41192 .57998 m .41215 .58009 L .41213 .57999 L 0 .996 .996 .106 k
F
.4119 .57997 m .41193 .57999 L .41192 .57998 L F
.41193 .57999 m .41215 .58009 L .41192 .57998 L F
.41143 .57428 m .4122 .58123 L .41143 .57474 L .5 .5 .5 1 k
F
.4122 .58123 m .41238 .58281 L .41219 .58115 L F
.4122 .58123 m .41219 .58115 L .41143 .57474 L F
.40984 .56013 m .41288 .58391 L .41238 .58281 L F
.40821 .5686 m .4103 .56297 L .40851 .56556 L 0 .996 .996 .272 k
F
.40897 .56526 m .4103 .56296 L .40918 .56597 L 0 .996 .996 .161 k
F
.4103 .56296 m .4103 .56297 L .40918 .56597 L F
.40506 .57366 m .40678 .56895 L .40687 .56968 L 0 .574 .996 .004 k
F
.40432 .57529 m .4056 .57199 L .40506 .57366 L F
.4056 .57199 m .40678 .56895 L .40506 .57366 L F
.40478 .57927 m .40773 .56647 L .4056 .57199 L 0 .996 .996 .013 k
F
.40478 .57927 m .4056 .57199 L .40432 .57529 L F
.40738 .568 m .40754 .56658 L .40738 .568 L F
.40754 .56658 m .40761 .56587 L .40738 .568 L F
.40738 .568 m .40761 .56587 L .40747 .56759 L F
.40679 .57055 m .40734 .56744 L .40738 .568 L F
.40734 .56744 m .40761 .56587 L .40738 .568 L F
.40478 .57927 m .40675 .56995 L .40679 .57055 L F
.40675 .56995 m .40761 .56587 L .40679 .57055 L F
.40527 .58035 m .40794 .56472 L .40478 .57927 L 0 .996 .996 .037 k
F
.40761 .56587 m .40829 .56269 L .40747 .56759 L 0 .996 .996 .013 k
F
.40794 .56472 m .40829 .56269 L .4077 .56547 L 0 .996 .996 .037 k
F
.40794 .56472 m .4077 .56547 L .40478 .57927 L F
.40683 .57124 m .40789 .56414 L .40791 .5649 L F
.40747 .56759 m .40829 .56269 L .40773 .56647 L 0 .996 .996 .013 k
F
.40791 .5649 m .40885 .55817 L .40829 .56269 L 0 .996 .996 .037 k
F
.40789 .56414 m .40885 .55817 L .40791 .5649 L F
.4058 .57898 m .40922 .55807 L .40885 .55817 L .5 .5 .5 1 k
F
.40922 .55807 m .40928 .5577 L .40918 .5578 L F
.40922 .55807 m .40918 .5578 L .40885 .55817 L F
.4069 .5721 m .40821 .5686 L .40851 .56556 L 0 .996 .996 .272 k
F
.40891 .56536 m .40897 .56526 L .4069 .5721 L 0 .996 .996 .161 k
F
.40746 .56786 m .40891 .56536 L .4069 .5721 L F
.40897 .56526 m .40918 .56597 L .4069 .5721 L F
.41032 .56292 m .4134 .58396 L .41288 .58391 L .5 .5 .5 1 k
F
.40891 .56536 m .41074 .56562 L .4103 .56296 L 0 .996 .996 .161 k
F
.40883 .56692 m .41074 .56562 L .40891 .56536 L F
.41045 .56531 m .41074 .56552 L .41055 .56566 L 0 .996 .996 .034 k
F
.40746 .56786 m .40883 .56692 L .40891 .56536 L 0 .996 .996 .161 k
F
.41045 .56531 m .41055 .56566 L .40746 .56786 L 0 .996 .996 .034 k
F
.40851 .56556 m .4103 .56297 L .40984 .56013 L 0 .996 .996 .272 k
F
.40769 .5661 m .40885 .55817 L .40752 .56641 L .5 .5 .5 1 k
F
.40802 .5635 m .41045 .56531 L .40746 .56786 L 0 .996 .996 .034 k
F
.41074 .56552 m .41075 .56557 L .40746 .56786 L F
.41078 .56555 m .41078 .56558 L .40746 .56786 L F
.41085 .56589 m .41046 .56385 L .41032 .56292 L .5 .5 .5 1 k
F
.41074 .56562 m .4108 .56557 L .4103 .56296 L 0 .996 .996 .161 k
F
.41074 .56552 m .41078 .56555 L .41075 .56557 L 0 .996 .996 .034 k
F
.4108 .56557 m .41392 .58353 L .4134 .58396 L .5 .5 .5 1 k
F
.40802 .5635 m .41122 .56804 L .41078 .56555 L 0 .996 .996 .034 k
F
.40859 .55902 m .41126 .56805 L .40802 .5635 L 0 .996 .996 .05 k
F
.41126 .56805 m .41127 .56811 L .40802 .5635 L F
.40992 .56353 m .41156 .56981 L .4112 .56784 L F
.40864 .55918 m .41 .56413 L .40992 .56353 L F
.41 .56413 m .41156 .56981 L .40992 .56353 L F
.40928 .5577 m .40931 .55749 L .40929 .55753 L .5 .5 .5 1 k
F
.40928 .5577 m .40929 .55753 L .40885 .55817 L F
.40931 .55749 m .40937 .55715 L .40934 .5572 L F
.40931 .55749 m .40934 .5572 L .40885 .55817 L F
.40859 .55902 m .40862 .55913 L .40864 .55918 L 0 .996 .996 .05 k
F
.40862 .55913 m .41156 .56981 L .40864 .55918 L F
.41078 .56555 m .4108 .56557 L .41078 .56558 L 0 .996 .996 .034 k
F
.41156 .56981 m .41166 .57014 L .4112 .56784 L 0 .996 .996 .05 k
F
.41033 .56302 m .41041 .56365 L .40989 .56054 L .5 .5 .5 1 k
F
.41033 .56302 m .40989 .56054 L .40984 .56013 L F
.41078 .56555 m .41127 .56811 L .4108 .56557 L 0 .996 .996 .034 k
F
.41122 .56804 m .41127 .56811 L .41078 .56555 L F
.41128 .56814 m .41088 .56604 L .4108 .56557 L .201 .996 .996 .507 k
F
.41127 .56811 m .41128 .56814 L .4108 .56557 L 0 .996 .996 .034 k
F
.41126 .56805 m .41128 .56814 L .41127 .56811 L 0 .996 .996 .05 k
F
.41278 .57961 m .41297 .58095 L .41285 .58013 L .5 .5 .5 1 k
F
.41126 .56805 m .41169 .57026 L .41128 .56814 L 0 .996 .996 .05 k
F
.41166 .57014 m .41169 .57026 L .41126 .56805 L F
.41169 .57026 m .41177 .57055 L .41128 .56814 L F
.41297 .58095 m .41337 .58379 L .41297 .58106 L .5 .5 .5 1 k
F
.41337 .58379 m .4134 .58396 L .41337 .58378 L F
.41271 .5825 m .41288 .58391 L .41269 .58242 L F
.4103 .56297 m .41032 .56292 L .40984 .56013 L 0 .996 .996 .272 k
F
.4103 .56296 m .41032 .56292 L .4103 .56297 L 0 .996 .996 .161 k
F
.4103 .56296 m .4108 .56557 L .41032 .56292 L F
.4069 .5721 m .40727 .57058 L .40687 .57291 L 0 .996 .996 .272 k
F
.40655 .57457 m .40684 .57372 L .40634 .57597 L F
.4069 .5721 m .40684 .57372 L .40655 .57457 L F
.40634 .57597 m .40685 .57282 L .4058 .57898 L 0 .996 .996 .373 k
F
.4058 .57898 m .40769 .5661 L .40527 .58035 L .5 .5 .5 1 k
F
.40527 .58035 m .40682 .57076 L .40683 .57124 L 0 .996 .996 .037 k
F
.40682 .57076 m .40789 .56414 L .40683 .57124 L F
.40769 .5661 m .40752 .56641 L .40527 .58035 L .5 .5 .5 1 k
F
.40694 .57675 m .40824 .58743 L .40694 .57722 L 0 .996 .996 .356 k
F
.40702 .57373 m .40879 .5841 L .40706 .57433 L 0 .996 .996 .178 k
F
.40644 .58035 m .40772 .58829 L .40723 .58747 L .5 .5 .5 1 k
F
.40655 .57906 m .40772 .58829 L .40644 .58035 L F
.39939 .56254 m .4002 .56801 L .39894 .55866 L F
.4002 .56801 m .40196 .57985 L .40047 .56939 L F
.4002 .56801 m .40047 .56939 L .39894 .55866 L F
.39677 .57009 m .40011 .56741 L .39948 .57672 L 0 .367 .996 .099 k
F
.39732 .56684 m .40011 .56741 L .39677 .57009 L 0 .214 .996 .064 k
F
.39847 .55618 m .39858 .55679 L .39864 .55686 L 0 .664 .996 .003 k
F
.39853 .55648 m .39858 .55679 L .39847 .55618 L 0 .996 .996 .009 k
F
.39894 .55866 m .39858 .55679 L .39853 .55648 L F
.39829 .5572 m .3988 .55924 L .39847 .55618 L 0 .996 .996 .403 k
F
.39542 .57312 m .39869 .5597 L .39829 .5572 L F
.39869 .5597 m .3988 .55924 L .39829 .5572 L F
.40196 .57985 m .40478 .57927 L .40152 .57479 L 0 .996 .996 .147 k
F
.40239 .57976 m .40527 .58035 L .40478 .57927 L F
.40244 .58247 m .40527 .58035 L .40196 .57985 L 0 0 .996 .035 k
F
.39987 .56576 m .40244 .58247 L .40196 .57985 L .5 .5 .5 1 k
F
.39939 .56254 m .39999 .5665 L .39987 .56576 L F
.39999 .5665 m .40244 .58247 L .39987 .56576 L F
.3988 .55924 m .39894 .55866 L .39859 .55678 L 0 .996 .996 .403 k
F
.3988 .55924 m .39859 .55678 L .39847 .55618 L F
.39597 .56984 m .39685 .56653 L .39542 .57312 L 0 .996 .996 .201 k
F
.39685 .56653 m .39863 .55985 L .39683 .56728 L F
.39863 .55985 m .39865 .55976 L .39863 .55985 L F
.39863 .55985 m .39863 .55985 L .39683 .56728 L F
.39685 .56653 m .39683 .56728 L .39542 .57312 L F
.39865 .55976 m .39862 .55998 L .39542 .57312 L F
.39591 .57039 m .39776 .56013 L .3958 .56984 L 0 .996 .996 .403 k
F
.39597 .56984 m .39873 .56395 L .39885 .561 L 0 .996 .996 .201 k
F
.39597 .56984 m .39885 .561 L .39863 .55985 L F
.39873 .56395 m .39939 .56254 L .39894 .55866 L F
.3986 .56332 m .39921 .56272 L .39878 .56367 L 0 .996 .996 .111 k
F
.3986 .56332 m .39878 .56367 L .39597 .56984 L F
.39776 .56013 m .39754 .56096 L .3958 .56984 L 0 .996 .996 .403 k
F
.39654 .56536 m .3986 .56332 L .39597 .56984 L 0 .996 .996 .111 k
F
.39921 .56272 m .39928 .56278 L .39597 .56984 L F
.39654 .56536 m .39937 .56576 L .39911 .56282 L F
.39937 .56576 m .39985 .56583 L .39911 .56282 L F
.3973 .56069 m .39985 .56583 L .39654 .56536 L 0 .996 .996 .006 k
F
.3976 .56129 m .39997 .56772 L .39958 .5653 L F
.3973 .56069 m .39755 .56135 L .3976 .56129 L F
.39755 .56135 m .39997 .56772 L .3976 .56129 L F
.39865 .55976 m .39894 .55866 L .39862 .55998 L 0 .996 .996 .201 k
F
.39863 .55985 m .39885 .561 L .39894 .55866 L F
.39711 .56031 m .3973 .56069 L .39654 .56536 L 0 .996 .996 .006 k
F
.39711 .56031 m .39723 .56061 L .3973 .56069 L F
.39723 .56061 m .39997 .56772 L .3973 .56069 L F
.39958 .5653 m .40007 .56753 L .39985 .56583 L F
.39985 .56583 m .40013 .56764 L .39953 .56344 L .5 .5 .5 1 k
F
.40013 .56764 m .4022 .58098 L .40031 .56855 L F
.40013 .56764 m .40031 .56855 L .39953 .56344 L F
.4022 .58098 m .40219 .58089 L .40031 .56859 L F
.40031 .56855 m .40031 .56859 L .39939 .56254 L F
.4022 .58098 m .40031 .56859 L .40031 .56855 L F
.4022 .58098 m .40244 .58247 L .40219 .58089 L F
.40208 .57983 m .40241 .57992 L .40239 .57976 L 0 .996 .996 .147 k
F
.40196 .57985 m .40208 .57987 L .40208 .57983 L F
.40208 .57987 m .40241 .57992 L .40208 .57983 L F
.40241 .57992 m .40527 .58035 L .40239 .57976 L F
.40334 .58179 m .4058 .57898 L .40527 .58035 L 0 0 .996 .035 k
F
.40335 .58177 m .4058 .57898 L .40334 .58179 L F
.40347 .58143 m .4058 .57898 L .40332 .5818 L F
.40349 .58138 m .40352 .58134 L .40347 .58143 L F
.40352 .58134 m .4058 .57898 L .40347 .58143 L F
.40332 .5818 m .40335 .58177 L .40334 .58179 L F
.40244 .58247 m .40334 .58153 L .40332 .5818 L F
.40334 .58153 m .40349 .58138 L .40339 .58164 L F
.40334 .58153 m .40339 .58164 L .40332 .5818 L F
.40293 .58317 m .4058 .57898 L .40275 .58214 L 0 .042 .996 .01 k
F
.40002 .56692 m .40293 .58317 L .40244 .58247 L .5 .5 .5 1 k
F
.39985 .56583 m .40016 .56758 L .40002 .56692 L F
.40016 .56758 m .40293 .58317 L .40002 .56692 L F
.40031 .56861 m .40114 .57318 L .39985 .56583 L F
.40114 .57318 m .40067 .57046 L .39985 .56583 L F
.40293 .58317 m .40372 .5815 L .40352 .58231 L 0 .042 .996 .01 k
F
.40372 .5815 m .40634 .57597 L .40352 .58231 L F
.40345 .58267 m .4053 .57838 L .40337 .58229 L 0 .207 .996 .003 k
F
.4053 .57838 m .40483 .57916 L .40293 .58317 L F
.40114 .57318 m .40273 .58205 L .40067 .57046 L .5 .5 .5 1 k
F
.40273 .58205 m .40293 .58317 L .40272 .58197 L F
.40273 .58205 m .40272 .58197 L .40067 .57046 L F
.40152 .57479 m .40432 .57529 L .40112 .56734 L 0 .84 .996 .056 k
F
.40152 .57479 m .40478 .57927 L .40432 .57529 L F
.40054 .56986 m .40345 .58267 L .40293 .58317 L .5 .5 .5 1 k
F
.40067 .57022 m .40345 .58267 L .40054 .56986 L F
.40031 .56861 m .40067 .57022 L .40054 .56986 L F
.40079 .57106 m .40282 .57993 L .40031 .56861 L 0 .996 .996 .555 k
F
.40282 .57993 m .40275 .5796 L .40031 .56861 L F
.40288 .58019 m .40292 .58032 L .40031 .56861 L F
.40352 .58231 m .40418 .58082 L .40434 .58111 L 0 .042 .996 .01 k
F
.40282 .57993 m .40288 .58019 L .40275 .5796 L 0 .996 .996 .555 k
F
.40288 .58019 m .40345 .58267 L .40292 .58032 L F
.4053 .57838 m .40634 .57597 L .40483 .57916 L 0 .207 .996 .003 k
F
.40418 .58082 m .40634 .57597 L .40434 .58111 L 0 .042 .996 .01 k
F
.40436 .58056 m .4069 .5721 L .40634 .57597 L 0 .207 .996 .003 k
F
.4045 .57988 m .4069 .5721 L .40436 .58056 L F
.404 .58099 m .4069 .5721 L .4041 .58117 L F
.40345 .58267 m .404 .58099 L .4041 .58117 L F
.40397 .58158 m .4047 .57923 L .40345 .58267 L 0 .492 .996 0 k
F
.4047 .57923 m .40525 .57744 L .4047 .57903 L F
.4047 .57923 m .4047 .57903 L .40345 .58267 L F
.40525 .57744 m .4069 .5721 L .40488 .57829 L F
.40525 .57744 m .40488 .57829 L .40345 .58267 L F
.4041 .58117 m .4045 .57988 L .40436 .58056 L 0 .207 .996 .003 k
F
.40604 .57488 m .40746 .56786 L .4069 .5721 L 0 .492 .996 0 k
F
.40397 .58158 m .40656 .5714 L .40604 .57488 L F
.40656 .5714 m .40746 .56786 L .40604 .57488 L F
.40543 .57633 m .40746 .56786 L .40507 .57727 L 0 .83 .996 .001 k
F
.40543 .57633 m .40507 .57727 L .40397 .58158 L F
.4045 .58021 m .40496 .57802 L .40397 .58158 L F
.4045 .58021 m .40802 .5635 L .40746 .56786 L F
.40503 .57849 m .40644 .57143 L .4045 .58021 L 0 .996 .996 .011 k
F
.40644 .57143 m .40707 .56828 L .40669 .57005 L F
.40644 .57143 m .40669 .57005 L .4045 .58021 L F
.40707 .56828 m .40675 .56955 L .4045 .58021 L F
.40707 .56828 m .40802 .5635 L .40675 .56955 L F
.40503 .57849 m .40859 .55902 L .40802 .5635 L F
.40557 .57601 m .40817 .5614 L .40503 .57849 L 0 .996 .996 .022 k
F
.40817 .5614 m .40801 .56218 L .40503 .57849 L F
.40613 .57217 m .40885 .55613 L .40557 .57601 L 0 .996 .996 .023 k
F
.40885 .55613 m .40915 .55434 L .40877 .55663 L F
.40885 .55613 m .40877 .55663 L .40557 .57601 L F
.40817 .5614 m .40859 .55902 L .40801 .56218 L 0 .996 .996 .022 k
F
.40079 .57106 m .40112 .57218 L .40123 .57298 L 0 .996 .996 .555 k
F
.4019 .57592 m .40397 .58158 L .40345 .58267 L F
.40123 .57298 m .40169 .57442 L .4019 .57592 L F
.40112 .57218 m .40397 .58158 L .40123 .57298 L F
.40126 .57331 m .403 .57863 L .40112 .57221 L 0 .996 .748 .353 k
F
.40169 .57442 m .40217 .57595 L .4019 .57592 L 0 .996 .996 .555 k
F
.403 .57863 m .40317 .57894 L .40079 .57106 L 0 .996 .748 .353 k
F
.40217 .57595 m .40397 .58158 L .40237 .57721 L 0 .996 .996 .555 k
F
.403 .57863 m .40346 .58003 L .40317 .57894 L 0 .996 .748 .353 k
F
.40346 .58003 m .40397 .58158 L .40355 .58018 L F
.40346 .58003 m .40355 .58018 L .40317 .57894 L F
.40221 .5762 m .4045 .58021 L .40397 .58158 L F
.40126 .57331 m .4016 .57404 L .40168 .5746 L F
.40168 .5746 m .402 .57489 L .40221 .5762 L F
.4016 .57404 m .402 .57489 L .40168 .5746 L F
.402 .57489 m .4045 .58021 L .40221 .5762 L F
.40174 .57526 m .40408 .57947 L .40157 .57398 L .156 .645 .753 .092 k
F
.39827 .54976 m .40126 .57331 L .40079 .57106 L .5 .5 .5 1 k
F
.39984 .56212 m .40025 .56538 L .39996 .5631 L F
.40025 .56538 m .40126 .57331 L .4005 .56731 L F
.40025 .56538 m .4005 .56731 L .39996 .5631 L F
.40408 .57947 m .40384 .57882 L .40126 .57331 L .156 .645 .753 .092 k
F
.39872 .55336 m .39984 .56212 L .39828 .54986 L .5 .5 .5 1 k
F
.39872 .55336 m .39828 .54986 L .39827 .54976 L F
.39997 .56772 m .40031 .56861 L .39958 .5653 L 0 .996 .996 .006 k
F
.39921 .56272 m .39939 .56254 L .39928 .56278 L 0 .996 .996 .111 k
F
.39911 .56282 m .39985 .56583 L .39939 .56254 L F
.39776 .56013 m .39847 .55618 L .39754 .56096 L 0 .996 .996 .403 k
F
.39769 .55506 m .40031 .56861 L .39711 .56031 L 0 .996 .996 .138 k
F
.39821 .55776 m .3989 .56129 L .39911 .56238 L F
.39769 .55506 m .39819 .55765 L .39821 .55776 L F
.39819 .55765 m .3989 .56129 L .39821 .55776 L F
.39463 .57155 m .39827 .54976 L .39769 .55506 L 0 .965 .996 .003 k
F
.39519 .56766 m .39776 .55269 L .39463 .57155 L 0 .996 .996 .306 k
F
.39776 .55269 m .39807 .55091 L .39777 .55268 L F
.39776 .55269 m .39777 .55268 L .39463 .57155 L F
.39807 .55091 m .3981 .55078 L .39463 .57155 L F
.39822 .55001 m .39824 .54992 L .39463 .57155 L F
.39807 .55091 m .39822 .55001 L .3981 .55078 L F
.39822 .55001 m .39827 .54976 L .39824 .54992 L F
.3989 .56129 m .39969 .5654 L .39911 .56238 L 0 .996 .996 .138 k
F
.40007 .56753 m .40031 .56861 L .39985 .56583 L 0 .996 .996 .006 k
F
.39969 .5654 m .40079 .57106 L .39976 .56575 L 0 .996 .996 .138 k
F
.39969 .5654 m .39976 .56575 L .39911 .56238 L F
.39986 .56628 m .40079 .57106 L .40031 .56861 L F
.39911 .56238 m .39976 .56575 L .39986 .56628 L F
.39976 .56575 m .40079 .57106 L .39986 .56628 L F
.39985 .56583 m .39953 .56344 L .39939 .56254 L .5 .5 .5 1 k
F
.39827 .54976 m .40079 .57106 L .39769 .55506 L F
.39286 .57378 m .39293 .57387 L .39131 .58116 L 0 .996 .996 .225 k
F
.3884 .5869 m .39189 .57558 L .39131 .58116 L 0 .114 .996 .016 k
F
.39153 .57771 m .39417 .57515 L .39442 .57317 L 0 .996 .996 .261 k
F
.39417 .57515 m .3949 .57444 L .39453 .57347 L F
.39417 .57515 m .39453 .57347 L .39442 .57317 L F
.39591 .57039 m .3958 .56984 L .3949 .57444 L 0 .996 .996 .403 k
F
.39197 .58142 m .3949 .57444 L .39153 .57771 L 0 .959 .996 .146 k
F
.39408 .57511 m .39711 .56031 L .39384 .57674 L 0 .827 .996 0 k
F
.39542 .57312 m .39591 .57039 L .3949 .57444 L 0 .996 .996 .403 k
F
.39443 .57557 m .39542 .57312 L .3949 .57444 L 0 .959 .996 .146 k
F
.39426 .57597 m .39434 .57573 L .39443 .57557 L F
.39349 .57779 m .39422 .57603 L .39426 .57597 L F
.39422 .57603 m .39434 .57573 L .39426 .57597 L F
.39246 .58224 m .39344 .57923 L .39197 .58142 L 0 .73 .996 .001 k
F
.39434 .57573 m .39542 .57312 L .39443 .57557 L 0 .959 .996 .146 k
F
.39377 .57711 m .39542 .57312 L .39349 .57779 L F
.39344 .57923 m .39542 .57312 L .39419 .57608 L 0 .73 .996 .001 k
F
.39231 .58062 m .39377 .57711 L .39349 .57779 L 0 .959 .996 .146 k
F
.39197 .58142 m .39228 .58067 L .39231 .58062 L F
.39228 .58067 m .39377 .57711 L .39231 .58062 L F
.38899 .58129 m .3925 .56838 L .39189 .57558 L 0 .139 .996 .024 k
F
.38962 .57264 m .3925 .56838 L .38899 .58129 L 0 .159 .996 .036 k
F
.38899 .58129 m .39189 .57558 L .3884 .5869 L 0 .139 .996 .024 k
F
.38627 .57482 m .38962 .57264 L .38899 .58129 L 0 .365 .996 .101 k
F
.39132 .5771 m .39197 .58142 L .39153 .57771 L 0 .996 .996 .002 k
F
.38962 .57264 m .39236 .56274 L .3925 .56838 L 0 .159 .996 .036 k
F
.39236 .56274 m .39312 .55997 L .3929 .56303 L F
.39236 .56274 m .3929 .56303 L .3925 .56838 L F
.39029 .56168 m .39312 .55997 L .39243 .56246 L 0 .996 .996 .095 k
F
.39029 .56168 m .39243 .56246 L .38962 .57264 L F
.38749 .56068 m .38814 .56089 L .39029 .56168 L .5 .5 .5 1 k
F
.39029 .56168 m .39357 .56315 L .39312 .55997 L 0 .996 .996 .095 k
F
.38814 .56089 m .39022 .56158 L .39029 .56168 L .5 .5 .5 1 k
F
.38687 .56881 m .39029 .56168 L .38962 .57264 L 0 .294 .996 .08 k
F
.38749 .56068 m .39029 .56168 L .38687 .56881 L .5 .5 .5 1 k
F
.38804 .55726 m .39079 .56176 L .38749 .56068 L 0 .523 .996 .035 k
F
.38843 .56423 m .39114 .57094 L .38891 .56107 L 0 .603 .996 .015 k
F
.38824 .56081 m .38891 .56107 L .38804 .55726 L F
.38843 .56423 m .38891 .56107 L .38824 .56081 L F
.39022 .56158 m .39079 .56176 L .39063 .56174 L .5 .5 .5 1 k
F
.39022 .56158 m .39063 .56174 L .39029 .56168 L F
.39079 .56176 m .39357 .56315 L .39088 .56194 L 0 .646 .996 .048 k
F
.39044 .5617 m .39088 .56194 L .39029 .56168 L F
.39079 .56176 m .39088 .56194 L .39044 .5617 L F
.38687 .56881 m .38962 .57264 L .38627 .57482 L 0 .294 .996 .08 k
F
.38883 .56986 m .39043 .57576 L .39132 .5771 L 0 .996 .996 .002 k
F
.39043 .57576 m .39197 .58142 L .39132 .5771 L F
.38927 .57375 m .39197 .58142 L .38883 .56986 L .5 .5 .5 1 k
F
.39344 .57923 m .39419 .57608 L .39197 .58142 L 0 .73 .996 .001 k
F
.38458 .56608 m .38737 .55898 L .38749 .56068 L 0 .126 .996 .007 k
F
.3875 .55864 m .38768 .55954 L .38749 .56068 L F
.38514 .56229 m .38771 .55783 L .38458 .56608 L 0 .795 .996 .098 k
F
.38771 .55783 m .38804 .55726 L .38782 .55782 L F
.38771 .55783 m .38782 .55782 L .38458 .56608 L F
.38737 .55898 m .3875 .55864 L .3875 .55984 L 0 .126 .996 .007 k
F
.38737 .55898 m .3875 .55984 L .38749 .56068 L F
.3875 .55864 m .38804 .55726 L .38768 .55954 L F
.38406 .56795 m .38749 .56068 L .38687 .56881 L 0 .205 .996 .067 k
F
.38514 .56229 m .38843 .56423 L .38804 .55726 L 0 .795 .996 .098 k
F
.38572 .55725 m .38843 .56423 L .38514 .56229 L 0 .684 .996 .009 k
F
.386 .55798 m .38883 .56986 L .38843 .56423 L F
.38572 .55725 m .3859 .55799 L .386 .55798 L F
.38378 .56295 m .38408 .56217 L .3832 .56818 L 0 .996 .996 .165 k
F
.3859 .55799 m .38673 .56133 L .386 .55798 L 0 .684 .996 .009 k
F
.38673 .56133 m .38883 .56986 L .3868 .5613 L F
.38673 .56133 m .3868 .5613 L .386 .55798 L F
.38631 .55166 m .38883 .56986 L .38572 .55725 L 0 .996 .996 .082 k
F
.38613 .55261 m .38675 .55512 L .38631 .55166 L 0 .996 .996 .297 k
F
.38658 .55569 m .38675 .55512 L .38613 .55261 L F
.38757 .56232 m .38806 .56588 L .38762 .56249 L 0 .996 .996 .013 k
F
.38378 .56606 m .38666 .55541 L .3836 .56607 L 0 .996 .996 .297 k
F
.38666 .55541 m .38666 .55541 L .3836 .56607 L F
.3867 .55527 m .3867 .55526 L .3836 .56607 L F
.3836 .56607 m .38658 .55569 L .38613 .55261 L F
.38414 .56215 m .38665 .55538 L .3849 .56191 L 0 .996 .996 .165 k
F
.38415 .56197 m .38665 .55538 L .38414 .56215 L F
.38665 .55538 m .38665 .55539 L .3849 .56191 L F
.38666 .55541 m .3867 .55527 L .38666 .55541 L 0 .996 .996 .297 k
F
.38668 .5553 m .3867 .55527 L .3849 .56191 L 0 .996 .996 .165 k
F
.38408 .56217 m .38415 .56197 L .38414 .56215 L F
.38665 .55538 m .38668 .5553 L .38665 .55539 L F
.3867 .55527 m .38675 .55512 L .3867 .55526 L 0 .996 .996 .297 k
F
.38668 .5553 m .38675 .55512 L .3867 .55527 L 0 .996 .996 .165 k
F
.3832 .56818 m .38378 .56606 L .3836 .56607 L 0 .996 .996 .297 k
F
.38408 .56217 m .3849 .56191 L .3832 .56818 L 0 .996 .996 .165 k
F
.38378 .56295 m .38718 .55891 L .38675 .55512 L F
.38437 .55734 m .38466 .5575 L .38378 .56295 L 0 .867 .996 .042 k
F
.38466 .5575 m .38718 .55891 L .38439 .56223 L F
.38466 .5575 m .38439 .56223 L .38378 .56295 L F
.38466 .5575 m .38754 .56237 L .38713 .55888 L F
.38449 .55741 m .38487 .55803 L .38466 .5575 L F
.38487 .55803 m .38754 .56237 L .38466 .5575 L F
.38444 .55745 m .38754 .56237 L .38449 .55741 L F
.38437 .55734 m .38444 .55745 L .38449 .55741 L F
.38497 .5516 m .38762 .56249 L .38437 .55734 L 0 .996 .996 .013 k
F
.38507 .55206 m .38642 .55832 L .38509 .55212 L F
.38642 .55832 m .38802 .5657 L .38644 .55837 L F
.38642 .55832 m .38644 .55837 L .38509 .55212 L F
.38425 .54361 m .38481 .54674 L .38366 .54913 L .5 .5 .5 1 k
F
.38475 .55263 m .38546 .54792 L .38497 .5516 L 0 .996 .996 .017 k
F
.38192 .56591 m .38476 .55148 L .38475 .55263 L F
.38476 .55148 m .38546 .54792 L .38475 .55263 L F
.38193 .56585 m .38524 .54905 L .38192 .56591 L F
.38524 .54905 m .38546 .54792 L .38524 .54904 L F
.38524 .54905 m .38524 .54904 L .38192 .56591 L F
.38246 .56137 m .38553 .54755 L .38188 .56609 L 0 .996 .996 .224 k
F
.38546 .54792 m .38553 .54755 L .38551 .54774 L 0 .996 .996 .017 k
F
.38546 .54792 m .38551 .54774 L .38497 .5516 L F
.38803 .5657 m .38802 .5657 L .38499 .55171 L .5 .5 .5 1 k
F
.38497 .5516 m .38507 .55206 L .38509 .55212 L 0 .996 .996 .013 k
F
.38499 .55171 m .38499 .55171 L .38497 .5516 L .5 .5 .5 1 k
F
.38803 .5657 m .38499 .55171 L .38499 .55171 L F
.38509 .55212 m .38802 .5657 L .38757 .56232 L 0 .996 .996 .013 k
F
.38802 .5657 m .38806 .56588 L .38757 .56232 L F
.38553 .54755 m .38803 .5657 L .38507 .55206 L .5 .5 .5 1 k
F
.38539 .54853 m .38507 .55206 L .38497 .5516 L F
.38553 .54755 m .38507 .55206 L .38539 .54853 L F
.38131 .57012 m .38497 .5516 L .38437 .55734 L 0 .506 .996 0 k
F
.38174 .56704 m .38497 .5516 L .38131 .57012 L 0 .996 .996 .017 k
F
.38188 .56609 m .38192 .56591 L .38174 .56704 L F
.38192 .56591 m .38497 .5516 L .38174 .56704 L F
.38461 .55169 m .38596 .55165 L .38553 .54755 L 0 .996 .996 .224 k
F
.38246 .56137 m .38498 .55436 L .38461 .55169 L F
.38498 .55436 m .38596 .55165 L .38461 .55169 L F
.38305 .55574 m .38466 .55347 L .38246 .56137 L 0 .996 .996 .12 k
F
.38366 .54913 m .38392 .54972 L .38305 .55574 L 0 .996 .996 .005 k
F
.38466 .55347 m .38596 .55165 L .38498 .55436 L 0 .996 .996 .12 k
F
.38466 .55347 m .38498 .55436 L .38246 .56137 L F
.38367 .55486 m .38639 .5554 L .38521 .55269 L F
.38521 .55269 m .38639 .5554 L .38596 .55165 L F
.38305 .55574 m .38346 .55569 L .38367 .55486 L F
.38346 .55569 m .38639 .5554 L .38367 .55486 L F
.38392 .54972 m .38639 .5554 L .38305 .55574 L 0 .996 .996 .005 k
F
.38481 .54674 m .38482 .54681 L .38421 .5507 L .5 .5 .5 1 k
F
.38429 .55057 m .38684 .55822 L .38639 .5554 L 0 .996 .996 .005 k
F
.38421 .5507 m .38684 .55822 L .38429 .55057 L F
.38482 .54681 m .38684 .55822 L .38422 .55073 L .5 .5 .5 1 k
F
.38482 .54681 m .38422 .55073 L .38421 .5507 L F
.38366 .54913 m .38421 .5507 L .38429 .55057 L 0 .996 .996 .005 k
F
.38754 .56237 m .38762 .56249 L .38713 .55888 L 0 .867 .996 .042 k
F
.38762 .56249 m .38791 .56416 L .38718 .55891 L .5 .5 .5 1 k
F
.38673 .55493 m .38927 .57375 L .3867 .5546 L F
.38689 .55616 m .38927 .57375 L .38673 .55493 L F
.38675 .55484 m .38927 .57375 L .38883 .56986 L 0 .996 .996 .082 k
F
.3867 .5546 m .38927 .57375 L .38675 .55484 L F
.38927 .57375 m .38965 .57476 L .38969 .57495 L .5 .5 .5 1 k
F
.39066 .57769 m .39246 .58224 L .39197 .58142 L F
.38969 .57495 m .39049 .57706 L .39066 .57769 L F
.38973 .57607 m .39202 .58124 L .38946 .57428 L 0 .996 .548 .29 k
F
.38933 .57408 m .38946 .57428 L .38927 .57375 L F
.38973 .57607 m .38946 .57428 L .38933 .57408 L F
.39049 .57706 m .39246 .58224 L .39066 .57769 L .5 .5 .5 1 k
F
.38965 .57476 m .39024 .57632 L .38969 .57495 L F
.39024 .57632 m .39246 .58224 L .39012 .57609 L F
.39024 .57632 m .39012 .57609 L .38969 .57495 L F
.39202 .58124 m .39205 .58116 L .39024 .57632 L 0 .996 .548 .29 k
F
.39021 .57631 m .39024 .57632 L .38927 .57375 L F
.39202 .58124 m .39024 .57632 L .39021 .57631 L F
.39202 .58124 m .39246 .58224 L .39205 .58116 L F
.39246 .58224 m .39597 .56984 L .39542 .57312 L 0 .73 .996 .001 k
F
.39286 .58124 m .39322 .57955 L .39246 .58224 L 0 .613 .996 0 k
F
.39208 .58139 m .39298 .58093 L .39246 .58224 L 0 .996 .548 .29 k
F
.38973 .57607 m .3903 .57693 L .39048 .57778 L F
.3903 .57693 m .39128 .57838 L .39048 .57778 L F
.39021 .5773 m .39152 .57901 L .38973 .57607 L .035 .244 .914 .098 k
F
.39152 .57901 m .39107 .57808 L .38973 .57607 L F
.38883 .56986 m .39153 .57771 L .38843 .56423 L 0 .996 .996 .002 k
F
.38698 .55685 m .38973 .57607 L .38927 .57375 L .5 .5 .5 1 k
F
.38702 .5571 m .38973 .57607 L .38698 .55685 L F
.387 .55687 m .38973 .57607 L .38689 .55616 L F
.38718 .55891 m .38932 .57335 L .387 .5569 L F
.38932 .57335 m .38973 .57607 L .38937 .57354 L F
.38932 .57335 m .38937 .57354 L .38675 .55512 L F
.38718 .55891 m .38892 .56948 L .38973 .57607 L F
.38892 .56948 m .39021 .5773 L .38973 .57607 L F
.38951 .57333 m .39021 .5773 L .38964 .57385 L F
.3896 .57365 m .38964 .57385 L .38962 .57375 L F
.38951 .57333 m .38964 .57385 L .3896 .57365 L F
.39048 .57778 m .39128 .57838 L .39208 .58139 L 0 .996 .548 .29 k
F
.39128 .57838 m .39298 .58093 L .39208 .58139 L F
.38791 .56416 m .38947 .57308 L .38746 .56064 L .5 .5 .5 1 k
F
.38947 .57308 m .38951 .57333 L .38942 .57272 L F
.38947 .57308 m .38942 .57272 L .38746 .56064 L F
.38791 .56416 m .38746 .56064 L .38718 .55891 L F
.38951 .57333 m .38962 .57375 L .38718 .55891 L F
.39152 .57901 m .39298 .58093 L .39107 .57808 L .035 .244 .914 .098 k
F
.39298 .58093 m .39322 .57955 L .39286 .58124 L 0 .613 .996 0 k
F
.39115 .57853 m .39352 .57834 L .39298 .58093 L .035 .244 .914 .098 k
F
.39021 .5773 m .39086 .5775 L .39115 .57853 L F
.39086 .5775 m .39352 .57834 L .39115 .57853 L F
.3907 .57788 m .39352 .57834 L .39021 .5773 L 0 .002 .996 .071 k
F
.38816 .56558 m .3907 .57788 L .39021 .5773 L .5 .5 .5 1 k
F
.38776 .56332 m .38837 .56636 L .38816 .56558 L F
.38837 .56636 m .3907 .57788 L .38816 .56558 L F
.38958 .57278 m .3897 .57332 L .3894 .5714 L F
.3897 .57332 m .39002 .57447 L .3894 .5714 L F
.38792 .56403 m .3907 .57788 L .38776 .56332 L F
.38928 .57093 m .3894 .5714 L .38914 .57008 L F
.38958 .57278 m .3894 .5714 L .38928 .57093 L F
.38806 .56588 m .38958 .57278 L .38762 .56249 L F
.38762 .56249 m .38792 .56403 L .38776 .56332 L F
.38958 .57278 m .38914 .57008 L .38762 .56249 L F
.3897 .57332 m .3907 .57788 L .39002 .57447 L F
.38843 .56423 m .39153 .57771 L .39114 .57094 L 0 .603 .996 .015 k
F
.39153 .57771 m .39442 .57317 L .39114 .57094 L 0 .996 .996 .261 k
F
.39142 .578 m .39408 .57511 L .39352 .57834 L 0 .002 .996 .071 k
F
.3907 .57788 m .39179 .57698 L .39142 .578 L F
.39179 .57698 m .39408 .57511 L .39142 .578 L F
.39114 .57094 m .39442 .57317 L .39398 .56921 L 0 .953 .996 .086 k
F
.3912 .57807 m .39408 .57511 L .3907 .57788 L 0 0 .996 .024 k
F
.39282 .5764 m .39463 .57155 L .39408 .57511 L F
.3912 .57807 m .39332 .57403 L .39282 .5764 L F
.39332 .57403 m .39463 .57155 L .39282 .5764 L F
.3917 .57776 m .39463 .57155 L .3912 .57807 L 0 .161 .996 .005 k
F
.39232 .57646 m .39348 .57261 L .39284 .57535 L F
.3917 .57776 m .3922 .57631 L .39232 .57646 L F
.3922 .57631 m .39348 .57261 L .39232 .57646 L F
.38858 .56825 m .3912 .57807 L .3907 .57788 L .5 .5 .5 1 k
F
.38841 .56726 m .3912 .57807 L .38858 .56825 L F
.38851 .56896 m .3893 .57163 L .38806 .56588 L F
.3893 .57163 m .39101 .57743 L .38964 .57207 L F
.38806 .56588 m .38841 .56726 L .38858 .56825 L F
.3893 .57163 m .38964 .57207 L .38806 .56588 L F
.39101 .57743 m .39081 .57656 L .38806 .56588 L F
.39101 .57743 m .3912 .57807 L .39081 .57656 L F
.38803 .5657 m .38843 .56844 L .38806 .56588 L F
.38803 .5657 m .38806 .56588 L .38802 .5657 L F
.38712 .55956 m .38851 .56896 L .38758 .56227 L F
.38639 .5554 m .38796 .56508 L .38596 .55165 L F
.38906 .57084 m .38977 .57243 L .3893 .57163 L F
.38892 .5701 m .38977 .57243 L .38906 .57084 L F
.3893 .57163 m .38963 .57249 L .3898 .57334 L F
.38963 .57249 m .3917 .57776 L .3898 .57334 L F
.38977 .57243 m .3917 .57776 L .3893 .57163 L F
.38897 .57132 m .39129 .57677 L .38892 .57012 L 0 .996 .546 .314 k
F
.38851 .56896 m .38892 .5701 L .38906 .57084 L .5 .5 .5 1 k
F
.38897 .57132 m .38892 .57012 L .38851 .56896 L 0 .996 .546 .314 k
F
.39129 .57677 m .39108 .57605 L .38851 .56896 L F
.38695 .55776 m .38851 .56896 L .38843 .56844 L .5 .5 .5 1 k
F
.38608 .55152 m .38697 .55788 L .38695 .55776 L F
.38697 .55788 m .38851 .56896 L .38695 .55776 L F
.38668 .55654 m .38785 .56412 L .38851 .56896 L F
.38596 .55165 m .38712 .55956 L .38553 .54755 L F
.38596 .55165 m .38695 .55814 L .38668 .55654 L F
.3869 .55752 m .38843 .56844 L .38803 .5657 L F
.38553 .54755 m .38688 .55729 L .3869 .55752 L F
.38688 .55729 m .38843 .56844 L .3869 .55752 L F
.38631 .55166 m .3867 .5546 L .38675 .55484 L 0 .996 .996 .082 k
F
.38925 .54248 m .38961 .54115 L .38925 .54254 L 0 .996 .996 .222 k
F
.39183 .54848 m .39463 .55034 L .39117 .5587 L 0 .127 .996 .088 k
F
.3884 .55437 m .39183 .54848 L .39117 .5587 L 0 .301 .996 .083 k
F
.389 .5484 m .39183 .54848 L .3884 .55437 L 0 0 .996 .051 k
F
.389 .5484 m .39121 .54649 L .39183 .54848 L F
.39121 .54649 m .39238 .54549 L .3919 .54812 L F
.39121 .54649 m .3919 .54812 L .39183 .54848 L F
.38961 .54115 m .39238 .54549 L .389 .5484 L 0 .537 .996 .034 k
F
.39006 .5445 m .39274 .55443 L .39044 .54464 L 0 .673 .996 .004 k
F
.38991 .5434 m .39044 .54464 L .38961 .54115 L F
.39006 .5445 m .39044 .54464 L .38991 .5434 L F
.3863 .55396 m .3863 .55395 L .38596 .55165 L .5 .5 .5 1 k
F
.38613 .55189 m .38851 .56896 L .38608 .55152 L F
.38553 .54755 m .38613 .55189 L .38608 .55152 L F
.38712 .55956 m .38758 .56227 L .38553 .54755 L F
.38695 .55814 m .38779 .56366 L .38668 .55654 L F
.38779 .56366 m .38897 .57132 L .3878 .56381 L F
.38779 .56366 m .3878 .56381 L .38668 .55654 L F
.38796 .56508 m .3863 .55395 L .3863 .55396 L F
.38796 .56508 m .38808 .56574 L .3863 .55395 L F
.38808 .56574 m .38775 .56335 L .38596 .55165 L F
.38808 .56574 m .38823 .56649 L .38775 .56335 L F
.38785 .56412 m .38897 .57132 L .38851 .56896 L F
.38796 .56508 m .38897 .57132 L .38823 .56649 L F
.39223 .57651 m .39488 .5686 L .3917 .57776 L 0 .343 .996 .001 k
F
.39348 .57261 m .39519 .56766 L .39284 .57535 L 0 .161 .996 .005 k
F
.39488 .5686 m .39472 .56902 L .3917 .57776 L 0 .343 .996 .001 k
F
.39129 .57677 m .3917 .57776 L .39108 .57605 L 0 .996 .546 .314 k
F
.38965 .57293 m .39223 .57651 L .3917 .57776 L F
.38897 .57132 m .3895 .57217 L .38965 .57293 L F
.3895 .57217 m .39223 .57651 L .38965 .57293 L F
.39152 .57543 m .39159 .57552 L .38897 .57132 L .001 .296 .969 .127 k
F
.39159 .57552 m .39138 .57516 L .38897 .57132 L F
.38945 .57226 m .39152 .57543 L .38897 .57132 L F
.38713 .55888 m .38762 .56249 L .38718 .55891 L 0 .867 .996 .042 k
F
.38639 .5554 m .38892 .56934 L .38897 .57132 L .5 .5 .5 1 k
F
.38719 .56001 m .38767 .56257 L .38639 .5554 L 0 .996 .996 .545 k
F
.38767 .56257 m .38755 .56179 L .38639 .5554 L F
.38684 .55822 m .38738 .5611 L .38639 .5554 L F
.38689 .55616 m .38702 .5571 L .38698 .55685 L .5 .5 .5 1 k
F
.38675 .55512 m .387 .55687 L .38689 .55616 L F
.38718 .55891 m .387 .5569 L .38675 .55512 L F
.38585 .5526 m .38732 .55936 L .38684 .55822 L F
.38481 .54674 m .38598 .55263 L .38585 .5526 L F
.38598 .55263 m .38732 .55936 L .38585 .5526 L F
.38481 .54647 m .38732 .55936 L .38481 .54674 L F
.38675 .55512 m .38689 .55616 L .38673 .55493 L F
.38425 .54361 m .38481 .54647 L .38481 .54674 L F
.38481 .54674 m .38421 .5507 L .38366 .54913 L F
.38465 .54901 m .38732 .55936 L .38425 .54361 L 0 .996 .996 .481 k
F
.38515 .55093 m .38783 .55813 L .38732 .55936 L F
.38465 .54901 m .38549 .55141 L .38515 .55093 L F
.38549 .55141 m .38783 .55813 L .38515 .55093 L F
.38657 .55373 m .3867 .5546 L .38631 .55166 L .5 .5 .5 1 k
F
.38675 .55512 m .3867 .5546 L .38657 .55373 L F
.38508 .55324 m .38784 .55815 L .38465 .54901 L 0 .332 .996 .13 k
F
.38508 .55324 m .3884 .55437 L .38784 .55815 L F
.37859 .57849 m .38033 .56928 L .38026 .57116 L 0 .519 .996 0 k
F
.37792 .56702 m .38115 .57256 L .38076 .56665 L 0 .693 .996 .063 k
F
.37572 .58014 m .37921 .57102 L .37859 .57849 L 0 .157 .996 .05 k
F
.37828 .57435 m .38115 .57256 L .37792 .56702 L 0 .996 .996 .101 k
F
.37828 .57435 m .38159 .57547 L .38115 .57256 L F
.38075 .57369 m .38437 .55734 L .38378 .56295 L 0 .344 .996 .001 k
F
.38131 .57012 m .38437 .55734 L .38075 .57369 L 0 .506 .996 0 k
F
.3826 .56029 m .38468 .55706 L .38554 .55537 L .5 .5 .5 1 k
F
.38554 .55537 m .38775 .5546 L .3863 .55386 L 0 .123 .996 .052 k
F
.38775 .5546 m .3884 .55437 L .38733 .55401 L F
.38775 .5546 m .38733 .55401 L .38508 .55324 L F
.38554 .55537 m .389 .5484 L .3884 .55437 L F
.38305 .56318 m .38604 .55495 L .3826 .56029 L 0 .781 .996 .005 k
F
.38468 .55706 m .38549 .55581 L .38554 .55537 L .5 .5 .5 1 k
F
.38549 .55581 m .38604 .55495 L .38571 .55522 L F
.38549 .55581 m .38571 .55522 L .38554 .55537 L F
.38554 .55537 m .3863 .55386 L .38508 .55324 L 0 .123 .996 .052 k
F
.38305 .56318 m .3845 .55867 L .38604 .55495 L 0 .781 .996 .005 k
F
.38604 .55495 m .38673 .5533 L .38554 .55537 L 0 .148 .996 .019 k
F
.387 .55283 m .38682 .5528 L .38554 .55537 L F
.3845 .55867 m .38659 .55214 L .38604 .55495 L 0 .781 .996 .005 k
F
.38604 .55495 m .387 .55283 L .38673 .5533 L 0 .148 .996 .019 k
F
.38355 .56283 m .38659 .55214 L .38305 .56318 L 0 .542 .996 0 k
F
.3841 .55994 m .38448 .55842 L .38355 .56283 L 0 .516 .996 0 k
F
.37705 .56155 m .37975 .55922 L .37987 .56163 L 0 0 .996 .058 k
F
.37975 .55922 m .38042 .55864 L .38027 .55944 L F
.37975 .55922 m .38027 .55944 L .37987 .56163 L F
.37487 .553 m .37586 .55754 L .37761 .55749 L 0 .515 .996 .036 k
F
.37761 .55749 m .38042 .55864 L .37705 .56155 L 0 .58 .996 .052 k
F
.37586 .55754 m .37792 .56702 L .37764 .55831 L 0 .515 .996 .036 k
F
.37586 .55754 m .37764 .55831 L .37761 .55749 L F
.37761 .55749 m .38076 .56665 L .38042 .55864 L 0 .58 .996 .052 k
F
.37792 .56702 m .38076 .56665 L .37761 .55749 L 0 .693 .996 .063 k
F
.38004 .56502 m .38366 .54913 L .38305 .55574 L 0 .202 .996 .006 k
F
.38042 .55864 m .38063 .55925 L .38068 .55928 L 0 .996 .996 .011 k
F
.38068 .55685 m .38366 .54913 L .38004 .56502 L 0 .173 .996 .007 k
F
.38221 .55413 m .38554 .55537 L .38508 .55324 L 0 .996 .996 .1 k
F
.37944 .57057 m .38305 .55574 L .38246 .56137 L 0 .233 .996 .003 k
F
.38004 .56502 m .38305 .55574 L .37944 .57057 L 0 .202 .996 .006 k
F
.3826 .56029 m .38554 .55537 L .38221 .55413 L .5 .5 .5 1 k
F
.38448 .55842 m .38717 .54759 L .38479 .55763 L 0 .516 .996 0 k
F
.38448 .55842 m .38479 .55763 L .38355 .56283 L F
.387 .55283 m .389 .5484 L .38682 .5528 L 0 .148 .996 .019 k
F
.38783 .55813 m .38784 .55815 L .38783 .55816 L 0 .996 .996 .481 k
F
.38783 .55813 m .38783 .55816 L .38732 .55936 L F
.38892 .56934 m .38945 .57226 L .38915 .57168 L .5 .5 .5 1 k
F
.38892 .56934 m .38915 .57168 L .38897 .57132 L F
.38794 .56395 m .38887 .56907 L .38796 .56407 L 0 .996 .996 .545 k
F
.38887 .56907 m .38945 .57226 L .38888 .5691 L F
.38887 .56907 m .38888 .5691 L .38796 .56407 L F
.38732 .55936 m .38763 .56068 L .38684 .55822 L 0 .996 .996 .184 k
F
.38763 .56068 m .38998 .57087 L .38768 .5616 L F
.38763 .56068 m .38768 .5616 L .38684 .55822 L F
.38604 .55495 m .38961 .54115 L .389 .5484 L 0 .148 .996 .019 k
F
.38925 .54248 m .39006 .5445 L .38961 .54115 L 0 .996 .996 .222 k
F
.38659 .55214 m .38925 .54248 L .38649 .55323 L F
.38925 .54248 m .38925 .54254 L .38649 .55323 L F
.38659 .55214 m .38967 .54535 L .38925 .54248 L F
.38967 .54535 m .39006 .5445 L .38925 .54248 L F
.39079 .56176 m .39398 .56921 L .39357 .56315 L 0 .646 .996 .048 k
F
.39114 .57094 m .39398 .56921 L .39079 .56176 L 0 .953 .996 .086 k
F
.39336 .56838 m .39693 .55169 L .39634 .5579 L 0 .281 .996 .002 k
F
.39398 .56048 m .39693 .55169 L .39336 .56838 L 0 .194 .996 .007 k
F
.39336 .56838 m .39634 .5579 L .39277 .57362 L 0 .281 .996 .002 k
F
.39117 .5587 m .39463 .55034 L .39398 .56048 L 0 .247 .996 .07 k
F
.38804 .55726 m .39114 .57094 L .39079 .56176 L 0 .523 .996 .035 k
F
.39055 .56641 m .39398 .56048 L .39336 .56838 L 0 .222 .996 .074 k
F
.39117 .5587 m .39398 .56048 L .39055 .56641 L 0 .247 .996 .07 k
F
.39048 .54963 m .39358 .5656 L .39314 .56135 L 0 .996 .996 .003 k
F
.39092 .55372 m .39358 .5656 L .39048 .54963 L .5 .5 .5 1 k
F
.39277 .57362 m .39526 .56494 L .39223 .57651 L 0 .374 .996 0 k
F
.39526 .56494 m .39536 .5646 L .39523 .5651 L F
.39526 .56494 m .39523 .5651 L .39223 .57651 L F
.39536 .5646 m .39576 .56319 L .39513 .56555 L F
.39536 .5646 m .39513 .56555 L .39223 .57651 L F
.39408 .57511 m .39577 .56568 L .39601 .56569 L 0 .827 .996 0 k
F
.39577 .56568 m .39769 .55506 L .39601 .56569 L F
.39601 .56569 m .39769 .55506 L .39711 .56031 L F
.39519 .56766 m .39568 .56568 L .39553 .56567 L 0 .996 .996 .306 k
F
.39463 .57155 m .39769 .55506 L .39408 .57511 L 0 .965 .996 .003 k
F
.39568 .56568 m .39872 .55336 L .39553 .56567 L 0 .996 .996 .306 k
F
.39553 .56567 m .39872 .55336 L .39827 .54976 L F
.39352 .57834 m .39711 .56031 L .39654 .56536 L 0 .685 .996 0 k
F
.39576 .56319 m .39872 .55336 L .39519 .56766 L 0 .996 .996 .199 k
F
.39277 .57362 m .39634 .5579 L .39576 .56319 L 0 .374 .996 0 k
F
.39488 .5686 m .39519 .56766 L .39472 .56902 L 0 .343 .996 .001 k
F
.39223 .57651 m .39576 .56319 L .39519 .56766 L F
.39358 .5656 m .39643 .56571 L .39314 .56135 L 0 .996 .996 .241 k
F
.39358 .5656 m .39393 .56567 L .39395 .56562 L F
.39396 .57647 m .39654 .56536 L .39403 .57635 L 0 .685 .996 0 k
F
.39298 .58093 m .39454 .57515 L .39322 .57955 L 0 .613 .996 0 k
F
.39454 .57515 m .39597 .56984 L .39429 .57579 L F
.39454 .57515 m .39429 .57579 L .39322 .57955 L F
.39298 .58093 m .39654 .56536 L .39597 .56984 L F
.39406 .56733 m .39693 .56622 L .39358 .5656 L .042 0 .996 0 k
F
.39161 .5568 m .39406 .56733 L .39358 .5656 L .5 .5 .5 1 k
F
.39164 .55692 m .39406 .56733 L .39161 .5568 L F
.3915 .55628 m .39406 .56733 L .39147 .55617 L F
.39147 .55617 m .39164 .55692 L .39161 .5568 L F
.3914 .55589 m .3915 .55628 L .39147 .55617 L F
.39092 .55372 m .39131 .55543 L .3914 .55589 L F
.39137 .55677 m .39375 .56611 L .39092 .55372 L F
.39131 .55543 m .39406 .56733 L .3914 .55589 L F
.39375 .56611 m .39377 .56606 L .39092 .55372 L F
.39375 .56611 m .39406 .56733 L .39377 .56606 L F
.39577 .56568 m .39693 .56622 L .39643 .56571 L 0 .996 .996 .241 k
F
.39395 .56562 m .39553 .56594 L .39577 .56568 L F
.39553 .56594 m .39693 .56622 L .39577 .56568 L F
.39393 .56567 m .39526 .56591 L .39395 .56562 L F
.39526 .56591 m .39693 .56622 L .39527 .56589 L F
.39526 .56591 m .39527 .56589 L .39395 .56562 L F
.39894 .55726 m .39916 .55688 L .39912 .5565 L 0 .996 .996 .199 k
F
.39894 .55726 m .39912 .5565 L .39872 .55336 L F
.39597 .5625 m .39894 .55726 L .39872 .55336 L F
.39902 .55691 m .39922 .55715 L .39918 .55685 L 0 .996 .996 .086 k
F
.39589 .56296 m .39916 .55688 L .39597 .5625 L 0 .996 .996 .199 k
F
.39984 .56212 m .39996 .5631 L .39827 .54976 L .5 .5 .5 1 k
F
.39872 .55336 m .40174 .57526 L .40126 .57331 L F
.39576 .56319 m .39589 .56296 L .39597 .5625 L 0 .996 .996 .199 k
F
.39634 .5579 m .39918 .55685 L .39576 .56319 L 0 .996 .996 .086 k
F
.39944 .55873 m .40091 .56925 L .40006 .56305 L .5 .5 .5 1 k
F
.39935 .55809 m .39944 .55878 L .39944 .55873 L F
.39944 .55878 m .40091 .56925 L .39944 .55873 L F
.40091 .56925 m .40174 .57526 L .40108 .57043 L F
.40091 .56925 m .40108 .57043 L .40006 .56305 L F
.40408 .57947 m .4045 .58021 L .40384 .57882 L .156 .645 .753 .092 k
F
.40217 .57603 m .40503 .57849 L .4045 .58021 L F
.40174 .57526 m .40211 .57562 L .40217 .57603 L F
.40211 .57562 m .40503 .57849 L .40217 .57603 L F
.40224 .57648 m .40503 .57849 L .40174 .57526 L .03 .075 .92 .066 k
F
.39952 .55907 m .40224 .57648 L .39944 .55878 L .5 .5 .5 1 k
F
.4004 .56474 m .40158 .57229 L .40082 .56739 L F
.40158 .57229 m .40224 .57648 L .40169 .57296 L F
.40158 .57229 m .40169 .57296 L .40082 .56739 L F
.39944 .55878 m .40224 .57648 L .40174 .57526 L F
.39935 .55809 m .40006 .56305 L .39879 .55389 L F
.39889 .55464 m .39879 .55389 L .39872 .55336 L F
.39935 .55809 m .39879 .55389 L .39889 .55464 L F
.39918 .55685 m .39952 .55907 L .39944 .55878 L F
.39921 .55716 m .39964 .55987 L .39922 .55715 L 0 .996 .996 .086 k
F
.39667 .55777 m .39956 .55981 L .39921 .55716 L F
.39956 .55981 m .39964 .55987 L .39921 .55716 L F
.40112 .56734 m .4039 .56863 L .40074 .55835 L 0 .625 .996 .049 k
F
.40112 .56734 m .40432 .57529 L .4039 .56863 L F
.40012 .56182 m .40275 .57624 L .39964 .55987 L 0 .996 .996 .328 k
F
.39951 .55948 m .40012 .56182 L .39964 .55987 L 0 .996 .996 .075 k
F
.39667 .55777 m .39922 .55715 L .39902 .55691 L 0 .996 .996 .086 k
F
.39661 .55806 m .39964 .55987 L .39667 .55777 L F
.39634 .5579 m .39661 .55806 L .39667 .55777 L F
.39693 .55169 m .39964 .55987 L .39634 .5579 L 0 .996 .996 .075 k
F
.39738 .55303 m .39956 .56003 L .39951 .55948 L F
.39964 .55987 m .4004 .56474 L .39954 .55918 L .5 .5 .5 1 k
F
.39964 .55987 m .39954 .55918 L .39933 .55784 L F
.39956 .56003 m .39975 .56065 L .39951 .55948 L 0 .996 .996 .075 k
F
.39975 .56065 m .40012 .56182 L .39967 .56011 L F
.39975 .56065 m .39967 .56011 L .39951 .55948 L F
.39736 .55305 m .39976 .56067 L .39738 .55303 L F
.39976 .56067 m .40012 .56182 L .39975 .56065 L F
.39976 .56067 m .39975 .56065 L .39738 .55303 L F
.4004 .56474 m .40082 .56739 L .39952 .55907 L .5 .5 .5 1 k
F
.39954 .55918 m .39952 .55907 L .39933 .55784 L F
.4004 .56474 m .39952 .55907 L .39954 .55918 L F
.39916 .55688 m .39918 .55685 L .39872 .55336 L 0 .996 .996 .199 k
F
.39923 .55719 m .39933 .55784 L .39918 .55685 L .5 .5 .5 1 k
F
.39918 .55685 m .39935 .55809 L .39872 .55336 L F
.39693 .55169 m .39736 .55305 L .39738 .55303 L 0 .996 .996 .075 k
F
.39964 .55987 m .39933 .55784 L .39923 .55719 L .5 .5 .5 1 k
F
.39964 .55987 m .40275 .57624 L .40224 .57648 L F
.39753 .54516 m .40012 .56182 L .39693 .55169 L F
.39943 .55739 m .40062 .562 L .40012 .56182 L F
.39776 .54664 m .39962 .55652 L .39943 .55739 L F
.39795 .54746 m .39962 .55652 L .39776 .54664 L F
.39962 .55652 m .40062 .562 L .39943 .55739 L F
.39753 .54516 m .39795 .54746 L .39776 .54664 L F
.39796 .55029 m .40062 .562 L .39753 .54516 L 0 .996 .996 .324 k
F
.39885 .5542 m .40116 .55986 L .40062 .562 L F
.39796 .55029 m .39916 .55387 L .39885 .5542 L F
.39916 .55387 m .40116 .55986 L .39885 .5542 L F
.39841 .55443 m .40059 .55874 L .39796 .55029 L 0 .357 .996 .124 k
F
.40059 .55874 m .40014 .55681 L .39796 .55029 L F
.40059 .55874 m .40116 .55986 L .40014 .55681 L F
.40074 .55835 m .4039 .56863 L .40351 .5603 L 0 .564 .996 .047 k
F
.39841 .55443 m .40159 .55526 L .40116 .55986 L 0 .357 .996 .124 k
F
.40159 .55526 m .40173 .55529 L .40145 .55749 L F
.40159 .55526 m .40145 .55749 L .40116 .55986 L F
.39888 .5567 m .40173 .55529 L .39841 .55443 L 0 .134 .996 .049 k
F
.40145 .55543 m .40232 .54882 L .40173 .55529 L F
.39888 .5567 m .40232 .54882 L .40145 .55543 L F
.4019 .54995 m .40291 .54298 L .40232 .54882 L 0 .178 .996 .007 k
F
.39939 .55665 m .39986 .55482 L .39888 .5567 L F
.40063 .55333 m .40131 .55152 L .40097 .55225 L F
.40063 .55333 m .40097 .55225 L .39888 .5567 L F
.40131 .55152 m .40232 .54882 L .40099 .55186 L F
.40131 .55152 m .40099 .55186 L .39888 .5567 L F
.39939 .55665 m .40213 .54599 L .4019 .54995 L F
.40213 .54599 m .40291 .54298 L .4019 .54995 L F
.39878 .55689 m .39931 .55678 L .39888 .5567 L .5 .5 .5 1 k
F
.39865 .55781 m .39931 .55678 L .39878 .55689 L F
.39931 .55678 m .39934 .55665 L .39888 .5567 L F
.39643 .56571 m .39939 .55665 L .39597 .56204 L 0 .996 .996 .051 k
F
.39931 .55678 m .39939 .55665 L .39934 .55665 L .5 .5 .5 1 k
F
.39839 .55933 m .39993 .55436 L .39799 .56091 L 0 .996 .996 .051 k
F
.39693 .56622 m .39841 .56036 L .39643 .56571 L 0 .889 .996 .003 k
F
.39799 .56091 m .39916 .55695 L .39923 .55712 L 0 .996 .996 .051 k
F
.39916 .55695 m .39993 .55436 L .39923 .55712 L F
.39841 .56036 m .39993 .55436 L .39914 .5569 L 0 .889 .996 .003 k
F
.39643 .56571 m .39839 .55933 L .39799 .56091 L 0 .996 .996 .051 k
F
.39841 .56036 m .39914 .5569 L .39643 .56571 L 0 .889 .996 .003 k
F
.39597 .56204 m .39865 .55781 L .39878 .55689 L .5 .5 .5 1 k
F
.39541 .55621 m .39741 .5458 L .39693 .55169 L 0 .194 .996 .007 k
F
.39741 .5458 m .39748 .54577 L .39693 .55169 L F
.39541 .55429 m .39753 .54516 L .39541 .55621 L F
.39463 .55034 m .39753 .54516 L .39398 .56048 L 0 .996 .996 .114 k
F
.39741 .5458 m .39753 .54516 L .39748 .54577 L 0 .194 .996 .007 k
F
.39463 .55034 m .39796 .55029 L .39753 .54516 L 0 .996 .996 .114 k
F
.39542 .54668 m .39796 .55029 L .39542 .55032 L 0 .791 .996 .019 k
F
.39542 .54668 m .39841 .55443 L .39796 .55029 L F
.39519 .54636 m .39542 .54668 L .39463 .55034 L F
.39519 .54636 m .39534 .54672 L .39542 .54668 L F
.39542 .54668 m .39542 .55032 L .39463 .55034 L F
.39534 .54672 m .39841 .55443 L .39542 .54668 L F
.39398 .56048 m .39541 .55429 L .39541 .55621 L 0 .194 .996 .007 k
F
.39557 .55528 m .39888 .5567 L .39841 .55443 L 0 .996 .996 .096 k
F
.39597 .56204 m .39888 .5567 L .39557 .55528 L .5 .5 .5 1 k
F
.39802 .56057 m .39889 .55626 L .39809 .56094 L 0 .848 .996 0 k
F
.39889 .55626 m .40107 .54545 L .39896 .55643 L F
.39889 .55626 m .39896 .55643 L .39809 .56094 L F
.39923 .55712 m .39993 .55436 L .39939 .55665 L 0 .996 .996 .051 k
F
.39772 .5627 m .40049 .5504 L .39825 .56099 L 0 .889 .996 .003 k
F
.39829 .56041 m .39942 .55527 L .39839 .55972 L 0 .819 .996 0 k
F
.39942 .55527 m .40049 .5504 L .39915 .55633 L F
.39942 .55527 m .39915 .55633 L .39839 .55972 L F
.39693 .56622 m .39772 .5627 L .39825 .56099 L 0 .889 .996 .003 k
F
.39746 .56421 m .39829 .56041 L .39693 .56622 L 0 .819 .996 0 k
F
.39829 .56041 m .39839 .55972 L .39693 .56622 L F
.39783 .56185 m .39809 .56094 L .39746 .56421 L 0 .848 .996 0 k
F
.39802 .56057 m .39809 .56094 L .39783 .56185 L F
.39825 .56099 m .40049 .5504 L .39993 .55436 L 0 .889 .996 .003 k
F
.39993 .55436 m .40082 .55097 L .39939 .55665 L 0 .996 .996 .16 k
F
.40082 .55097 m .40225 .54549 L .40064 .5518 L F
.40225 .54549 m .40264 .54399 L .40225 .54553 L F
.40225 .54549 m .40225 .54553 L .40064 .5518 L F
.40264 .54399 m .40273 .54368 L .40064 .5518 L F
.40173 .55529 m .40514 .54858 L .40449 .55942 L 0 .299 .996 .08 k
F
.40232 .54882 m .40514 .54858 L .40173 .55529 L 0 .996 .996 .105 k
F
.40514 .54858 m .40794 .54915 L .40449 .55942 L 0 .996 .996 .079 k
F
.40232 .54882 m .40492 .54985 L .40514 .54858 L 0 .996 .996 .105 k
F
.40492 .54985 m .40563 .55013 L .40525 .54893 L F
.40492 .54985 m .40525 .54893 L .40514 .54858 L F
.40291 .54298 m .40563 .55013 L .40232 .54882 L 0 .543 .996 .02 k
F
.40334 .54863 m .40418 .55186 L .40291 .54298 L 0 .732 .996 .002 k
F
.40449 .55942 m .40792 .54921 L .40732 .55858 L 0 .2 .996 .055 k
F
.40792 .54921 m .40794 .54915 L .40794 .54922 L F
.40792 .54921 m .40794 .54922 L .40732 .55858 L F
.40905 .55496 m .40949 .55092 L .40915 .55434 L 0 .996 .996 .023 k
F
.40613 .57217 m .40897 .55422 L .40905 .55496 L F
.40897 .55422 m .40949 .55092 L .40905 .55496 L F
.40949 .55092 m .40951 .55091 L .40915 .55434 L F
.40956 .55047 m .40961 .55043 L .40915 .55434 L F
.40671 .56641 m .40972 .54945 L .40613 .57217 L 0 .996 .996 .452 k
F
.40949 .55092 m .40956 .55047 L .40951 .55091 L 0 .996 .996 .023 k
F
.40956 .55047 m .40972 .54945 L .40961 .55043 L F
.4106 .55924 m .41378 .56969 L .41335 .56163 L 0 .567 .996 .043 k
F
.40972 .54945 m .41226 .57248 L .40915 .55434 L .5 .5 .5 1 k
F
.41175 .56783 m .41277 .57332 L .41226 .57248 L F
.40972 .54945 m .41185 .56613 L .41175 .56783 L F
.41185 .56613 m .41277 .57332 L .41175 .56783 L F
.41021 .55161 m .41086 .55712 L .40972 .54945 L .996 .996 .996 .684 k
F
.41086 .55712 m .41073 .55735 L .40972 .54945 L F
.40892 .55397 m .40951 .55289 L .40921 .55232 L 0 .996 .996 .452 k
F
.40951 .55289 m .41021 .55161 L .40921 .55232 L F
.40921 .55232 m .41021 .55161 L .40972 .54945 L F
.40951 .55456 m .41021 .55161 L .40892 .55397 L F
.40557 .57601 m .40915 .55434 L .40859 .55902 L 0 .996 .996 .022 k
F
.40915 .55434 m .41177 .57055 L .40859 .55902 L .5 .5 .5 1 k
F
.40915 .55434 m .41037 .56143 L .41061 .56335 L F
.40671 .56641 m .40951 .55456 L .40924 .55429 L 0 .996 .996 .452 k
F
.40869 .55528 m .40914 .55419 L .40892 .55397 L F
.40732 .55858 m .40939 .55358 L .40671 .56641 L 0 .996 .996 .186 k
F
.40939 .55358 m .41021 .55161 L .40951 .55455 L F
.40939 .55358 m .40951 .55455 L .40671 .56641 L F
.41061 .56335 m .41226 .57248 L .41177 .57055 L .5 .5 .5 1 k
F
.41037 .56143 m .41226 .57248 L .41061 .56335 L F
.41076 .55633 m .41329 .57228 L .41277 .57332 L .996 .996 .996 .684 k
F
.41021 .55161 m .41085 .55595 L .41076 .55633 L F
.41085 .55595 m .41329 .57228 L .41076 .55633 L F
.4114 .55607 m .41169 .55657 L .41127 .55634 L .5 .5 .5 1 k
F
.41101 .5567 m .41106 .55732 L .41044 .55315 L 0 .996 .996 .292 k
F
.41052 .55359 m .41044 .55315 L .41021 .55161 L F
.41101 .5567 m .41044 .55315 L .41052 .55359 L F
.41073 .55474 m .41101 .5567 L .41062 .5542 L F
.41069 .55445 m .41073 .55474 L .41021 .55161 L F
.41073 .55474 m .41062 .5542 L .41021 .55161 L F
.40926 .55391 m .41069 .55445 L .41021 .55161 L 0 .996 .996 .186 k
F
.41016 .5551 m .41069 .55445 L .40926 .55391 L F
.40794 .54915 m .41063 .55452 L .41016 .5551 L 0 .996 .996 .032 k
F
.40794 .54915 m .41069 .55445 L .41063 .55452 L F
.41069 .55445 m .41385 .56863 L .41329 .57228 L 0 .996 .996 .292 k
F
.40892 .55105 m .41093 .5557 L .41069 .55445 L 0 .996 .996 .032 k
F
.41118 .55629 m .41153 .5579 L .41127 .55708 L 0 .753 .996 .155 k
F
.41118 .55629 m .41127 .55708 L .41069 .55445 L F
.41127 .55582 m .41126 .55582 L .41109 .55551 L .5 .5 .5 1 k
F
.40864 .55119 m .41095 .55584 L .40884 .55112 L F
.41095 .55584 m .41094 .55575 L .40884 .55112 L F
.40794 .54915 m .41016 .5551 L .40786 .55046 L 0 .996 .996 .032 k
F
.40884 .55112 m .41118 .55629 L .40892 .55105 L F
.41108 .5555 m .41109 .55551 L .40864 .55119 L .5 .5 .5 1 k
F
.41127 .55582 m .41109 .55551 L .41108 .5555 L F
.41093 .5557 m .41118 .55629 L .41069 .55445 L 0 .996 .996 .032 k
F
.41095 .55584 m .41118 .55629 L .41094 .55575 L .5 .5 .5 1 k
F
.41101 .5567 m .41138 .55921 L .41106 .55732 L 0 .996 .996 .292 k
F
.41138 .55921 m .41145 .55991 L .41106 .55732 L F
.41153 .5579 m .41385 .56863 L .41163 .5587 L 0 .753 .996 .155 k
F
.40863 .55113 m .41091 .55518 L .40864 .55119 L .5 .5 .5 1 k
F
.41091 .55518 m .41127 .55582 L .41091 .55519 L F
.41091 .55518 m .41091 .55519 L .40864 .55119 L F
.40732 .55858 m .41016 .5551 L .40926 .55391 L 0 .996 .996 .186 k
F
.41127 .55582 m .41169 .55657 L .41126 .55582 L .5 .5 .5 1 k
F
.40786 .55046 m .41016 .5551 L .40732 .55858 L 0 .996 .996 .032 k
F
.40864 .55119 m .4114 .55607 L .41127 .55634 L .5 .5 .5 1 k
F
.41114 .55621 m .41127 .55634 L .41118 .55629 L F
.40864 .55119 m .41127 .55634 L .41114 .55621 L F
.40843 .55078 m .40864 .55119 L .40794 .54915 L F
.40843 .55078 m .40863 .55113 L .40864 .55119 L F
.41118 .55629 m .41443 .56216 L .41385 .56863 L 0 .753 .996 .155 k
F
.41169 .55657 m .41443 .56216 L .41184 .55748 L 0 .333 .996 .094 k
F
.41169 .55657 m .41184 .55748 L .41118 .55629 L F
.40886 .5581 m .41169 .55657 L .40843 .55078 L .026 0 .996 0 k
F
.41137 .55674 m .41163 .55623 L .41169 .55657 L F
.41163 .55623 m .41222 .55505 L .41169 .55657 L F
.41134 .55651 m .41222 .55505 L .41137 .55674 L F
.41153 .5579 m .41163 .5587 L .41127 .55708 L 0 .753 .996 .155 k
F
.4114 .55579 m .41222 .55505 L .41112 .55688 L .026 0 .996 0 k
F
.41086 .55712 m .4118 .5651 L .41073 .55735 L .996 .996 .996 .684 k
F
.4118 .5651 m .41179 .56568 L .41073 .55735 L F
.41169 .55657 m .41504 .55335 L .41443 .56216 L 0 .333 .996 .094 k
F
.41222 .55505 m .41504 .55335 L .41169 .55657 L 0 .122 .996 .046 k
F
.41112 .55688 m .41134 .55651 L .41137 .55674 L .026 0 .996 0 k
F
.40886 .5581 m .41109 .55607 L .41112 .55688 L F
.41109 .55607 m .4114 .55579 L .41116 .55675 L F
.41109 .55607 m .41116 .55675 L .41112 .55688 L F
.40931 .56321 m .41222 .55505 L .40886 .5581 L 0 .644 .996 .001 k
F
.41104 .55835 m .41277 .55187 L .41222 .55505 L F
.40931 .56321 m .41148 .55609 L .41104 .55835 L F
.41148 .55609 m .41277 .55187 L .41104 .55835 L F
.4098 .56547 m .41277 .55187 L .40931 .56321 L 0 .98 .996 .006 k
F
.41189 .55488 m .41333 .54754 L .41188 .55596 L F
.4098 .56547 m .41189 .55488 L .41188 .55596 L F
.41032 .56498 m .41333 .54754 L .4098 .56547 L 0 .996 .996 .021 k
F
.41287 .5491 m .4139 .54266 L .41276 .55083 L F
.41378 .5434 m .41377 .54347 L .41297 .54847 L 0 .996 .996 .479 k
F
.41155 .55788 m .41287 .5491 L .41276 .55083 L 0 .996 .996 .021 k
F
.41032 .56498 m .41135 .55856 L .41155 .55788 L F
.41135 .55856 m .41287 .5491 L .41155 .55788 L F
.40387 .56806 m .40732 .55858 L .40671 .56641 L 0 .164 .996 .049 k
F
.40646 .56549 m .4098 .56547 L .40931 .56321 L 0 .996 .996 .127 k
F
.40329 .57366 m .40671 .56641 L .40613 .57217 L 0 .108 .996 .047 k
F
.40387 .56806 m .40671 .56641 L .40329 .57366 L 0 .164 .996 .049 k
F
.40693 .56921 m .4098 .56547 L .40646 .56549 L .5 .5 .5 1 k
F
.40879 .56679 m .41032 .56498 L .4098 .56547 L F
.40449 .55942 m .40732 .55858 L .40387 .56806 L 0 .2 .996 .055 k
F
.40379 .55344 m .40693 .56921 L .40646 .56549 L 0 .996 .996 .016 k
F
.40425 .5571 m .40693 .56921 L .40379 .55344 L .5 .5 .5 1 k
F
.40693 .56921 m .40721 .56886 L .40722 .56884 L F
.40743 .57041 m .41032 .56498 L .40693 .56921 L 0 .307 .996 .004 k
F
.40563 .56335 m .40743 .57041 L .40693 .56921 L .5 .5 .5 1 k
F
.40425 .5571 m .40538 .56183 L .40563 .56335 L F
.40538 .56183 m .40743 .57041 L .40563 .56335 L F
.40331 .54865 m .4034 .54923 L .40334 .54863 L 0 .85 .996 .08 k
F
.40264 .54399 m .40291 .54298 L .40273 .54368 L 0 .996 .996 .16 k
F
.40082 .55097 m .40064 .5518 L .39939 .55665 L F
.39993 .55436 m .40334 .54863 L .40291 .54298 L F
.40049 .5504 m .4019 .54952 L .39993 .55436 L 0 .85 .996 .08 k
F
.4019 .54952 m .40334 .54863 L .40189 .55107 L F
.4019 .54952 m .40189 .55107 L .39993 .55436 L F
.40099 .55009 m .4034 .54923 L .40331 .54865 L F
.40099 .55009 m .40379 .55344 L .4034 .54923 L F
.40473 .55974 m .40711 .56917 L .40425 .5571 L 0 .996 .996 .841 k
F
.40711 .56917 m .40712 .56913 L .40425 .5571 L F
.40082 .5507 m .40379 .55344 L .40099 .55009 L 0 .85 .996 .08 k
F
.40379 .55344 m .40646 .56549 L .40334 .54863 L 0 .996 .996 .016 k
F
.40049 .5504 m .40082 .5507 L .40099 .55009 L 0 .85 .996 .08 k
F
.40107 .54545 m .40379 .55344 L .40049 .5504 L 0 .996 .996 .002 k
F
.40107 .54545 m .40336 .55382 L .40379 .55344 L F
.40336 .55382 m .40425 .5571 L .40397 .55486 L F
.40336 .55382 m .40397 .55486 L .40379 .55344 L F
.40215 .54017 m .40473 .55974 L .40194 .54193 L .5 .5 .5 1 k
F
.40211 .54308 m .40233 .54445 L .40233 .54453 L F
.40165 .54009 m .40208 .54282 L .40211 .54308 L F
.40208 .54282 m .40233 .54445 L .40211 .54308 L F
.40195 .54014 m .40194 .54193 L .40165 .54009 L F
.39802 .56057 m .40165 .54009 L .40107 .54545 L 0 .848 .996 0 k
F
.39859 .55607 m .40165 .54009 L .39802 .56057 L .5 .5 .5 1 k
F
.40215 .54017 m .40194 .54193 L .40195 .54014 L F
.40165 .54009 m .40425 .5571 L .40107 .54545 L F
.39859 .55607 m .40191 .54128 L .40165 .54009 L F
.39917 .5512 m .40189 .54117 L .39859 .55607 L 0 .996 .996 .206 k
F
.40189 .54117 m .4019 .5413 L .39859 .55607 L F
.39746 .56421 m .40107 .54545 L .40049 .5504 L 0 .819 .996 0 k
F
.40191 .54128 m .40214 .54026 L .40171 .54011 L .5 .5 .5 1 k
F
.40191 .54128 m .40171 .54011 L .40165 .54009 L F
.40189 .54117 m .40215 .54017 L .4019 .5413 L 0 .996 .996 .206 k
F
.40233 .54445 m .40473 .55974 L .40233 .54453 L .5 .5 .5 1 k
F
.39917 .5512 m .40261 .54389 L .40215 .54017 L 0 .996 .996 .206 k
F
.39975 .54613 m .40238 .54407 L .40034 .54871 L 0 .996 .996 .097 k
F
.40238 .54407 m .40261 .54389 L .40242 .5443 L F
.40238 .54407 m .40242 .5443 L .40034 .54871 L F
.40238 .54407 m .40308 .54752 L .40261 .54389 L F
.40233 .54453 m .40473 .55974 L .40425 .5571 L .5 .5 .5 1 k
F
.40186 .54448 m .40288 .54704 L .40238 .54407 L 0 .996 .996 .097 k
F
.40288 .54704 m .40308 .54752 L .40238 .54407 L F
.40214 .54026 m .40214 .54017 L .40165 .54009 L .5 .5 .5 1 k
F
.401 .53581 m .40282 .54664 L .40101 .53591 L F
.39557 .55528 m .39841 .55443 L .39519 .54636 L 0 .996 .996 .096 k
F
.39996 .54256 m .40092 .53534 L .40033 .54085 L 0 .705 .996 0 k
F
.39729 .55487 m .39988 .54092 L .39996 .54256 L F
.39988 .54092 m .40092 .53534 L .39996 .54256 L F
.39788 .54954 m .39986 .54029 L .39729 .55487 L .5 .5 .5 1 k
F
.39986 .54029 m .40092 .53534 L .39988 .54092 L F
.39986 .54029 m .39988 .54092 L .39729 .55487 L F
.39848 .54255 m .40003 .53883 L .39788 .54954 L 0 .996 .996 .161 k
F
.40101 .53591 m .40161 .53943 L .40174 .54022 L .5 .5 .5 1 k
F
.40092 .53534 m .401 .53581 L .40101 .53591 L F
.39975 .54613 m .40169 .54694 L .40186 .54448 L 0 .996 .996 .097 k
F
.40169 .54694 m .40308 .54752 L .40186 .54448 L F
.40033 .54085 m .40167 .54411 L .39975 .54613 L 0 .996 .996 .003 k
F
.40167 .54411 m .40308 .54752 L .40192 .54704 L F
.40167 .54411 m .40192 .54704 L .39975 .54613 L F
.40334 .54863 m .40646 .56549 L .40603 .55896 L 0 .732 .996 .002 k
F
.40711 .56917 m .40743 .57041 L .40712 .56913 L 0 .996 .996 .841 k
F
.40772 .56818 m .40878 .56691 L .40879 .56679 L .5 .5 .5 1 k
F
.40722 .56884 m .40771 .56823 L .40772 .56818 L F
.40771 .56823 m .40878 .56691 L .40772 .56818 L F
.40473 .55974 m .40524 .56133 L .40542 .56246 L 0 .996 .996 .841 k
F
.40721 .56886 m .40878 .56691 L .40722 .56884 L .5 .5 .5 1 k
F
.40646 .56549 m .40931 .56321 L .40603 .55896 L 0 .996 .996 .127 k
F
.40878 .56691 m .41032 .56498 L .40879 .56679 L .5 .5 .5 1 k
F
.41087 .5624 m .4126 .55112 L .41066 .5629 L 0 .996 .996 .479 k
F
.41199 .5546 m .41198 .5546 L .41032 .56498 L F
.4126 .55112 m .41246 .55168 L .41032 .56498 L F
.40813 .5691 m .41087 .5624 L .41032 .56498 L 0 .307 .996 .004 k
F
.40743 .57041 m .4085 .56791 L .40813 .5691 L F
.40853 .56784 m .41087 .5624 L .40835 .56855 L F
.4085 .56791 m .40853 .56784 L .40813 .5691 L F
.40853 .56784 m .40835 .56855 L .40813 .5691 L F
.40795 .56981 m .41087 .5624 L .40743 .57041 L 0 .302 .996 .001 k
F
.4087 .56792 m .41143 .55854 L .41087 .5624 L F
.40795 .56981 m .40857 .56781 L .4087 .56792 L F
.40857 .56781 m .41143 .55854 L .4087 .56792 L F
.40524 .56133 m .40795 .56981 L .40542 .56246 L 0 .996 .996 .841 k
F
.40522 .56167 m .40759 .56874 L .40473 .55974 L 0 .996 .729 .305 k
F
.41017 .56268 m .4103 .56221 L .40795 .56981 L 0 .473 .996 0 k
F
.4103 .56221 m .41007 .56296 L .40795 .56981 L F
.40759 .56874 m .40795 .56981 L .4076 .56871 L 0 .996 .729 .305 k
F
.40759 .56874 m .4076 .56871 L .40473 .55974 L F
.40849 .56819 m .40871 .56747 L .40795 .56981 L 0 .473 .996 0 k
F
.40871 .56747 m .40873 .56732 L .40795 .56981 L F
.40522 .56167 m .40849 .56819 L .40795 .56981 L 0 .996 .729 .305 k
F
.40571 .5632 m .40601 .56373 L .40536 .56212 L .112 .546 .819 .101 k
F
.40601 .56373 m .40798 .56729 L .40536 .56212 L F
.40536 .56212 m .40798 .56729 L .40522 .56167 L F
.40798 .56729 m .40849 .56819 L .40807 .56737 L F
.40798 .56729 m .40807 .56737 L .40522 .56167 L F
.4103 .56221 m .41038 .56195 L .41007 .56296 L 0 .473 .996 0 k
F
.40871 .56747 m .41017 .56268 L .40873 .56732 L F
.41017 .56268 m .41143 .55854 L .41038 .56195 L F
.40866 .56761 m .41199 .55408 L .41143 .55854 L F
.40849 .56819 m .40887 .56665 L .40866 .56761 L F
.40887 .56665 m .41199 .55408 L .40866 .56761 L F
.40903 .5661 m .41057 .55983 L .40849 .56819 L 0 .709 .996 0 k
F
.41057 .55983 m .41199 .55408 L .41018 .56138 L F
.41057 .55983 m .41018 .56138 L .40849 .56819 L F
.40934 .56485 m .41256 .54939 L .41199 .55408 L F
.40903 .5661 m .40968 .56301 L .40934 .56485 L F
.40968 .56301 m .41256 .54939 L .40934 .56485 L F
.40957 .56372 m .41242 .55008 L .40903 .5661 L 0 .938 .996 .003 k
F
.41242 .55008 m .41225 .55084 L .40903 .5661 L F
.41242 .55008 m .41256 .54939 L .41225 .55084 L F
.41038 .55984 m .41313 .5446 L .41256 .54939 L F
.40957 .56372 m .41105 .55579 L .41038 .55984 L F
.41105 .55579 m .41313 .5446 L .41038 .55984 L F
.41012 .56089 m .41306 .54497 L .40957 .56372 L 0 .996 .996 .011 k
F
.41306 .54497 m .41299 .54537 L .40957 .56372 L F
.41068 .55719 m .4136 .54028 L .41012 .56089 L .5 .5 .5 1 k
F
.4136 .54028 m .4137 .53972 L .41352 .54077 L F
.4136 .54028 m .41352 .54077 L .41012 .56089 L F
.41306 .54497 m .41313 .5446 L .41299 .54537 L 0 .996 .996 .011 k
F
.40542 .56246 m .40795 .56981 L .40743 .57041 L 0 .996 .996 .841 k
F
.40239 .54196 m .40522 .56167 L .40473 .55974 L .5 .5 .5 1 k
F
.40249 .54258 m .40522 .56167 L .40239 .54196 L F
.40436 .5557 m .40438 .5558 L .4044 .55594 L F
.40421 .55481 m .40438 .5558 L .40436 .5557 L F
.40421 .55481 m .40429 .55535 L .40438 .5558 L F
.40429 .55535 m .40522 .56167 L .40454 .55691 L F
.40429 .55535 m .40454 .55691 L .4044 .55594 L F
.40228 .54105 m .40522 .56167 L .40221 .54062 L F
.40221 .54062 m .40249 .54258 L .40239 .54196 L F
.40215 .54017 m .40228 .54105 L .40221 .54062 L F
.40261 .54389 m .40421 .55481 L .40215 .54017 L F
.40421 .55481 m .4044 .55594 L .40215 .54017 L F
.40321 .54796 m .40571 .5632 L .40522 .56167 L F
.40261 .54389 m .4035 .54941 L .40321 .54796 L F
.4035 .54941 m .40571 .5632 L .40321 .54796 L F
.40308 .54752 m .40346 .54978 L .40261 .54389 L F
.40346 .54978 m .40545 .56162 L .4035 .54942 L F
.40346 .54978 m .4035 .54942 L .40261 .54389 L F
.40545 .56162 m .40516 .55973 L .40261 .54389 L F
.40545 .56162 m .40571 .5632 L .40516 .55973 L F
.40571 .5632 m .40903 .5661 L .40849 .56819 L .112 .546 .819 .101 k
F
.40621 .56445 m .40903 .5661 L .40571 .5632 L .039 .026 .909 .052 k
F
.40444 .55561 m .40621 .56445 L .40571 .5632 L .5 .5 .5 1 k
F
.40308 .54752 m .40477 .55668 L .40444 .55561 L F
.40477 .55668 m .40621 .56445 L .40444 .55561 L F
.40354 .55093 m .4044 .55529 L .40308 .54752 L F
.4044 .55529 m .40574 .56205 L .40471 .55646 L F
.4044 .55529 m .40471 .55646 L .40308 .54752 L F
.40574 .56205 m .40548 .56047 L .40308 .54752 L F
.40574 .56205 m .40621 .56445 L .40548 .56047 L F
.40817 .56559 m .40957 .56372 L .40903 .5661 L .039 .026 .909 .052 k
F
.40676 .56476 m .40859 .56393 L .40817 .56559 L F
.40723 .56422 m .40859 .56393 L .40676 .56476 L F
.40603 .55896 m .40931 .56321 L .40886 .5581 L 0 .779 .996 .069 k
F
.40621 .56445 m .40723 .56422 L .40676 .56476 L .039 .026 .909 .052 k
F
.40859 .56393 m .40957 .56372 L .40817 .56559 L F
.40672 .56518 m .40957 .56372 L .40621 .56445 L .016 0 .996 0 k
F
.4081 .56447 m .41012 .56089 L .40957 .56372 L F
.40631 .56157 m .40662 .56268 L .40608 .56086 L 0 .996 .942 .264 k
F
.40672 .56518 m .40713 .56466 L .40721 .56493 L .016 0 .996 0 k
F
.40713 .56466 m .40865 .56274 L .40721 .56493 L F
.40724 .56484 m .40989 .5612 L .40672 .56518 L 0 .024 .996 .015 k
F
.40865 .56274 m .41012 .56089 L .4081 .56447 L .016 0 .996 0 k
F
.40989 .5612 m .4097 .56143 L .40672 .56518 L 0 .024 .996 .015 k
F
.40662 .56268 m .40724 .56484 L .40672 .56304 L 0 .996 .942 .264 k
F
.40662 .56268 m .40672 .56304 L .40608 .56086 L F
.40721 .56493 m .40865 .56274 L .4081 .56447 L .016 0 .996 0 k
F
.40996 .55854 m .40982 .55908 L .40724 .56484 L 0 .108 .996 .014 k
F
.40982 .55908 m .40981 .55914 L .40979 .55916 L F
.40982 .55908 m .40979 .55916 L .40724 .56484 L F
.40989 .5612 m .41012 .56089 L .4097 .56143 L 0 .024 .996 .015 k
F
.40778 .56258 m .40996 .55854 L .40724 .56484 L 0 .108 .996 .014 k
F
.40996 .55854 m .41068 .55719 L .40981 .55914 L F
.40354 .55093 m .40672 .56518 L .40621 .56445 L .5 .5 .5 1 k
F
.40402 .55374 m .40626 .56323 L .40354 .55093 L F
.40626 .56323 m .40604 .56214 L .40354 .55093 L F
.40451 .55527 m .40631 .56157 L .40402 .55374 L 0 .996 .942 .264 k
F
.40631 .56157 m .40608 .56086 L .40402 .55374 L F
.40626 .56323 m .40672 .56518 L .40604 .56214 L .5 .5 .5 1 k
F
.40033 .54085 m .40354 .55093 L .40308 .54752 L 0 .996 .996 .003 k
F
.40142 .53547 m .40402 .55374 L .40096 .53559 L .5 .5 .5 1 k
F
.40094 .53534 m .40096 .53559 L .40092 .53534 L F
.40142 .53547 m .40096 .53559 L .40094 .53534 L F
.40092 .53534 m .40354 .55093 L .40033 .54085 L F
.39986 .54029 m .40142 .53547 L .40092 .53534 L F
.39788 .54954 m .40025 .54013 L .39986 .54029 L F
.40025 .54013 m .40142 .53547 L .39986 .54029 L F
.40003 .53883 m .40108 .5363 L .40021 .5399 L 0 .996 .996 .161 k
F
.40108 .5363 m .40113 .53662 L .39788 .54954 L F
.40003 .53883 m .40021 .5399 L .39788 .54954 L F
.40108 .5363 m .40142 .53547 L .40113 .53662 L F
.39848 .54255 m .40188 .53908 L .40142 .53547 L F
.39911 .53416 m .40188 .53908 L .39848 .54255 L 0 .996 .996 .009 k
F
.40174 .54022 m .40282 .54664 L .40267 .54574 L .5 .5 .5 1 k
F
.40161 .53943 m .40282 .54664 L .40174 .54022 L F
.40214 .54026 m .40215 .54017 L .40214 .54017 L F
.40212 .5399 m .40268 .54351 L .40188 .53868 L F
.40268 .54351 m .40267 .54362 L .40188 .53868 L F
.40412 .55271 m .40412 .55277 L .40188 .53868 L F
.40188 .53868 m .40265 .54356 L .40255 .54338 L F
.40418 .55186 m .40448 .55104 L .40291 .54298 L 0 .732 .996 .002 k
F
.40268 .54351 m .40412 .55271 L .40267 .54362 L .5 .5 .5 1 k
F
.40412 .55271 m .40451 .55527 L .40412 .55277 L F
.40265 .54356 m .40451 .55527 L .40255 .54338 L F
.40142 .53547 m .40212 .5399 L .40188 .53868 L F
.39911 .53416 m .40211 .54117 L .40188 .53908 L 0 .996 .996 .009 k
F
.40211 .54117 m .40236 .54176 L .40188 .53908 L F
.40162 .53958 m .40204 .54082 L .40146 .53965 L .5 .5 .5 1 k
F
.40204 .54082 m .40236 .54176 L .40211 .54117 L F
.40204 .54082 m .40211 .54117 L .40146 .53965 L F
.40242 .54236 m .40252 .54279 L .40166 .537 L F
.4029 .54531 m .40325 .54714 L .40166 .537 L F
.40188 .53908 m .40242 .54236 L .40166 .537 L F
.40242 .54236 m .4029 .54531 L .40252 .54279 L F
.4029 .54531 m .40451 .55527 L .40325 .54714 L F
.40418 .55186 m .40603 .55896 L .40448 .55104 L 0 .732 .996 .002 k
F
.40393 .55164 m .40504 .55469 L .40451 .55527 L .5 .5 .5 1 k
F
.40188 .53908 m .40396 .54938 L .40393 .55164 L F
.40396 .54938 m .40504 .55469 L .40393 .55164 L F
.40236 .54176 m .40291 .5444 L .40264 .54285 L 0 .996 .996 .242 k
F
.40291 .5444 m .40399 .54963 L .40311 .54524 L F
.40291 .5444 m .40311 .54524 L .40264 .54285 L F
.40236 .54176 m .40264 .54285 L .40188 .53908 L F
.40179 .53979 m .40204 .54049 L .40204 .54082 L .5 .5 .5 1 k
F
.40264 .54285 m .40268 .54303 L .40188 .53908 L 0 .996 .996 .242 k
F
.40204 .54049 m .40286 .5428 L .40225 .54133 L .5 .5 .5 1 k
F
.40204 .54049 m .40225 .54133 L .40204 .54082 L F
.40399 .54963 m .40346 .5469 L .40268 .54303 L 0 .996 .996 .242 k
F
.40399 .54963 m .40268 .54303 L .40264 .54285 L F
.40291 .54298 m .40603 .55896 L .40563 .55013 L 0 .543 .996 .02 k
F
.40286 .5428 m .40364 .54523 L .40307 .54368 L 0 .511 .996 .13 k
F
.40286 .5428 m .40307 .54368 L .40236 .54176 L F
.40204 .54082 m .40225 .54133 L .40236 .54176 L .5 .5 .5 1 k
F
.40225 .54133 m .40286 .5428 L .40236 .54176 L F
.39963 .53371 m .40179 .53979 L .40204 .54082 L F
.40364 .54523 m .40339 .54481 L .40321 .54427 L 0 .511 .996 .13 k
F
.40307 .54368 m .40321 .54427 L .40236 .54176 L F
.40364 .54523 m .40321 .54427 L .40307 .54368 L F
.39963 .53371 m .40162 .53958 L .39968 .53549 L .5 .5 .5 1 k
F
.40162 .53958 m .40146 .53965 L .39968 .53549 L F
.40399 .54963 m .40504 .55469 L .40346 .5469 L 0 .996 .996 .242 k
F
.40236 .54176 m .40559 .55131 L .40504 .55469 L F
.40005 .54024 m .40286 .5428 L .39963 .53371 L .15 .131 .486 .085 k
F
.40211 .54115 m .4023 .54123 L .40241 .54239 L F
.4023 .54123 m .40251 .54132 L .40241 .54239 L F
.40251 .54132 m .40339 .54171 L .40271 .54218 L F
.40251 .54132 m .40271 .54218 L .40241 .54239 L F
.40241 .54239 m .40271 .54218 L .40286 .5428 L F
.40271 .54218 m .40339 .54171 L .40286 .5428 L F
.40167 .54171 m .40211 .54115 L .40241 .54239 L F
.40005 .54024 m .40198 .54109 L .40167 .54171 L F
.40198 .54109 m .40211 .54115 L .40167 .54171 L F
.39673 .55875 m .40033 .54085 L .39975 .54613 L 0 .614 .996 0 k
F
.39729 .55487 m .40033 .54085 L .39673 .55875 L 0 .705 .996 0 k
F
.4005 .5448 m .40339 .54171 L .40005 .54024 L 0 0 .996 .019 k
F
.4005 .5448 m .40394 .5385 L .40339 .54171 L F
.40098 .54661 m .40394 .5385 L .4005 .5448 L 0 .242 .996 .003 k
F
.40098 .54661 m .40421 .53478 L .40394 .5385 L F
.40151 .54561 m .4033 .53849 L .40098 .54661 L 0 .478 .996 0 k
F
.4033 .53849 m .40452 .53364 L .40308 .53893 L F
.4033 .53849 m .40308 .53893 L .40098 .54661 L F
.40421 .53478 m .40452 .53364 L .40418 .5365 L 0 .242 .996 .003 k
F
.40421 .53478 m .40418 .5365 L .40394 .5385 L F
.40188 .53908 m .40166 .537 L .40142 .53547 L .5 .5 .5 1 k
F
.40207 .54234 m .40342 .5359 L .40151 .54561 L 0 .996 .996 .511 k
F
.40342 .5359 m .4051 .5279 L .40337 .53646 L F
.40342 .5359 m .40337 .53646 L .40151 .54561 L F
.40344 .53795 m .4051 .5279 L .40452 .53364 L 0 .478 .996 0 k
F
.40151 .54561 m .40337 .53646 L .40344 .53795 L F
.40337 .53646 m .4051 .5279 L .40344 .53795 L F
.40364 .54523 m .40559 .55131 L .40339 .54481 L 0 .511 .996 .13 k
F
.40255 .54338 m .40451 .55527 L .40402 .55374 L .5 .5 .5 1 k
F
.39962 .53395 m .39968 .53549 L .3996 .53531 L F
.39963 .53371 m .39968 .53549 L .39962 .53395 L F
.39953 .5338 m .3996 .53531 L .39911 .53416 L F
.39963 .53371 m .3996 .53531 L .39953 .5338 L F
.40267 .54574 m .40402 .55374 L .40354 .55093 L F
.40282 .54664 m .40402 .55374 L .40267 .54574 L F
.3996 .54746 m .40034 .54871 L .39917 .5512 L 0 .996 .996 .097 k
F
.39975 .54613 m .40034 .54871 L .3996 .54746 L F
.41298 .54839 m .41297 .54847 L .41198 .5546 L 0 .996 .996 .479 k
F
.41378 .5434 m .41297 .54847 L .41298 .54839 L F
.41143 .55854 m .41161 .5577 L .41087 .5624 L 0 .996 .996 .278 k
F
.41222 .55505 m .41562 .54718 L .41504 .55335 L 0 .122 .996 .046 k
F
.41431 .54934 m .41494 .5483 L .41432 .54984 L 0 .729 .996 .09 k
F
.41494 .5483 m .41501 .5486 L .41222 .55505 L F
.41504 .55335 m .41822 .54945 L .41782 .55502 L 0 .176 .996 .077 k
F
.41822 .54945 m .4184 .54923 L .41836 .54956 L F
.41822 .54945 m .41836 .54956 L .41782 .55502 L F
.41751 .56417 m .4182 .55898 L .41732 .5643 L 0 .996 .996 .507 k
F
.4184 .54923 m .41845 .54935 L .41782 .55502 L 0 .996 .996 .092 k
F
.41777 .56194 m .41982 .55158 L .41752 .56663 L 0 .996 .996 .339 k
F
.41982 .55158 m .42012 .55008 L .41987 .55166 L F
.41982 .55158 m .41987 .55166 L .41752 .56663 L F
.42012 .55008 m .42013 .55006 L .41661 .57238 L F
.41734 .56805 m .41988 .55167 L .41958 .55466 L 0 .996 .996 .032 k
F
.41988 .55167 m .42013 .55006 L .41993 .55169 L F
.41988 .55167 m .41993 .55169 L .41958 .55466 L F
.41752 .56664 m .41987 .55167 L .41734 .56805 L F
.41987 .55167 m .42013 .55006 L .41988 .55167 L F
.41987 .55167 m .41988 .55167 L .41734 .56805 L F
.42013 .55006 m .42014 .55002 L .41958 .55466 L F
.41721 .56479 m .41777 .56194 L .41661 .57238 L 0 .996 .996 .339 k
F
.41777 .56194 m .41752 .56663 L .41661 .57238 L F
.42013 .55006 m .42014 .54995 L .42014 .55002 L 0 .996 .996 .032 k
F
.42012 .55008 m .42014 .54995 L .42013 .55006 L 0 .996 .996 .339 k
F
.4204 .56549 m .42165 .56737 L .42188 .56672 L 0 .996 .996 .031 k
F
.42165 .56737 m .42364 .57036 L .42188 .56672 L F
.42014 .54995 m .4227 .57566 L .41958 .55466 L 0 .996 .996 .725 k
F
.42188 .56672 m .42364 .57036 L .42314 .56777 L 0 .996 .996 .031 k
F
.42014 .54995 m .42324 .57401 L .4227 .57566 L 0 .996 .996 .725 k
F
.42064 .5526 m .42082 .5541 L .42019 .55021 L 0 .996 .996 .303 k
F
.42082 .5541 m .42204 .56413 L .42057 .55324 L F
.42204 .56413 m .42324 .57401 L .42231 .56682 L F
.42204 .56413 m .42231 .56682 L .42057 .55324 L F
.42082 .5541 m .42057 .55324 L .42014 .54995 L F
.42064 .5526 m .42019 .55021 L .42014 .54995 L F
.42012 .55008 m .42064 .5526 L .42014 .54995 L 0 .996 .996 .339 k
F
.41667 .57365 m .41958 .55466 L .41902 .55909 L 0 .996 .996 .058 k
F
.41605 .57749 m .41683 .57244 L .41667 .57365 L F
.41683 .57244 m .41958 .55466 L .41667 .57365 L F
.41661 .57238 m .41958 .55466 L .41659 .57395 L 0 .996 .996 .032 k
F
.41659 .57263 m .41659 .57395 L .41605 .57749 L F
.41661 .57238 m .41659 .57395 L .41659 .57263 L F
.41661 .57238 m .41752 .56664 L .41734 .56805 L F
.41443 .56216 m .41782 .55502 L .41721 .56479 L 0 .26 .996 .075 k
F
.41385 .56863 m .41721 .56479 L .41661 .57238 L 0 .267 .996 .087 k
F
.41443 .56216 m .41721 .56479 L .41385 .56863 L 0 .26 .996 .075 k
F
.41958 .55466 m .42218 .57546 L .41902 .55909 L .5 .5 .5 1 k
F
.42154 .5703 m .4227 .57566 L .42218 .57546 L F
.41958 .55466 m .42122 .5657 L .42154 .5703 L F
.42164 .55661 m .42497 .55396 L .42437 .56298 L 0 .359 .996 .098 k
F
.41967 .56664 m .41945 .56625 L .41941 .56538 L .5 .5 .5 1 k
F
.41963 .56678 m .41967 .56664 L .41918 .56423 L 0 .996 .996 .341 k
F
.41845 .56292 m .41918 .56423 L .41869 .56138 L 0 .996 .996 .39 k
F
.41902 .55909 m .42167 .57419 L .41847 .56318 L .5 .5 .5 1 k
F
.41902 .55909 m .42218 .57546 L .42167 .57419 L F
.42064 .5526 m .42379 .56984 L .42324 .57401 L 0 .996 .996 .303 k
F
.42167 .55813 m .42166 .5582 L .42099 .5545 L 0 .891 .996 .164 k
F
.42103 .5547 m .42099 .5545 L .42064 .5526 L F
.42167 .55813 m .42099 .5545 L .42103 .5547 L F
.42138 .55603 m .42138 .55603 L .42128 .55579 L 0 .996 .996 .092 k
F
.41721 .56479 m .42035 .55364 L .42012 .55008 L 0 .996 .996 .339 k
F
.42035 .55364 m .42064 .5526 L .42019 .55042 L F
.42035 .55364 m .42019 .55042 L .42012 .55008 L F
.42027 .55292 m .42036 .5531 L .41721 .56479 L 0 .996 .996 .12 k
F
.42036 .5531 m .42039 .5535 L .41721 .56479 L F
.41782 .55502 m .42027 .55292 L .41829 .56058 L F
.41814 .55503 m .42113 .55515 L .41832 .55459 L F
.41943 .55147 m .41958 .55178 L .41898 .55506 L 0 .996 .996 .092 k
F
.42036 .5531 m .42045 .55328 L .42039 .5535 L 0 .996 .996 .12 k
F
.42027 .55292 m .42064 .5526 L .42045 .55328 L F
.41928 .55377 m .42111 .55513 L .42064 .5526 L F
.41905 .55473 m .42113 .55515 L .41928 .55377 L F
.41958 .55178 m .42111 .5551 L .41914 .55506 L 0 .996 .996 .092 k
F
.41958 .55178 m .41914 .55506 L .41898 .55506 L F
.42111 .5551 m .42112 .55515 L .41898 .55506 L F
.41845 .54935 m .41943 .55147 L .41814 .55503 L F
.41941 .55153 m .41941 .55153 L .41937 .55144 L F
.42128 .55579 m .41941 .55153 L .41941 .55153 L F
.42128 .55579 m .42128 .55579 L .41941 .55153 L F
.42138 .55603 m .42128 .55579 L .42128 .55579 L F
.41832 .55459 m .41905 .55473 L .41928 .55377 L 0 .996 .996 .12 k
F
.41943 .55147 m .41898 .55506 L .41814 .55503 L 0 .996 .996 .092 k
F
.41937 .55144 m .42128 .55579 L .41937 .55144 L F
.42128 .55579 m .42138 .55603 L .42128 .55579 L F
.42128 .55579 m .42128 .55579 L .41937 .55144 L F
.42113 .55515 m .42167 .55813 L .42103 .5547 L 0 .891 .996 .164 k
F
.42113 .55515 m .42103 .5547 L .42064 .5526 L F
.42216 .55657 m .42462 .55429 L .42235 .55605 L 0 .007 .996 .029 k
F
.42462 .55429 m .42428 .55451 L .42164 .55661 L F
.42462 .55429 m .42497 .55396 L .42428 .55451 L F
.4227 .55607 m .42553 .54994 L .42497 .55396 L F
.42216 .55657 m .42281 .55528 L .4227 .55607 L F
.42281 .55528 m .42553 .54994 L .4227 .55607 L F
.42287 .55462 m .42281 .55528 L .42216 .55657 L 0 .747 .996 .092 k
F
.42167 .55813 m .4221 .56049 L .42166 .5582 L 0 .891 .996 .164 k
F
.4221 .56049 m .42211 .56063 L .42166 .5582 L F
.42216 .55657 m .42235 .55605 L .42164 .55661 L 0 .007 .996 .029 k
F
.42196 .55709 m .42269 .55493 L .42216 .55657 L 0 .996 .996 .141 k
F
.41847 .56318 m .42117 .57246 L .41791 .56704 L .5 .5 .5 1 k
F
.42269 .55493 m .42266 .55521 L .42216 .55657 L 0 .747 .996 .092 k
F
.41928 .56498 m .42216 .55657 L .41883 .55804 L 0 .996 .996 .141 k
F
.4217 .55791 m .42196 .55709 L .42216 .55657 L F
.41928 .56498 m .42171 .55783 L .4217 .55791 L F
.42171 .55783 m .42196 .55709 L .4217 .55791 L F
.41976 .56914 m .42269 .55493 L .41928 .56498 L 0 .996 .996 .107 k
F
.41976 .56914 m .42281 .55413 L .42269 .55493 L F
.42281 .55413 m .42324 .55198 L .42269 .55493 L F
.42269 .55493 m .42287 .55462 L .42266 .55521 L 0 .747 .996 .092 k
F
.42439 .55194 m .42553 .54994 L .42434 .55228 L F
.42287 .55462 m .42439 .55194 L .42281 .55528 L F
.42439 .55194 m .42434 .55228 L .42281 .55528 L F
.42269 .55493 m .42598 .55782 L .42553 .54994 L F
.4237 .54884 m .4243 .54442 L .4238 .54818 L 0 .996 .996 .119 k
F
.42368 .54893 m .4238 .54818 L .42366 .54907 L 0 .996 .996 .107 k
F
.42295 .55379 m .4238 .54818 L .42324 .55198 L F
.42324 .55198 m .42328 .55206 L .42281 .55503 L 0 .642 .996 .016 k
F
.42324 .55198 m .42281 .55503 L .42269 .55493 L F
.42027 .57042 m .42324 .55198 L .41976 .56914 L 0 .996 .996 .107 k
F
.42204 .55929 m .42368 .54893 L .42204 .55942 L F
.42368 .54893 m .42366 .54907 L .42204 .55942 L F
.42204 .55942 m .42299 .55335 L .42295 .55379 L F
.42299 .55335 m .4238 .54818 L .42295 .55379 L F
.42027 .57042 m .42204 .55929 L .42204 .55942 L F
.42122 .5657 m .4214 .56687 L .42133 .56736 L .5 .5 .5 1 k
F
.42328 .55206 m .42451 .55469 L .42288 .5551 L 0 .642 .996 .016 k
F
.42451 .55469 m .42541 .5566 L .42449 .55651 L F
.42541 .5566 m .42558 .55747 L .42449 .55651 L F
.42541 .5566 m .42598 .55782 L .42558 .55747 L F
.42541 .5566 m .42646 .56413 L .42598 .55782 L F
.42451 .55469 m .42449 .55651 L .42288 .5551 L F
.42328 .55206 m .42288 .5551 L .42281 .55503 L F
.42351 .55256 m .42646 .56413 L .42541 .5566 L F
.42347 .55285 m .42646 .56413 L .42351 .55256 L F
.42324 .55198 m .42347 .55285 L .42351 .55256 L F
.4238 .54818 m .42646 .56413 L .42327 .5521 L 0 .996 .996 .044 k
F
.4221 .56049 m .42379 .56984 L .42211 .56063 L 0 .891 .996 .164 k
F
.42402 .54955 m .42463 .55345 L .42468 .55347 L 0 .996 .996 .044 k
F
.42402 .54955 m .42546 .55877 L .42402 .54955 L F
.42546 .55877 m .42695 .56834 L .42546 .55877 L F
.42546 .55877 m .42546 .55877 L .42402 .54955 L F
.42395 .54917 m .42695 .56834 L .42402 .54952 L F
.42487 .54465 m .42746 .57058 L .42462 .54633 L .5 .5 .5 1 k
F
.42465 .54438 m .42462 .54633 L .42435 .54401 L F
.42487 .54465 m .42462 .54633 L .42465 .54438 L F
.42507 .55068 m .42574 .55616 L .42573 .55695 L F
.42489 .549 m .42507 .55057 L .42507 .55068 L F
.42507 .55057 m .42574 .55616 L .42507 .55068 L F
.42459 .5462 m .42492 .54882 L .42489 .549 L F
.42435 .54401 m .4246 .54613 L .42459 .5462 L F
.4246 .54613 m .42492 .54882 L .42459 .5462 L F
.42468 .55347 m .42695 .56834 L .42646 .56413 L 0 .996 .996 .044 k
F
.42463 .55345 m .42695 .56834 L .42468 .55347 L F
.42402 .54952 m .42402 .54955 L .42402 .54955 L F
.4238 .54818 m .42395 .54917 L .42402 .54952 L F
.42435 .54401 m .42695 .56834 L .4238 .54818 L .5 .5 .5 1 k
F
.42386 .55109 m .42476 .54533 L .42388 .55087 L 0 .996 .996 .434 k
F
.42476 .54533 m .42487 .54465 L .42476 .54536 L F
.42476 .54533 m .42476 .54536 L .42388 .55087 L F
.42492 .54882 m .42671 .56416 L .42489 .549 L .5 .5 .5 1 k
F
.42671 .56416 m .42746 .57058 L .42672 .56434 L F
.42671 .56416 m .42672 .56434 L .42489 .549 L F
.4219 .56355 m .42358 .55565 L .42304 .55634 L 0 .996 .996 .434 k
F
.42562 .54946 m .42527 .5481 L .42494 .54526 L .5 .5 .5 1 k
F
.42638 .55207 m .42648 .55275 L .42588 .54963 L F
.42637 .55209 m .42638 .55207 L .42634 .55195 L 0 .996 .996 .202 k
F
.42638 .55207 m .42638 .55207 L .42637 .55209 L 0 .996 .996 .086 k
F
.42676 .5608 m .42677 .56096 L .42488 .54476 L .5 .5 .5 1 k
F
.42776 .56935 m .42488 .54476 L .42488 .54476 L F
.42487 .54465 m .42798 .57141 L .42746 .57058 L F
.42358 .55565 m .42527 .54764 L .42304 .55634 L 0 .996 .996 .434 k
F
.42246 .56001 m .424 .55321 L .4219 .56355 L 0 .996 .996 .322 k
F
.424 .55321 m .42527 .5476 L .42409 .55324 L F
.42527 .54764 m .42537 .54717 L .42476 .54533 L 0 .996 .996 .434 k
F
.42527 .5476 m .42537 .54717 L .42527 .54764 L 0 .996 .996 .322 k
F
.42527 .5476 m .42527 .54764 L .42409 .55324 L F
.424 .55321 m .42409 .55324 L .4219 .56355 L F
.42562 .54946 m .4267 .55952 L .42527 .5481 L .5 .5 .5 1 k
F
.4267 .55952 m .42676 .5608 L .42527 .5481 L F
.42542 .54752 m .42542 .54752 L .42537 .54717 L F
.42537 .54717 m .42851 .57149 L .42798 .57141 L F
.42246 .56001 m .42587 .54965 L .42537 .54717 L 0 .996 .996 .322 k
F
.42588 .54963 m .42538 .5472 L .42537 .54717 L .5 .5 .5 1 k
F
.42587 .54965 m .42588 .54963 L .42537 .54717 L 0 .996 .996 .322 k
F
.42246 .55998 m .4236 .55556 L .42246 .56001 L 0 .996 .996 .202 k
F
.42302 .55637 m .4236 .55556 L .42246 .55998 L F
.42395 .55417 m .42417 .55482 L .42246 .56001 L F
.4219 .56355 m .42386 .55109 L .42218 .5616 L 0 .996 .996 .434 k
F
.42588 .54963 m .42904 .5713 L .42851 .57149 L .5 .5 .5 1 k
F
.42302 .55637 m .42637 .55209 L .42634 .55195 L 0 .996 .996 .202 k
F
.42625 .55223 m .42625 .55223 L .42302 .55637 L 0 .996 .996 .086 k
F
.42395 .55417 m .42578 .54985 L .42417 .55482 L 0 .996 .996 .202 k
F
.42578 .54985 m .42578 .54991 L .42417 .55482 L F
.42302 .55637 m .42395 .55417 L .4236 .55556 L F
.42648 .55275 m .42613 .55136 L .42588 .54963 L .5 .5 .5 1 k
F
.42302 .55637 m .42634 .55195 L .42581 .54979 L 0 .996 .996 .202 k
F
.42304 .55634 m .42527 .54764 L .42476 .54533 L 0 .996 .996 .434 k
F
.4263 .55216 m .4263 .55217 L .42302 .55637 L 0 .996 .996 .086 k
F
.42386 .55109 m .42388 .55087 L .42218 .5616 L 0 .996 .996 .434 k
F
.42422 .54498 m .42487 .54465 L .42435 .54401 L .5 .5 .5 1 k
F
.42135 .56682 m .42459 .54643 L .42422 .54498 L F
.42459 .54643 m .42487 .54465 L .42422 .54498 L F
.42357 .55252 m .42618 .5521 L .42302 .55637 L 0 .996 .996 .086 k
F
.42618 .5521 m .42629 .55208 L .42622 .55217 L F
.42618 .5521 m .42622 .55217 L .42302 .55637 L F
.42629 .55208 m .4263 .55216 L .42302 .55637 L F
.42637 .55208 m .42637 .55209 L .42625 .55223 L F
.42637 .55208 m .42625 .55223 L .42625 .55223 L F
.42637 .55207 m .42637 .55208 L .4263 .55217 L F
.42637 .55207 m .4263 .55217 L .4263 .55216 L F
.42629 .55208 m .42637 .55207 L .4263 .55216 L F
.42638 .55207 m .42957 .57102 L .42904 .5713 L .5 .5 .5 1 k
F
.42357 .55252 m .42684 .55434 L .42637 .55207 L 0 .996 .996 .086 k
F
.42413 .54825 m .42685 .55428 L .42357 .55252 L 0 .996 .996 .049 k
F
.42425 .54853 m .4265 .55401 L .42431 .54865 L F
.42685 .55428 m .42686 .55435 L .42357 .55252 L F
.42689 .55436 m .4301 .57043 L .42957 .57102 L .5 .5 .5 1 k
F
.4265 .55401 m .42722 .55574 L .4265 .55399 L 0 .996 .996 .049 k
F
.4265 .55401 m .4265 .55399 L .42431 .54865 L F
.42431 .54865 m .42722 .55574 L .42683 .55424 L F
.42413 .54825 m .42425 .54853 L .42431 .54865 L F
.42638 .55207 m .42637 .55209 L .42637 .55208 L 0 .996 .996 .086 k
F
.42776 .56935 m .42775 .56943 L .42677 .56096 L .5 .5 .5 1 k
F
.42776 .56935 m .42677 .56096 L .42676 .5608 L F
.42488 .54476 m .42488 .54476 L .42487 .54465 L F
.42634 .55195 m .42635 .55194 L .42628 .55166 L 0 .996 .996 .202 k
F
.42634 .55195 m .42628 .55166 L .42581 .54979 L F
.42578 .54985 m .42588 .54963 L .42578 .54991 L F
.42573 .55695 m .42672 .56434 L .42681 .567 L .5 .5 .5 1 k
F
.42574 .55616 m .42672 .56434 L .42573 .55695 L F
.42538 .5472 m .42541 .54748 L .42488 .54476 L F
.42541 .54748 m .42494 .54526 L .42488 .54476 L F
.42538 .5472 m .42488 .54476 L .42487 .54465 L F
.42476 .54533 m .42537 .54717 L .42487 .54465 L 0 .996 .996 .434 k
F
.42182 .56407 m .42218 .5616 L .42135 .56682 L F
.4219 .56355 m .42218 .5616 L .42182 .56407 L F
.42081 .56936 m .4238 .54818 L .42027 .57042 L 0 .996 .996 .119 k
F
.42323 .5522 m .42399 .54667 L .4237 .54884 L F
.42399 .54667 m .4243 .54442 L .4237 .54884 L F
.42681 .567 m .42746 .57058 L .42695 .56834 L .5 .5 .5 1 k
F
.42672 .56434 m .42746 .57058 L .42681 .567 L F
.42165 .55661 m .42164 .55661 L .42164 .55661 L 0 .007 .996 .029 k
F
.42216 .55657 m .42164 .55661 L .42165 .55661 L F
.42135 .56682 m .42251 .558 L .42081 .56936 L .5 .5 .5 1 k
F
.4238 .54818 m .42327 .5521 L .42324 .55198 L 0 .996 .996 .044 k
F
.4243 .54442 m .42435 .54401 L .4238 .54818 L 0 .996 .996 .119 k
F
.42277 .55548 m .42341 .55075 L .42323 .5522 L F
.42081 .56936 m .42259 .55663 L .42277 .55548 L F
.42259 .55663 m .42341 .55075 L .42277 .55548 L F
.41782 .55502 m .41829 .56058 L .41721 .56479 L 0 .996 .996 .12 k
F
.41698 .56621 m .41976 .56914 L .41651 .56175 L 0 .996 .996 .061 k
F
.41651 .56175 m .41976 .56914 L .41928 .56498 L 0 .796 .996 .024 k
F
.4174 .56666 m .42027 .57042 L .41976 .56914 L 0 .996 .996 .061 k
F
.41742 .56676 m .42027 .57042 L .4174 .56666 L F
.41709 .56636 m .42027 .57042 L .41708 .56632 L F
.41562 .54718 m .4184 .54923 L .41504 .55335 L 0 .561 .996 .046 k
F
.41504 .55335 m .41782 .55502 L .41443 .56216 L 0 .176 .996 .077 k
F
.41277 .55187 m .41431 .54934 L .41222 .55505 L 0 .729 .996 .09 k
F
.41431 .54934 m .41432 .54984 L .41222 .55505 L F
.41494 .5483 m .41562 .54718 L .41501 .5486 L F
.41277 .55187 m .41606 .5552 L .41562 .54718 L F
.41333 .54754 m .41606 .5552 L .41277 .55187 L 0 .655 .996 .009 k
F
.41399 .5494 m .41524 .55552 L .41606 .5552 L F
.41385 .54985 m .41651 .56175 L .41399 .5494 L F
.41333 .54754 m .41385 .54985 L .41399 .5494 L F
.41524 .55552 m .41651 .56175 L .41607 .55535 L F
.41524 .55552 m .41607 .55535 L .41606 .5552 L F
.4139 .54266 m .41651 .56175 L .41333 .54754 L 0 .996 .996 .069 k
F
.41421 .54495 m .41438 .54625 L .41439 .54628 L F
.41539 .55357 m .41698 .56621 L .41651 .56175 L F
.41439 .54628 m .41524 .5528 L .41539 .55357 L F
.41524 .5528 m .41698 .56621 L .41539 .55357 L F
.41138 .55921 m .41213 .56435 L .41145 .55991 L 0 .996 .996 .292 k
F
.41087 .5624 m .41218 .5559 L .41205 .55467 L 0 .996 .996 .479 k
F
.41438 .54625 m .41649 .56247 L .41439 .54628 L 0 .996 .996 .069 k
F
.41649 .56247 m .41698 .56621 L .4165 .56252 L F
.41649 .56247 m .4165 .56252 L .41439 .54628 L F
.41418 .5448 m .41698 .56621 L .41421 .54495 L F
.41188 .55596 m .41333 .54754 L .41277 .55187 L 0 .98 .996 .006 k
F
.41651 .56175 m .41928 .56498 L .41606 .5552 L 0 .796 .996 .024 k
F
.41536 .55095 m .41539 .55118 L .4149 .54827 L .5 .5 .5 1 k
F
.41539 .55118 m .41742 .56563 L .41499 .54892 L F
.41539 .55118 m .41499 .54892 L .4149 .54827 L F
.41742 .56563 m .41757 .56672 L .4149 .54827 L F
.41748 .56867 m .42027 .57042 L .41698 .56621 L .193 .003 .576 .004 k
F
.41784 .5686 m .41783 .56855 L .4149 .54827 L .5 .5 .5 1 k
F
.41784 .5686 m .4149 .54827 L .4149 .54827 L F
.41487 .54809 m .41489 .54824 L .41439 .54501 L F
.41782 .55502 m .41814 .55503 L .41832 .55459 L 0 .996 .996 .12 k
F
.41845 .54935 m .41814 .55503 L .41782 .55502 L 0 .996 .996 .092 k
F
.41606 .5552 m .41883 .55804 L .4157 .54746 L 0 .606 .996 .037 k
F
.41606 .5552 m .4157 .54746 L .41563 .5474 L F
.41606 .5552 m .41928 .56498 L .41883 .55804 L F
.41834 .56921 m .41909 .56926 L .41921 .56975 L .193 .003 .576 .004 k
F
.41829 .56884 m .42081 .56936 L .41834 .56921 L F
.41909 .56926 m .42081 .56936 L .41921 .56975 L F
.41748 .56867 m .41829 .56884 L .41834 .56921 L F
.41799 .56964 m .42081 .56936 L .41748 .56867 L .059 0 .996 0 k
F
.42251 .558 m .42242 .55784 L .42081 .56936 L .5 .5 .5 1 k
F
.41947 .56851 m .42135 .56682 L .41919 .56952 L .059 0 .996 0 k
F
.41837 .56932 m .41866 .56907 L .41823 .56962 L F
.41866 .56907 m .41965 .56825 L .41858 .56931 L F
.41965 .56825 m .41967 .56833 L .41858 .56931 L F
.41866 .56907 m .41858 .56931 L .41823 .56962 L F
.41823 .56962 m .41947 .56851 L .41919 .56952 L F
.41965 .56825 m .42135 .56682 L .41967 .56833 L F
.41799 .56964 m .41837 .56932 L .41823 .56962 L F
.41851 .56976 m .42135 .56682 L .41799 .56964 L 0 0 .996 .021 k
F
.41902 .56923 m .42155 .56424 L .42112 .56706 L F
.41895 .56894 m .4219 .56355 L .41902 .56923 L F
.41851 .56976 m .41895 .56894 L .41902 .56923 L F
.41903 .56951 m .4219 .56355 L .41851 .56976 L 0 .192 .996 .004 k
F
.41613 .55508 m .41903 .56951 L .41598 .55445 L .5 .5 .5 1 k
F
.41809 .5649 m .41819 .56532 L .41585 .55368 L F
.41903 .56951 m .41947 .56831 L .41953 .56848 L 0 .192 .996 .004 k
F
.41947 .56831 m .42246 .56001 L .41953 .56848 L F
.42169 .56242 m .42173 .56212 L .41903 .56951 L 0 .641 .996 0 k
F
.41809 .5649 m .41853 .56703 L .41819 .56532 L .5 .5 .5 1 k
F
.41853 .56703 m .41903 .56951 L .4186 .56733 L F
.41853 .56703 m .4186 .56733 L .41819 .56532 L F
.41598 .55445 m .41903 .56951 L .41851 .56976 L F
.42173 .56212 m .42157 .56246 L .41903 .56951 L 0 .641 .996 0 k
F
.41585 .55368 m .41613 .55508 L .41598 .55445 L .5 .5 .5 1 k
F
.41634 .5563 m .41809 .5649 L .41585 .55368 L F
.41999 .56753 m .42246 .56001 L .4219 .56355 L 0 .192 .996 .004 k
F
.41953 .56848 m .41992 .56735 L .41999 .56753 L F
.41992 .56735 m .42246 .56001 L .41999 .56753 L F
.41956 .56906 m .42169 .56242 L .41903 .56951 L 0 .641 .996 0 k
F
.41473 .53991 m .41557 .54645 L .41432 .53723 L .5 .5 .5 1 k
F
.41563 .5474 m .4157 .54746 L .41562 .54718 L 0 .606 .996 .037 k
F
.41557 .54645 m .41595 .54968 L .41425 .5367 L .5 .5 .5 1 k
F
.41439 .54501 m .41427 .5455 L .41418 .5448 L F
.4139 .54266 m .41418 .5448 L .41421 .54495 L 0 .996 .996 .069 k
F
.41415 .54387 m .41418 .5448 L .4139 .54266 L .5 .5 .5 1 k
F
.41439 .54501 m .41418 .5448 L .41415 .54387 L F
.41276 .55083 m .4139 .54266 L .41333 .54754 L 0 .996 .996 .021 k
F
.41205 .55467 m .41439 .54501 L .4139 .54266 L 0 .996 .996 .479 k
F
.41378 .5434 m .41198 .5546 L .41199 .5546 L F
.4126 .55112 m .41378 .5434 L .41246 .55168 L F
.41378 .5434 m .4139 .54266 L .41377 .54347 L F
.41167 .55248 m .4137 .53972 L .41313 .5446 L 0 .996 .996 .011 k
F
.41012 .56089 m .41181 .55087 L .41167 .55248 L F
.41181 .55087 m .4137 .53972 L .41167 .55248 L F
.413 .53486 m .41316 .53541 L .41246 .53741 L .5 .5 .5 1 k
F
.41585 .55368 m .41792 .56617 L .41536 .55095 L F
.41792 .56617 m .41795 .56644 L .41536 .55095 L F
.41536 .55095 m .41612 .55548 L .41587 .55458 L F
.41612 .55548 m .41851 .56976 L .41587 .55458 L F
.41587 .55458 m .41851 .56976 L .41799 .56964 L F
.41575 .55355 m .41582 .55364 L .41562 .55274 L 0 .996 .996 .042 k
F
.41571 .55322 m .41621 .55582 L .41581 .55354 L 0 .996 .996 .035 k
F
.41496 .54875 m .41591 .55626 L .41461 .5467 L .5 .5 .5 1 k
F
.41591 .55626 m .4173 .56729 L .41614 .55838 L F
.41591 .55626 m .41614 .55838 L .41461 .5467 L F
.41218 .5559 m .41431 .54541 L .41205 .55467 L 0 .996 .996 .479 k
F
.41431 .54541 m .4143 .5454 L .41205 .55467 L F
.41433 .54527 m .41433 .54524 L .41205 .55467 L F
.41439 .54501 m .41698 .56621 L .41428 .54556 L .5 .5 .5 1 k
F
.41221 .55496 m .4142 .54587 L .41264 .55363 L 0 .996 .996 .278 k
F
.41221 .55496 m .41264 .55363 L .41167 .55843 L F
.4142 .54587 m .41421 .54589 L .41167 .55843 L F
.41489 .54824 m .41496 .54875 L .41447 .54563 L .5 .5 .5 1 k
F
.41496 .54875 m .41461 .5467 L .41447 .54563 L F
.41489 .54824 m .41447 .54563 L .41439 .54501 L F
.41431 .54541 m .41433 .54527 L .4143 .5454 L 0 .996 .996 .479 k
F
.41161 .5577 m .41221 .55496 L .41167 .55843 L 0 .996 .996 .278 k
F
.41708 .56632 m .41742 .56676 L .4174 .56666 L 0 .996 .996 .061 k
F
.4173 .56729 m .41729 .56723 L .41441 .5452 L .5 .5 .5 1 k
F
.41441 .5452 m .41441 .5452 L .41439 .54501 L F
.4173 .56729 m .41441 .5452 L .41441 .5452 L F
.41439 .54501 m .41653 .56142 L .41654 .56258 L F
.4143 .5454 m .41487 .54809 L .41439 .54501 L 0 .996 .996 .278 k
F
.4142 .54587 m .41439 .54501 L .41421 .54589 L F
.41161 .5577 m .41167 .55843 L .41087 .5624 L F
.41143 .55854 m .41487 .54809 L .4143 .5454 L F
.4149 .54827 m .4149 .54827 L .41487 .54809 L .5 .5 .5 1 k
F
.41487 .54809 m .41799 .56964 L .41748 .56867 L F
.41472 .5484 m .41527 .55061 L .41487 .54809 L 0 .996 .996 .17 k
F
.41536 .55095 m .4149 .54827 L .41487 .54809 L .5 .5 .5 1 k
F
.41527 .55061 m .41536 .55095 L .41487 .54809 L 0 .996 .996 .17 k
F
.41205 .55466 m .41448 .5489 L .41221 .55617 L F
.41199 .55408 m .41223 .55359 L .41205 .55466 L F
.41223 .55359 m .41448 .5489 L .41205 .55466 L F
.41448 .5489 m .41487 .54809 L .41453 .54914 L F
.41448 .5489 m .41453 .54914 L .41221 .55617 L F
.41199 .55408 m .41507 .55122 L .41472 .5484 L F
.41456 .55051 m .41533 .55093 L .41473 .55154 L 0 .996 .996 .042 k
F
.41507 .55122 m .41536 .55095 L .41472 .5484 L 0 .996 .996 .17 k
F
.41533 .55093 m .41536 .55095 L .41533 .55098 L 0 .996 .996 .042 k
F
.41533 .55093 m .41533 .55098 L .41473 .55154 L F
.41561 .55336 m .41575 .55355 L .4152 .55086 L F
.41256 .54939 m .41456 .55051 L .41199 .55408 L F
.41456 .55051 m .41473 .55154 L .41199 .55408 L F
.41256 .54939 m .41561 .55336 L .4152 .55086 L F
.41313 .5446 m .41581 .55354 L .41256 .54939 L 0 .996 .996 .035 k
F
.41581 .55354 m .41582 .55364 L .41256 .54939 L F
.41313 .5446 m .41517 .55204 L .41571 .55322 L F
.41517 .55204 m .41606 .55526 L .41577 .55355 L F
.41517 .55204 m .41577 .55355 L .41571 .55322 L F
.41185 .5455 m .41227 .54468 L .41126 .55216 L 0 .996 .996 .169 k
F
.41606 .55526 m .41621 .55582 L .41571 .55322 L 0 .996 .996 .035 k
F
.41575 .55355 m .41562 .55274 L .4152 .55086 L 0 .996 .996 .042 k
F
.41582 .55364 m .41585 .55368 L .41577 .55332 L F
.41582 .55364 m .41577 .55332 L .4152 .55086 L F
.41581 .55354 m .41585 .55368 L .41582 .55364 L 0 .996 .996 .035 k
F
.4137 .53972 m .41374 .53994 L .41313 .5446 L .5 .5 .5 1 k
F
.41581 .55354 m .41634 .5563 L .41585 .55368 L 0 .996 .996 .035 k
F
.41621 .55582 m .41634 .5563 L .41581 .55354 L F
.4152 .55086 m .41577 .55332 L .41536 .55095 L 0 .996 .996 .042 k
F
.41577 .55332 m .41585 .55368 L .41536 .55095 L F
.41433 .54527 m .41439 .54501 L .41433 .54524 L 0 .996 .996 .479 k
F
.41374 .53994 m .41634 .5563 L .41313 .5446 L .5 .5 .5 1 k
F
.41707 .55919 m .41956 .56906 L .41726 .56083 L F
.41776 .56218 m .4181 .56328 L .41634 .5563 L 0 .996 .996 .609 k
F
.4153 .54978 m .41684 .55866 L .41634 .5563 L .5 .5 .5 1 k
F
.41242 .54617 m .41375 .53928 L .41228 .54784 L 0 .996 .996 .301 k
F
.41634 .5563 m .41707 .55919 L .41726 .56083 L .5 .5 .5 1 k
F
.41684 .55866 m .41776 .56218 L .41634 .5563 L 0 .996 .996 .609 k
F
.41425 .5367 m .41684 .55866 L .4137 .53972 L .5 .5 .5 1 k
F
.41415 .53726 m .41425 .5367 L .4142 .53696 L F
.41415 .53726 m .4142 .53696 L .4137 .53972 L F
.41375 .53928 m .41425 .5367 L .41377 .53948 L 0 .996 .996 .301 k
F
.41204 .54932 m .41391 .53862 L .4137 .53972 L .5 .5 .5 1 k
F
.41391 .53862 m .41415 .53726 L .41394 .53842 L F
.41391 .53862 m .41394 .53842 L .4137 .53972 L F
.41226 .54812 m .41415 .53726 L .41204 .54932 L F
.41375 .53928 m .41377 .53948 L .41204 .5494 L 0 .996 .996 .301 k
F
.41068 .55719 m .41226 .54812 L .41204 .54932 L .5 .5 .5 1 k
F
.41375 .53928 m .41204 .5494 L .41068 .55719 L 0 .996 .996 .301 k
F
.41126 .55216 m .41242 .54617 L .41068 .55719 L F
.41242 .54617 m .41228 .54784 L .41068 .55719 L F
.41387 .54075 m .41506 .54789 L .4153 .54978 L .5 .5 .5 1 k
F
.4137 .53972 m .41386 .54067 L .41387 .54075 L F
.41386 .54067 m .41506 .54789 L .41387 .54075 L F
.41473 .53991 m .41432 .53723 L .41425 .5367 L F
.41776 .56218 m .41905 .56709 L .4181 .56328 L 0 .996 .996 .609 k
F
.41905 .56709 m .41956 .56906 L .41911 .56729 L F
.41905 .56709 m .41911 .56729 L .4181 .56328 L F
.42173 .56212 m .42176 .56194 L .42157 .56246 L 0 .641 .996 0 k
F
.42169 .56242 m .42246 .56001 L .42176 .56194 L F
.41999 .56772 m .42302 .55637 L .42246 .56001 L F
.41956 .56906 m .41995 .56763 L .41999 .56772 L F
.41995 .56763 m .42302 .55637 L .41999 .56772 L F
.42009 .56821 m .4223 .55926 L .41993 .56775 L 0 .963 .996 .007 k
F
.4223 .55926 m .42203 .56 L .41956 .56906 L F
.41721 .55973 m .41819 .56262 L .41727 .56031 L 0 .996 .996 .609 k
F
.41819 .56262 m .42009 .56821 L .41801 .56238 L F
.41819 .56262 m .41801 .56238 L .41727 .56031 L F
.41735 .5603 m .41895 .56491 L .418 .56209 L 0 .996 .74 .269 k
F
.41735 .5603 m .418 .56209 L .41684 .55866 L F
.41895 .56491 m .4191 .5653 L .41684 .55866 L F
.41787 .5605 m .42005 .56514 L .41735 .5603 L 0 .454 .996 .147 k
F
.4223 .55926 m .42302 .55637 L .42203 .56 L 0 .963 .996 .007 k
F
.42341 .55075 m .42435 .54401 L .42323 .5522 L 0 .996 .996 .119 k
F
.42251 .558 m .42435 .54401 L .42242 .55784 L .5 .5 .5 1 k
F
.42009 .56821 m .42357 .55252 L .42302 .55637 L 0 .963 .996 .007 k
F
.42063 .56638 m .42268 .55673 L .42009 .56821 L 0 .996 .996 .011 k
F
.42268 .55673 m .42246 .55755 L .42009 .56821 L F
.42005 .56514 m .42063 .56638 L .41972 .56469 L 0 .454 .996 .147 k
F
.42005 .56514 m .41972 .56469 L .41735 .5603 L F
.41895 .56491 m .41964 .5669 L .4191 .5653 L 0 .996 .74 .269 k
F
.41964 .5669 m .42009 .56821 L .41968 .567 L F
.41964 .5669 m .41968 .567 L .4191 .5653 L F
.41727 .56031 m .42009 .56821 L .41956 .56906 L 0 .996 .996 .609 k
F
.41684 .55866 m .41721 .55973 L .41727 .56031 L F
.41562 .54718 m .41883 .55804 L .4184 .54923 L 0 .561 .996 .046 k
F
.41557 .54645 m .41669 .55521 L .41595 .54968 L .5 .5 .5 1 k
F
.41669 .55521 m .41735 .5603 L .4168 .55611 L F
.41669 .55521 m .4168 .55611 L .41595 .54968 L F
.41608 .55217 m .41735 .5603 L .41684 .55866 L F
.41425 .5367 m .41613 .55106 L .41608 .55217 L F
.41613 .55106 m .41735 .5603 L .41608 .55217 L F
.41126 .55216 m .41473 .53991 L .41425 .5367 L 0 .996 .996 .301 k
F
.41415 .54103 m .41445 .54045 L .41424 .54166 L 0 .996 .996 .169 k
F
.41445 .54045 m .41473 .53991 L .41454 .54058 L F
.41445 .54045 m .41454 .54058 L .41424 .54166 L F
.41227 .54468 m .41415 .54103 L .41292 .54631 L F
.41415 .54103 m .41424 .54166 L .41292 .54631 L F
.41529 .54426 m .41684 .55376 L .41679 .55599 L .5 .5 .5 1 k
F
.41473 .53991 m .41535 .54399 L .41529 .54426 L F
.41535 .54399 m .41684 .55376 L .41529 .54426 L F
.41538 .54311 m .41625 .54435 L .41573 .54431 L F
.41522 .54264 m .41574 .54611 L .41498 .5415 L 0 .996 .996 .476 k
F
.41574 .54611 m .41588 .5473 L .41498 .5415 L F
.41656 .55164 m .41656 .55166 L .41498 .5415 L F
.41656 .55168 m .41667 .55266 L .41498 .5415 L F
.41522 .54264 m .41498 .5415 L .41473 .53991 L F
.41445 .54045 m .4151 .54229 L .41473 .53991 L 0 .996 .996 .169 k
F
.41516 .54269 m .41522 .54264 L .41473 .53991 L F
.413 .53486 m .41514 .54112 L .41538 .54311 L .5 .5 .5 1 k
F
.41514 .54112 m .41625 .54435 L .41538 .54311 L F
.41574 .54611 m .41656 .55164 L .41588 .5473 L 0 .996 .996 .476 k
F
.41656 .55164 m .41656 .55168 L .41656 .55166 L F
.41322 .54284 m .41516 .54269 L .4151 .54229 L 0 .996 .996 .169 k
F
.41322 .54284 m .4151 .54229 L .41445 .54045 L F
.41293 .54458 m .41516 .54269 L .41322 .54284 L F
.41227 .54468 m .41292 .54631 L .41126 .55216 L F
.41185 .5455 m .41293 .54458 L .41322 .54284 L F
.41246 .53741 m .41522 .54264 L .41185 .5455 L 0 .996 .996 .046 k
F
.41522 .54264 m .41841 .55844 L .41787 .5605 L 0 .996 .996 .476 k
F
.41373 .5401 m .41573 .54431 L .41376 .53987 L 0 .996 .996 .046 k
F
.41551 .5436 m .41545 .54376 L .41522 .54264 L 0 .996 .996 .196 k
F
.41376 .53987 m .41546 .5437 L .41522 .54264 L 0 .996 .996 .046 k
F
.41404 .53845 m .41538 .54311 L .41373 .5401 L .5 .5 .5 1 k
F
.41538 .54311 m .41547 .54377 L .41373 .5401 L F
.41573 .54431 m .41545 .54376 L .41551 .5436 L 0 .996 .996 .196 k
F
.41546 .5437 m .41573 .54431 L .41522 .54264 L 0 .996 .996 .046 k
F
.41246 .53741 m .41373 .5401 L .41376 .53987 L F
.41404 .53845 m .41373 .5401 L .41302 .53859 L .5 .5 .5 1 k
F
.41404 .53845 m .41302 .53859 L .41303 .53836 L F
.41316 .53541 m .41404 .53845 L .4129 .53835 L F
.41316 .53541 m .4129 .53835 L .41246 .53741 L F
.41339 .54052 m .41625 .54435 L .413 .53486 L .105 .17 .733 .059 k
F
.41345 .54141 m .41426 .54226 L .41339 .54052 L F
.41426 .54226 m .41625 .54435 L .41339 .54052 L F
.41472 .54274 m .41679 .54244 L .41625 .54435 L F
.41345 .54141 m .41511 .54192 L .41472 .54274 L F
.41511 .54192 m .41679 .54244 L .41472 .54274 L F
.41573 .54431 m .41678 .54987 L .41545 .54376 L 0 .996 .996 .196 k
F
.41678 .54987 m .4169 .55094 L .41545 .54376 L F
.41538 .54311 m .41573 .54431 L .41547 .54377 L .5 .5 .5 1 k
F
.41392 .54624 m .41679 .54244 L .41345 .54141 L 0 .021 .996 .016 k
F
.41559 .54403 m .41613 .5424 L .41587 .54366 L F
.41613 .5424 m .41735 .53872 L .41587 .54366 L F
.41587 .54366 m .41735 .53872 L .41679 .54244 L F
.41612 .54141 m .41735 .53872 L .41559 .54403 L F
.41392 .54624 m .41553 .5427 L .41559 .54403 L F
.41553 .5427 m .41612 .54141 L .41565 .54372 L F
.41553 .5427 m .41565 .54372 L .41559 .54403 L F
.41441 .54854 m .41735 .53872 L .41392 .54624 L 0 .401 .996 0 k
F
.41605 .54307 m .41719 .53679 L .41714 .53942 L F
.41441 .54854 m .41594 .54209 L .41605 .54307 L F
.41594 .54209 m .41719 .53679 L .41605 .54307 L F
.41883 .55804 m .42164 .55661 L .4184 .54923 L .5 .5 .5 1 k
F
.41573 .54431 m .41898 .5535 L .41841 .55844 L 0 .996 .996 .196 k
F
.41625 .54435 m .41898 .5535 L .41573 .54431 L 0 .493 .996 .121 k
F
.41494 .54816 m .41708 .5378 L .41441 .54854 L 0 .996 .996 .022 k
F
.41719 .53679 m .41792 .53373 L .41714 .53942 L 0 .401 .996 0 k
F
.41708 .5378 m .41792 .53373 L .41683 .53831 L 0 .996 .996 .022 k
F
.41708 .5378 m .41683 .53831 L .41441 .54854 L F
.41678 .54987 m .41841 .55844 L .4169 .55094 L 0 .996 .996 .196 k
F
.41494 .54816 m .4168 .53844 L .41675 .5394 L 0 .996 .996 .022 k
F
.41549 .54557 m .41619 .54185 L .41494 .54816 L 0 .996 .996 .267 k
F
.41619 .54185 m .41753 .53472 L .41612 .54203 L F
.41619 .54185 m .41612 .54203 L .41494 .54816 L F
.41656 .55168 m .41787 .5605 L .41667 .55266 L 0 .996 .996 .476 k
F
.4168 .53844 m .41848 .52964 L .41675 .5394 L 0 .996 .996 .022 k
F
.41753 .53472 m .41848 .52964 L .41743 .53512 L 0 .996 .996 .267 k
F
.41753 .53472 m .41743 .53512 L .41494 .54816 L F
.41714 .53942 m .41792 .53373 L .41735 .53872 L 0 .401 .996 0 k
F
.41679 .55599 m .41787 .5605 L .41735 .5603 L .5 .5 .5 1 k
F
.41684 .55376 m .41787 .5605 L .41679 .55599 L F
.41675 .5394 m .41848 .52964 L .41792 .53373 L 0 .996 .996 .022 k
F
.41303 .53836 m .41302 .53859 L .4129 .53835 L .5 .5 .5 1 k
F
.41506 .54789 m .41684 .55866 L .4153 .54978 L F
.41726 .56083 m .41956 .56906 L .41903 .56951 L F
.42119 .56284 m .42358 .55099 L .42063 .56638 L 0 .962 .996 .004 k
F
.42358 .55099 m .42413 .54825 L .42349 .55159 L F
.42358 .55099 m .42349 .55159 L .42063 .56638 L F
.42112 .56706 m .4219 .56355 L .42135 .56682 L 0 0 .996 .021 k
F
.42155 .56424 m .4219 .56355 L .42112 .56706 L F
.42268 .55673 m .42357 .55252 L .42246 .55755 L 0 .996 .996 .011 k
F
.41919 .56952 m .42135 .56682 L .42081 .56936 L .059 0 .996 0 k
F
.41921 .56975 m .42081 .56936 L .42027 .57042 L .193 .003 .576 .004 k
F
.41792 .56617 m .41851 .56976 L .41795 .56644 L .5 .5 .5 1 k
F
.41742 .56563 m .41784 .5686 L .41757 .56672 L F
.41171 .55627 m .41221 .55617 L .41143 .55854 L 0 .996 .996 .17 k
F
.41199 .55408 m .41221 .55617 L .41171 .55627 L F
.41784 .5686 m .41799 .56964 L .41783 .56855 L .5 .5 .5 1 k
F
.41698 .56621 m .41709 .56636 L .41708 .56632 L 0 .996 .996 .061 k
F
.4173 .56729 m .41748 .56867 L .41729 .56723 L .5 .5 .5 1 k
F
.42133 .56736 m .4227 .57566 L .42154 .5703 L F
.4214 .56687 m .4227 .57566 L .42133 .56736 L F
.41654 .56258 m .41748 .56867 L .41698 .56621 L F
.41653 .56142 m .41748 .56867 L .41654 .56258 L F
.42111 .55513 m .42113 .55515 L .42064 .5526 L 0 .996 .996 .12 k
F
.42111 .5551 m .42113 .55515 L .42112 .55515 L 0 .996 .996 .092 k
F
.42138 .55603 m .42164 .55661 L .42138 .55603 L F
.41844 .54933 m .41937 .55144 L .41845 .54935 L F
.41937 .55144 m .41937 .55144 L .41845 .54935 L F
.41943 .55147 m .42164 .55661 L .42113 .55515 L F
.41845 .54935 m .41937 .55144 L .41943 .55147 L F
.41937 .55144 m .42164 .55661 L .41943 .55147 L F
.4184 .54923 m .41844 .54933 L .41845 .54935 L F
.41213 .56435 m .41329 .57228 L .41216 .5647 L 0 .996 .996 .292 k
F
.41213 .56435 m .41216 .5647 L .41145 .55991 L F
.4118 .5651 m .41277 .57332 L .41179 .56568 L .996 .996 .996 .684 k
F
.40864 .55119 m .40884 .55112 L .40794 .54915 L .5 .5 .5 1 k
F
.40794 .54915 m .40884 .55112 L .40892 .55105 L 0 .996 .996 .032 k
F
.40563 .55013 m .40843 .55078 L .40551 .54882 L 0 .62 .996 .054 k
F
.4052 .54877 m .40551 .54882 L .40514 .54858 L F
.40563 .55013 m .40551 .54882 L .4052 .54877 L F
.39314 .56135 m .39643 .56571 L .39597 .56204 L 0 .894 .996 .054 k
F
.39484 .56703 m .39746 .56421 L .39693 .56622 L .042 0 .996 0 k
F
.39406 .56733 m .39467 .56677 L .39482 .56704 L F
.39482 .56704 m .39517 .56631 L .39484 .56703 L F
.39457 .56718 m .39509 .56665 L .39406 .56733 L 0 0 .996 .024 k
F
.39467 .56677 m .39517 .56631 L .39482 .56704 L .042 0 .996 0 k
F
.39509 .56665 m .39517 .56632 L .39406 .56733 L 0 0 .996 .024 k
F
.38717 .54759 m .38977 .54481 L .38659 .55214 L 0 .881 .996 .092 k
F
.38977 .54481 m .38985 .5449 L .38659 .55214 L F
.38999 .54458 m .39 .54463 L .38659 .55214 L F
.38977 .54481 m .38999 .54458 L .38985 .5449 L F
.38999 .54458 m .39006 .5445 L .39 .54463 L F
.38717 .54759 m .39048 .54963 L .39006 .5445 L F
.38776 .54206 m .39048 .54963 L .38717 .54759 L 0 .952 .996 .002 k
F
.38801 .54275 m .39092 .55372 L .39048 .54963 L F
.38776 .54206 m .38792 .54265 L .38801 .54275 L F
.38792 .54265 m .39092 .55372 L .38801 .54275 L F
.38835 .53616 m .39092 .55372 L .38776 .54206 L .5 .5 .5 1 k
F
.38966 .54819 m .38984 .54906 L .38922 .5442 L F
.3887 .53899 m .39066 .55216 L .38859 .53779 L F
.3889 .54074 m .39066 .55216 L .3887 .53899 L F
.38922 .5442 m .39036 .55063 L .38879 .54006 L F
.39137 .55677 m .39207 .55905 L .39256 .56142 L F
.39207 .55905 m .39457 .56718 L .39256 .56142 L F
.39184 .55905 m .39321 .56313 L .39203 .55905 L 0 .996 .735 .371 k
F
.39184 .55905 m .39203 .55905 L .39137 .55677 L F
.39321 .56313 m .3927 .5611 L .39137 .55677 L F
.39069 .55219 m .39137 .55677 L .39092 .55372 L .5 .5 .5 1 k
F
.39113 .5551 m .39137 .55677 L .39069 .55219 L F
.39066 .55216 m .39137 .55677 L .3908 .55287 L F
.38902 .54068 m .39137 .55677 L .38903 .54081 L F
.38903 .54081 m .39113 .5551 L .39069 .55219 L F
.38835 .53616 m .38902 .54068 L .38903 .54081 L F
.39066 .55216 m .3908 .55287 L .38835 .53616 L F
.38915 .54238 m .39184 .55905 L .39137 .55677 L F
.38928 .54314 m .39184 .55905 L .38915 .54238 L F
.389 .54139 m .39184 .55905 L .3889 .54074 L F
.39036 .55063 m .39184 .55905 L .39098 .55368 L F
.3889 .54074 m .38928 .54314 L .38915 .54238 L F
.38879 .54006 m .389 .54139 L .3889 .54074 L F
.39036 .55063 m .39098 .55368 L .38879 .54006 L F
.39321 .56313 m .39402 .56555 L .3927 .5611 L 0 .996 .735 .371 k
F
.39402 .56555 m .39457 .56718 L .39413 .56575 L F
.39402 .56555 m .39413 .56575 L .3927 .5611 L F
.39184 .55905 m .39372 .56299 L .39457 .56718 L F
.39372 .56299 m .3951 .56589 L .39477 .56668 L F
.39372 .56299 m .39477 .56668 L .39457 .56718 L F
.39232 .56083 m .39311 .56228 L .39212 .55974 L .137 .61 .785 .096 k
F
.39311 .56228 m .39275 .56096 L .39184 .55905 L F
.39002 .54871 m .39232 .56083 L .39184 .55905 L .5 .5 .5 1 k
F
.39028 .54992 m .39232 .56083 L .39002 .54871 L F
.38964 .54647 m .39232 .56083 L .38943 .54539 L F
.38943 .54539 m .39028 .54992 L .39002 .54871 L F
.38984 .54906 m .392 .5593 L .38965 .54649 L F
.38922 .5442 m .38964 .54647 L .38943 .54539 L F
.38965 .54739 m .38965 .54649 L .3894 .54513 L F
.38984 .54906 m .38965 .54649 L .38965 .54739 L F
.392 .5593 m .39167 .55736 L .3894 .54513 L F
.392 .5593 m .39232 .56083 L .39167 .55736 L F
.39256 .56142 m .39457 .56718 L .39406 .56733 L F
.39311 .56228 m .3951 .56589 L .39275 .56096 L .137 .61 .785 .096 k
F
.39232 .56083 m .39563 .56398 L .3951 .56589 L F
.3928 .56221 m .39563 .56398 L .39232 .56083 L .052 .039 .894 .047 k
F
.38966 .54819 m .3928 .56221 L .39232 .56083 L .5 .5 .5 1 k
F
.39011 .55183 m .39221 .55992 L .39021 .5507 L F
.39221 .55992 m .39192 .55828 L .38966 .54819 L F
.39221 .55992 m .3928 .56221 L .39192 .55828 L F
.39274 .55443 m .39597 .56204 L .39557 .55528 L 0 .636 .996 .052 k
F
.39314 .56135 m .39597 .56204 L .39274 .55443 L 0 .894 .996 .054 k
F
.39499 .56358 m .39617 .56166 L .39563 .56398 L .052 .039 .894 .047 k
F
.39343 .5626 m .39533 .56179 L .39499 .56358 L F
.39393 .56202 m .39533 .56179 L .39343 .5626 L F
.3928 .56221 m .39393 .56202 L .39343 .5626 L F
.39533 .56179 m .39617 .56166 L .39499 .56358 L F
.3933 .56295 m .39617 .56166 L .3928 .56221 L .012 0 .996 0 k
F
.39393 .56266 m .39673 .55875 L .39617 .56166 L F
.3933 .56295 m .39379 .56234 L .39393 .56266 L F
.39379 .56234 m .39673 .55875 L .39393 .56266 L F
.39011 .55183 m .3914 .55632 L .39216 .55973 L .5 .5 .5 1 k
F
.39152 .55686 m .3933 .56295 L .39216 .55973 L F
.3914 .55632 m .39164 .55715 L .39152 .55686 L F
.39164 .55715 m .3933 .56295 L .39152 .55686 L F
.39057 .55465 m .39269 .56111 L .39011 .55183 L 0 .996 .996 .847 k
F
.39269 .56111 m .39246 .56002 L .39011 .55183 L F
.39048 .54963 m .39314 .56135 L .39006 .5445 L 0 .996 .996 .003 k
F
.39381 .56246 m .39642 .55914 L .3933 .56295 L 0 .017 .996 .019 k
F
.39642 .55914 m .39618 .55942 L .3933 .56295 L F
.39269 .56111 m .3933 .56295 L .39246 .56002 L 0 .996 .996 .847 k
F
.39006 .5445 m .39314 .56135 L .39274 .55443 L 0 .673 .996 .004 k
F
.3916 .5578 m .39381 .56246 L .3933 .56295 L 0 .996 .996 .847 k
F
.39057 .55465 m .39127 .55635 L .3916 .5578 L F
.39127 .55635 m .39381 .56246 L .3916 .5578 L F
.38468 .55544 m .38835 .53616 L .38776 .54206 L 0 .547 .996 0 k
F
.38316 .55043 m .38405 .54436 L .38366 .54913 L 0 .173 .996 .007 k
F
.38068 .55685 m .38279 .54901 L .38316 .55043 L F
.38279 .54901 m .38405 .54436 L .38316 .55043 L F
.38187 .54556 m .38192 .54562 L .38136 .54656 L 0 .77 .996 .024 k
F
.38405 .54436 m .38418 .54428 L .38366 .54913 L 0 .173 .996 .007 k
F
.38136 .54656 m .38425 .54361 L .38068 .55685 L 0 .84 .996 .089 k
F
.38405 .54436 m .38425 .54361 L .38418 .54428 L 0 .173 .996 .007 k
F
.38136 .54656 m .38465 .54901 L .38425 .54361 L 0 .84 .996 .089 k
F
.38192 .54562 m .38465 .54901 L .38235 .5473 L 0 .77 .996 .024 k
F
.38192 .54562 m .38235 .5473 L .38136 .54656 L F
.38192 .54562 m .38508 .55324 L .38465 .54901 L F
.38187 .54556 m .3819 .54564 L .38192 .54562 L F
.3819 .54564 m .38508 .55324 L .38192 .54562 L F
.38221 .55413 m .38508 .55324 L .38187 .54556 L 0 .996 .996 .1 k
F
.38527 .55009 m .38819 .53691 L .38468 .55544 L 0 .996 .996 .236 k
F
.38819 .53691 m .38819 .53693 L .38468 .55544 L F
.38823 .53671 m .38824 .53675 L .38468 .55544 L F
.38819 .53691 m .38823 .53671 L .38819 .53693 L F
.38823 .53671 m .38835 .53616 L .38824 .53675 L F
.38823 .53671 m .38879 .54006 L .38835 .53616 L F
.3841 .55994 m .38776 .54206 L .38717 .54759 L 0 .516 .996 0 k
F
.38468 .55544 m .38776 .54206 L .3841 .55994 L 0 .547 .996 0 k
F
.38527 .55009 m .38868 .54036 L .38823 .53671 L 0 .996 .996 .236 k
F
.38868 .54036 m .38879 .54006 L .38823 .53671 L F
.38587 .54437 m .38874 .54013 L .38527 .55009 L 0 .996 .996 .117 k
F
.38874 .54013 m .38879 .54006 L .38876 .54015 L F
.38874 .54013 m .38876 .54015 L .38527 .55009 L F
.38837 .54425 m .38912 .54421 L .38909 .54392 L F
.38837 .54425 m .38909 .54392 L .38861 .54032 L F
.38587 .54437 m .38837 .54425 L .38861 .54032 L F
.38912 .54421 m .38922 .5442 L .38861 .54032 L F
.38647 .53847 m .38922 .5442 L .38587 .54437 L 0 .872 .996 .007 k
F
.38652 .53858 m .38807 .54331 L .38922 .5442 L F
.38647 .53847 m .3865 .53856 L .38652 .53858 L F
.3865 .53856 m .38966 .54819 L .38652 .53858 L F
.38516 .54376 m .38688 .5334 L .38647 .53847 L 0 .447 .996 0 k
F
.38517 .54197 m .38688 .5334 L .38516 .54376 L F
.38688 .5334 m .38697 .53344 L .38647 .53847 L F
.38398 .54582 m .38525 .54033 L .38339 .55092 L 0 .996 .996 .25 k
F
.38525 .54033 m .38707 .53244 L .38517 .54197 L F
.38525 .54033 m .38517 .54197 L .38339 .55092 L F
.38688 .5334 m .38707 .53244 L .38697 .53344 L 0 .447 .996 0 k
F
.38807 .54331 m .38966 .54819 L .38924 .54431 L 0 .872 .996 .007 k
F
.38807 .54331 m .38924 .54431 L .38922 .5442 L F
.38707 .53244 m .38966 .54819 L .38647 .53847 L 0 .996 .996 .064 k
F
.38684 .53341 m .38751 .53594 L .38707 .53244 L 0 .996 .996 .25 k
F
.38339 .55092 m .38517 .54197 L .38516 .54376 L 0 .447 .996 0 k
F
.38282 .55517 m .38647 .53847 L .38587 .54437 L 0 .326 .996 .001 k
F
.38339 .55092 m .38647 .53847 L .38282 .55517 L 0 .447 .996 0 k
F
.38398 .54582 m .38734 .53642 L .38684 .53341 L 0 .996 .996 .25 k
F
.38734 .53642 m .38751 .53594 L .38684 .53341 L F
.38664 .53705 m .38725 .53627 L .38681 .53761 L 0 .996 .996 .112 k
F
.38664 .53705 m .38681 .53761 L .38578 .54074 L F
.38565 .53832 m .38664 .53705 L .38578 .54074 L F
.38725 .53627 m .38734 .53642 L .38562 .54122 L F
.38459 .53967 m .38565 .53832 L .38562 .54122 L F
.38565 .53832 m .38578 .54074 L .38562 .54122 L F
.38725 .53627 m .38751 .53594 L .38734 .53642 L F
.38459 .53967 m .38794 .53992 L .38751 .53594 L F
.38521 .53256 m .38794 .53992 L .38459 .53967 L 0 .996 .996 .005 k
F
.38545 .5332 m .3884 .54292 L .38836 .54264 L F
.38788 .53975 m .38836 .54264 L .38794 .53992 L F
.38545 .5332 m .38836 .54264 L .38788 .53975 L F
.38537 .53307 m .3884 .54292 L .38545 .5332 L F
.38523 .53263 m .3884 .54292 L .38524 .53264 L F
.38573 .53108 m .3884 .54292 L .38555 .53366 L .5 .5 .5 1 k
F
.38564 .53156 m .38555 .53366 L .38536 .53306 L F
.38573 .53108 m .38555 .53366 L .38564 .53156 L F
.38524 .53264 m .38537 .53307 L .38545 .5332 L 0 .996 .996 .005 k
F
.38532 .53235 m .38536 .53306 L .38523 .53263 L .5 .5 .5 1 k
F
.38573 .53108 m .38536 .53306 L .38532 .53235 L F
.38521 .53256 m .38523 .53263 L .38524 .53264 L 0 .996 .996 .005 k
F
.38523 .53249 m .38523 .53263 L .38521 .53256 L .5 .5 .5 1 k
F
.38573 .53108 m .38523 .53263 L .38523 .53249 L F
.38453 .54028 m .38562 .54122 L .38398 .54582 L 0 .996 .996 .112 k
F
.38459 .53967 m .38562 .54122 L .38453 .54028 L F
.38721 .53331 m .39011 .55183 L .39008 .5516 L 0 .996 .996 .064 k
F
.38964 .54804 m .39008 .5516 L .38966 .54819 L F
.38721 .53331 m .39008 .5516 L .38964 .54804 L F
.38861 .54032 m .38922 .5442 L .38879 .54006 L 0 .996 .996 .117 k
F
.38751 .53594 m .39011 .55183 L .3872 .53326 L 0 .996 .996 .136 k
F
.38715 .53309 m .3872 .53326 L .38707 .53244 L F
.38751 .53594 m .3872 .53326 L .38715 .53309 L F
.38707 .53244 m .3872 .53326 L .38721 .53331 L 0 .996 .996 .064 k
F
.3872 .53326 m .39011 .55183 L .38721 .53331 L F
.38794 .53992 m .38956 .54897 L .38751 .53594 L .5 .5 .5 1 k
F
.38956 .54897 m .39057 .55465 L .38996 .55096 L F
.38956 .54897 m .38996 .55096 L .38751 .53594 L F
.38967 .54915 m .39 .55117 L .39011 .55183 L 0 .996 .996 .136 k
F
.38838 .54124 m .38952 .54822 L .38967 .54915 L F
.38952 .54822 m .39 .55117 L .38967 .54915 L F
.38984 .54906 m .3894 .54513 L .38922 .5442 L .5 .5 .5 1 k
F
.38888 .54415 m .39158 .55464 L .38902 .54521 L 0 .892 .996 .175 k
F
.39 .55117 m .39057 .55465 L .39024 .55267 L 0 .996 .996 .136 k
F
.39 .55117 m .39024 .55267 L .39011 .55183 L F
.3886 .54262 m .39046 .55399 L .38838 .54124 L F
.39046 .55399 m .39057 .55465 L .39047 .55404 L F
.39046 .55399 m .39047 .55404 L .38838 .54124 L F
.38794 .53992 m .38923 .54655 L .38903 .54603 L .5 .5 .5 1 k
F
.38748 .53885 m .38849 .54265 L .3884 .54292 L F
.38849 .54265 m .38877 .54368 L .38853 .54319 L F
.3884 .5429 m .38939 .54736 L .38794 .53992 L 0 .996 .996 .562 k
F
.3885 .54279 m .38853 .54319 L .3884 .54292 L .5 .5 .5 1 k
F
.3885 .54279 m .3884 .54292 L .3884 .54292 L F
.38849 .54265 m .3885 .54279 L .3884 .54292 L F
.38847 .53723 m .38859 .53779 L .38835 .53616 L F
.38815 .53659 m .38893 .53391 L .38815 .53803 L 0 .996 .996 .203 k
F
.38893 .53391 m .3908 .52749 L .38865 .53607 L F
.3908 .52749 m .39081 .52757 L .38865 .53607 L F
.39109 .52647 m .39111 .52646 L .38815 .53803 L F
.38997 .53919 m .39344 .5325 L .39278 .54253 L 0 .276 .996 .077 k
F
.39057 .53327 m .39338 .53251 L .38997 .53919 L .097 0 .996 0 k
F
.39338 .53251 m .39344 .5325 L .3934 .53257 L F
.39338 .53251 m .3934 .53257 L .38997 .53919 L F
.39278 .54253 m .39625 .53543 L .39558 .54626 L 0 .29 .996 .078 k
F
.39344 .5325 m .39625 .53543 L .39278 .54253 L 0 .158 .973 .106 k
F
.39338 .53251 m .39396 .53162 L .39344 .5325 L .097 0 .996 0 k
F
.39057 .53327 m .39292 .53212 L .39338 .53251 L F
.39292 .53212 m .39396 .53162 L .39338 .53251 L F
.39119 .52615 m .39396 .53162 L .39057 .53327 L 0 .555 .996 .026 k
F
.39163 .52979 m .39206 .53139 L .39137 .52696 L 0 .745 .996 .002 k
F
.39206 .53139 m .39434 .54003 L .39245 .53173 L F
.39206 .53139 m .39245 .53173 L .39137 .52696 L F
.39124 .52661 m .39137 .52696 L .39119 .52615 L F
.39163 .52979 m .39137 .52696 L .39124 .52661 L F
.38573 .53108 m .38679 .53546 L .38748 .53885 L .5 .5 .5 1 k
F
.38679 .53546 m .38787 .53994 L .38748 .53885 L F
.38787 .53994 m .38877 .54368 L .38782 .54011 L F
.38787 .53994 m .38782 .54011 L .38748 .53885 L F
.38877 .54368 m .38888 .54415 L .38882 .54399 L F
.38877 .54368 m .38882 .54399 L .3884 .54292 L F
.38614 .53645 m .38888 .54415 L .38573 .53108 L 0 .996 .683 .387 k
F
.38614 .53645 m .38828 .54072 L .38881 .54396 L F
.38751 .53594 m .3886 .54262 L .38838 .54124 L 0 .996 .996 .136 k
F
.38828 .54072 m .3894 .54296 L .38881 .54396 L 0 .996 .683 .387 k
F
.38658 .54023 m .3894 .54296 L .38614 .53645 L 0 .162 .996 .102 k
F
.38879 .54006 m .3889 .54074 L .3887 .53899 L .5 .5 .5 1 k
F
.38879 .54006 m .38859 .53779 L .38847 .53723 L F
.39183 .54848 m .39519 .54636 L .39463 .55034 L 0 .127 .996 .088 k
F
.38961 .54115 m .39032 .54414 L .39238 .54549 L 0 .537 .996 .034 k
F
.39238 .54549 m .39444 .54684 L .39183 .54848 L 0 .571 .996 .053 k
F
.39032 .54414 m .39274 .55443 L .39238 .54549 L 0 .537 .996 .034 k
F
.39238 .54549 m .39519 .54636 L .39444 .54684 L 0 .571 .996 .053 k
F
.38658 .54023 m .38997 .53919 L .3894 .54296 L 0 .162 .996 .102 k
F
.38706 .54157 m .38997 .53919 L .38811 .53976 L 0 .104 .996 .039 k
F
.38706 .54157 m .38811 .53976 L .38658 .54023 L F
.37785 .55574 m .38136 .54656 L .38068 .55685 L 0 .237 .996 .066 k
F
.37854 .54472 m .38136 .54656 L .37785 .55574 L .189 .015 .547 .016 k
F
.37854 .54472 m .38187 .54556 L .38136 .54656 L F
.37902 .5453 m .38221 .55413 L .38187 .54556 L 0 .588 .996 .057 k
F
.37935 .55445 m .38221 .55413 L .37902 .5453 L 0 .688 .996 .062 k
F
.38096 .554 m .38459 .53967 L .38398 .54582 L 0 .18 .996 .008 k
F
.38158 .54733 m .38459 .53967 L .38096 .554 L 0 .163 .996 .013 k
F
.37719 .5643 m .38068 .55685 L .38004 .56502 L 0 .202 .996 .066 k
F
.37935 .55445 m .3826 .56029 L .38221 .55413 L 0 .688 .996 .062 k
F
.37785 .55574 m .38068 .55685 L .37719 .5643 L 0 .237 .996 .066 k
F
.37972 .56115 m .3826 .56029 L .37935 .55445 L 0 .996 .996 .084 k
F
.38039 .55814 m .38398 .54582 L .38339 .55092 L 0 .166 .996 .007 k
F
.38096 .554 m .38398 .54582 L .38039 .55814 L 0 .18 .996 .008 k
F
.38409 .54726 m .38706 .54157 L .38367 .5426 L 0 .93 .996 .092 k
F
.38409 .54726 m .38625 .54298 L .38618 .54327 L F
.38538 .54121 m .38706 .54157 L .38658 .54023 L 0 .996 .996 .18 k
F
.38367 .5426 m .38561 .54201 L .38538 .54121 L F
.38561 .54201 m .38706 .54157 L .38538 .54121 L F
.38225 .55884 m .38587 .54437 L .38527 .55009 L 0 .212 .996 .004 k
F
.38282 .55517 m .38587 .54437 L .38225 .55884 L 0 .326 .996 .001 k
F
.38457 .54849 m .3862 .54402 L .38409 .54726 L 0 .459 .996 0 k
F
.38602 .54339 m .38759 .54024 L .38706 .54157 L 0 .93 .996 .092 k
F
.38601 .5434 m .38759 .54024 L .38602 .54339 L F
.38618 .54327 m .38625 .54298 L .38706 .54157 L F
.3862 .54402 m .38759 .54024 L .38602 .54339 L 0 .459 .996 0 k
F
.38409 .54726 m .38601 .5434 L .38625 .54298 L 0 .93 .996 .092 k
F
.3862 .54402 m .38602 .54339 L .38409 .54726 L 0 .459 .996 0 k
F
.38511 .54664 m .38654 .54191 L .38457 .54849 L 0 .357 .996 0 k
F
.38654 .54191 m .38815 .53659 L .38645 .54223 L F
.38654 .54191 m .38645 .54223 L .38457 .54849 L F
.38759 .54024 m .38826 .53866 L .38706 .54157 L 0 .154 .996 .016 k
F
.38826 .53866 m .39057 .53327 L .38818 .53892 L F
.38826 .53866 m .38818 .53892 L .38706 .54157 L F
.38759 .54024 m .38777 .53953 L .38781 .53971 L F
.38777 .53953 m .39119 .52615 L .38781 .53971 L F
.38781 .53971 m .39119 .52615 L .39057 .53327 L F
.3908 .52749 m .39109 .52647 L .39081 .52757 L 0 .996 .996 .203 k
F
.38893 .53391 m .39147 .53011 L .39109 .52647 L F
.38931 .53433 m .39125 .53054 L .38893 .53391 L F
.39125 .53054 m .39147 .53011 L .39124 .53045 L F
.39125 .53054 m .39124 .53045 L .38893 .53391 L F
.39234 .53778 m .39297 .54189 L .39251 .53878 L 0 .996 .996 .106 k
F
.39147 .53011 m .39163 .52979 L .39109 .52647 L 0 .996 .996 .203 k
F
.38893 .53391 m .38865 .53607 L .38815 .53803 L F
.38815 .53659 m .38931 .53433 L .38893 .53391 L F
.38874 .53138 m .39163 .52979 L .38815 .53659 L 0 .835 .996 .077 k
F
.38937 .53103 m .39206 .53476 L .39163 .52979 L F
.38874 .53138 m .38998 .53264 L .38937 .53103 L F
.38998 .53264 m .39206 .53476 L .38937 .53103 L F
.38934 .5254 m .39206 .53476 L .38874 .53138 L 0 .996 .996 .001 k
F
.38988 .52724 m .3921 .537 L .39188 .53414 L F
.3921 .537 m .39224 .53759 L .39221 .53728 L F
.3921 .537 m .39221 .53728 L .39188 .53414 L F
.38749 .52502 m .3879 .52539 L .38688 .53126 L 0 .786 .996 .032 k
F
.39224 .53759 m .39251 .53878 L .39188 .53414 L 0 .996 .996 .001 k
F
.38979 .52729 m .39251 .53878 L .38988 .52724 L F
.39014 .52464 m .39234 .53778 L .38979 .52729 L 0 .996 .996 .106 k
F
.39234 .53778 m .39225 .53767 L .38979 .52729 L F
.38934 .5254 m .38979 .52729 L .38988 .52724 L 0 .996 .996 .001 k
F
.39014 .52464 m .38979 .52729 L .38934 .5254 L 0 .996 .996 .106 k
F
.38158 .54733 m .38521 .53256 L .38459 .53967 L 0 .163 .996 .013 k
F
.37902 .5453 m .38187 .54556 L .38072 .54527 L 0 .588 .996 .057 k
F
.37902 .5453 m .38072 .54527 L .37854 .54472 L F
.37506 .55178 m .37854 .54472 L .37785 .55574 L 0 .296 .996 .08 k
F
.37571 .54374 m .37854 .54472 L .37506 .55178 L 0 .996 .996 .186 k
F
.37571 .54374 m .37841 .54501 L .37854 .54472 L F
.37841 .54501 m .37902 .5453 L .37885 .54509 L F
.37841 .54501 m .37885 .54509 L .37854 .54472 L F
.37662 .54741 m .37935 .55445 L .3772 .5448 L 0 .617 .996 .013 k
F
.37626 .54057 m .37902 .5453 L .37571 .54374 L 0 .528 .996 .033 k
F
.37648 .54467 m .3772 .5448 L .37626 .54057 L 0 .617 .996 .013 k
F
.37662 .54741 m .3772 .5448 L .37648 .54467 L F
.37626 .54057 m .37732 .54534 L .37902 .5453 L 0 .528 .996 .033 k
F
.37732 .54534 m .37935 .55445 L .37902 .5453 L F
.38224 .53818 m .38521 .53256 L .38158 .54733 L 0 .937 .996 .062 k
F
.38224 .53818 m .38528 .532 L .38521 .53256 L F
.38293 .5274 m .38573 .53108 L .38224 .53818 L 0 .68 .996 .026 k
F
.38339 .53505 m .38658 .54023 L .38614 .53645 L 0 .862 .996 .044 k
F
.3833 .53501 m .38336 .5351 L .38339 .53505 L F
.38336 .5351 m .38658 .54023 L .38339 .53505 L F
.38528 .532 m .38573 .53108 L .38557 .53153 L 0 .937 .996 .062 k
F
.38528 .532 m .38557 .53153 L .38521 .53256 L F
.38367 .5426 m .38658 .54023 L .3833 .53501 L 0 .996 .996 .18 k
F
.38739 .53632 m .38934 .5254 L .38874 .53138 L 0 .359 .996 0 k
F
.38568 .54258 m .38731 .53494 L .38739 .53632 L F
.38731 .53494 m .38934 .5254 L .38739 .53632 L F
.38627 .53723 m .38726 .53344 L .38568 .54258 L 0 .996 .996 .122 k
F
.38726 .53344 m .38934 .5254 L .38731 .53494 L F
.38726 .53344 m .38731 .53494 L .38568 .54258 L F
.38688 .53126 m .38949 .5242 L .38627 .53723 L 0 .996 .996 .154 k
F
.38949 .5242 m .38989 .52314 L .38956 .52443 L F
.38949 .5242 m .38956 .52443 L .38627 .53723 L F
.38627 .53723 m .38956 .52443 L .38934 .5254 L 0 .996 .996 .122 k
F
.38956 .52443 m .38981 .52344 L .3896 .52432 L F
.38956 .52443 m .3896 .52432 L .38934 .5254 L F
.38981 .52344 m .38989 .52314 L .38983 .52338 L F
.38981 .52344 m .38983 .52338 L .38934 .5254 L F
.38989 .52314 m .39014 .52464 L .38934 .5254 L 0 .996 .996 .106 k
F
.38688 .53126 m .39032 .52757 L .38989 .52314 L 0 .996 .996 .154 k
F
.38861 .52603 m .39032 .52757 L .3892 .52877 L 0 .786 .996 .032 k
F
.38861 .52603 m .3892 .52877 L .38914 .52883 L F
.3879 .52539 m .38861 .52603 L .38914 .52883 L F
.3879 .52539 m .38914 .52883 L .38688 .53126 L F
.38749 .52502 m .39076 .53187 L .39032 .52757 L F
.3881 .51867 m .39076 .53187 L .38749 .52502 L 0 .996 .996 .014 k
F
.38855 .52196 m .38919 .52532 L .38815 .51897 L 0 .996 .996 .046 k
F
.38813 .51891 m .38815 .51897 L .3881 .51867 L F
.38855 .52196 m .38815 .51897 L .38813 .51891 L F
.38919 .52532 m .3912 .53592 L .38926 .52514 L F
.38919 .52532 m .38926 .52514 L .3881 .51867 L F
.38935 .52487 m .3912 .53592 L .39076 .53187 L 0 .996 .996 .014 k
F
.3881 .51867 m .38926 .52514 L .38935 .52487 L F
.38926 .52514 m .3912 .53592 L .38935 .52487 L F
.38293 .5274 m .38614 .53645 L .38573 .53108 L 0 .68 .996 .026 k
F
.3833 .53501 m .38614 .53645 L .38293 .5274 L 0 .862 .996 .044 k
F
.38443 .53548 m .3881 .51867 L .38749 .52502 L 0 .276 .996 .002 k
F
.38502 .53015 m .388 .51902 L .38443 .53548 L 0 .996 .996 .236 k
F
.388 .51902 m .3881 .51867 L .38802 .51903 L F
.388 .51902 m .38802 .51903 L .38443 .53548 L F
.388 .51902 m .38855 .52196 L .3881 .51867 L F
.38668 .52396 m .3884 .52229 L .388 .51902 L F
.38722 .52504 m .3884 .52229 L .38668 .52396 L F
.38502 .53015 m .38722 .52504 L .38668 .52396 L F
.3884 .52229 m .38855 .52196 L .388 .51902 L F
.38563 .52411 m .38855 .52196 L .38502 .53015 L 0 .95 .996 .088 k
F
.38384 .54022 m .38749 .52502 L .38688 .53126 L 0 .209 .996 .005 k
F
.38443 .53548 m .38749 .52502 L .38384 .54022 L 0 .276 .996 .002 k
F
.38563 .52411 m .38898 .52632 L .38855 .52196 L 0 .95 .996 .088 k
F
.38625 .5174 m .38898 .52632 L .38563 .52411 L 0 .996 .996 .003 k
F
.38653 .51832 m .38923 .52905 L .38884 .52585 L F
.38648 .5183 m .38943 .52985 L .38653 .51832 L F
.38675 .51746 m .38929 .52918 L .38678 .51948 L .5 .5 .5 1 k
F
.38923 .52905 m .38943 .52985 L .38884 .52585 L 0 .996 .996 .003 k
F
.38929 .52918 m .38943 .52985 L .38923 .52907 L .5 .5 .5 1 k
F
.38929 .52918 m .38923 .52907 L .38678 .51948 L F
.38884 .52585 m .38943 .52985 L .38898 .52632 L 0 .996 .996 .003 k
F
.38625 .5174 m .38648 .5183 L .38653 .51832 L F
.38671 .51746 m .38678 .51948 L .38629 .51755 L .5 .5 .5 1 k
F
.38675 .51746 m .38678 .51948 L .38671 .51746 L F
.38628 .51741 m .38629 .51755 L .38625 .5174 L F
.38675 .51746 m .38629 .51755 L .38628 .51741 L F
.39234 .53778 m .39251 .53878 L .39225 .53767 L 0 .996 .996 .106 k
F
.39014 .52464 m .39283 .54106 L .39234 .53778 L F
.39283 .54106 m .39297 .54189 L .39234 .53778 L F
.39188 .53414 m .39251 .53878 L .39206 .53476 L 0 .996 .996 .001 k
F
.39109 .52647 m .39119 .52615 L .39111 .52646 L 0 .996 .996 .203 k
F
.39109 .52647 m .39163 .52979 L .39119 .52615 L F
.38989 .52314 m .39012 .52457 L .39014 .52464 L 0 .996 .996 .106 k
F
.39012 .52457 m .39297 .54189 L .39014 .52464 L F
.38808 .53705 m .38815 .53803 L .38759 .54024 L 0 .996 .996 .203 k
F
.38815 .53659 m .38815 .53803 L .38808 .53705 L F
.38881 .54396 m .3894 .54296 L .38888 .54415 L 0 .996 .683 .387 k
F
.39105 .55589 m .39293 .56037 L .39057 .55465 L .016 .751 .942 .165 k
F
.39293 .56037 m .39292 .56033 L .39057 .55465 L F
.39296 .56044 m .39316 .56089 L .39057 .55465 L F
.39011 .55183 m .39021 .5507 L .38979 .54924 L .5 .5 .5 1 k
F
.38903 .54603 m .39105 .55589 L .39057 .55465 L F
.38923 .54655 m .39105 .55589 L .38903 .54603 L F
.38882 .54399 m .38902 .54521 L .3884 .54292 L 0 .892 .996 .175 k
F
.38888 .54415 m .38902 .54521 L .38882 .54399 L F
.38932 .54704 m .39008 .55111 L .38939 .54736 L 0 .996 .996 .562 k
F
.3884 .54292 m .38963 .54894 L .38932 .54704 L F
.38963 .54894 m .39008 .55111 L .38932 .54704 L F
.39008 .55111 m .39105 .55589 L .3904 .55252 L F
.39008 .55111 m .3904 .55252 L .38939 .54736 L F
.39293 .56037 m .39296 .56044 L .39292 .56033 L .016 .751 .942 .165 k
F
.39296 .56044 m .39381 .56246 L .39316 .56089 L F
.39642 .55914 m .39673 .55875 L .39618 .55942 L 0 .017 .996 .019 k
F
.39436 .55994 m .39638 .55645 L .39381 .56246 L 0 .1 .996 .017 k
F
.39638 .55645 m .39729 .55487 L .39624 .55717 L F
.39638 .55645 m .39624 .55717 L .39381 .56246 L F
.39216 .55973 m .3933 .56295 L .3928 .56221 L .5 .5 .5 1 k
F
.3884 .54292 m .38939 .54736 L .3884 .5429 L 0 .996 .996 .562 k
F
.38979 .54924 m .39021 .5507 L .38966 .54819 L .5 .5 .5 1 k
F
.39517 .56631 m .39746 .56421 L .39484 .56703 L .042 0 .996 0 k
F
.3951 .56589 m .39689 .56263 L .39483 .56668 L 0 .098 .996 .012 k
F
.39689 .56263 m .39802 .56057 L .39641 .56366 L F
.39689 .56263 m .39641 .56366 L .39483 .56668 L F
.39509 .56665 m .39746 .56421 L .39517 .56632 L 0 0 .996 .024 k
F
.39473 .56679 m .39483 .56668 L .39457 .56718 L 0 .098 .996 .012 k
F
.3951 .56589 m .39483 .56668 L .39473 .56679 L F
.38645 .55286 m .38649 .55323 L .38604 .55495 L 0 .996 .996 .222 k
F
.38659 .55214 m .38649 .55323 L .38645 .55286 L F
.38738 .5611 m .38741 .56126 L .38719 .56001 L 0 .996 .996 .545 k
F
.38741 .56126 m .38767 .56257 L .38719 .56001 L F
.38767 .56257 m .38796 .56407 L .38755 .56179 L F
.38738 .5611 m .38833 .56621 L .38794 .56395 L F
.38833 .56621 m .38945 .57226 L .38794 .56395 L F
.3898 .57334 m .3917 .57776 L .3912 .57807 L .5 .5 .5 1 k
F
.39159 .57552 m .39166 .57561 L .39138 .57516 L .001 .296 .969 .127 k
F
.39152 .57543 m .39223 .57651 L .39166 .57561 L F
.39284 .57535 m .39519 .56766 L .39463 .57155 L 0 .161 .996 .005 k
F
.38188 .56609 m .38193 .56585 L .38192 .56591 L 0 .996 .996 .017 k
F
.39352 .57834 m .39396 .57647 L .39298 .58093 L 0 .685 .996 0 k
F
.39396 .57647 m .39403 .57635 L .39298 .58093 L F
.39377 .57688 m .39384 .57674 L .39352 .57834 L 0 .827 .996 0 k
F
.39408 .57511 m .39384 .57674 L .39377 .57688 L F
.40217 .57595 m .40237 .57721 L .4019 .57592 L 0 .996 .996 .555 k
F
.40434 .58111 m .40634 .57597 L .4058 .57898 L 0 .042 .996 .01 k
F
.39676 .57694 m .39834 .587 L .39696 .57855 L 0 .996 .996 .274 k
F
.39713 .58267 m .39713 .58268 L .39713 .5828 L .5 .5 .5 1 k
F
.39713 .58267 m .39713 .5828 L .39713 .58525 L F
.39713 .58268 m .39782 .58794 L .39713 .58525 L F
.3965 .57767 m .39668 .57923 L .39649 .57761 L 0 .996 .996 .684 k
F
.39649 .57759 m .39649 .57761 L .3958 .57243 L F
.39649 .57759 m .3958 .57243 L .3958 .57242 L F
.39649 .57759 m .3965 .57767 L .39649 .57761 L F
.39772 .58809 m .40005 .59325 L .39953 .59447 L 0 .996 .996 .429 k
F
.39669 .58139 m .39733 .58701 L .39678 .58228 L .5 .5 .5 1 k
F
.39669 .58139 m .39678 .58228 L .39594 .57509 L F
.39674 .58391 m .39733 .58701 L .39686 .58504 L F
.3967 .58161 m .39733 .58701 L .39674 .58391 L F
.3965 .56952 m .39677 .57009 L .39652 .57069 L 0 .996 .765 .386 k
F
.39537 .57613 m .39686 .58504 L .39541 .57659 L .5 .5 .5 1 k
F
.39808 .59344 m .3985 .59608 L .39809 .5935 L .197 .996 .996 .507 k
F
.39729 .59075 m .39774 .59404 L .39745 .59192 L .5 .5 .5 1 k
F
.39774 .59404 m .39784 .59481 L .39774 .59406 L F
.39784 .59481 m .398 .59601 L .39782 .5947 L F
.39722 .59212 m .39752 .59457 L .39722 .59215 L F
.39634 .58511 m .39707 .59109 L .39614 .58418 L F
.39722 .59215 m .39752 .59457 L .39723 .59232 L F
.39722 .59215 m .39723 .59232 L .39707 .59109 L F
.376 .57014 m .37869 .57867 L .3756 .56588 L F
.37916 .58004 m .38209 .57527 L .37869 .57867 L 0 .131 .996 .007 k
F
.37827 .57734 m .37916 .58004 L .37869 .57867 L .5 .5 .5 1 k
F
.37389 .55771 m .37592 .56978 L .37348 .55353 L F
.376 .57014 m .3765 .57171 L .37661 .57207 L F
.37661 .57207 m .37767 .57536 L .37827 .57734 L F
.3765 .57171 m .37767 .57536 L .37661 .57207 L F
.37869 .57867 m .38159 .57547 L .37828 .57435 L F
.37515 .58479 m .37859 .57849 L .378 .58371 L 0 .092 .996 .052 k
F
.37572 .58014 m .37859 .57849 L .37515 .58479 L 0 .157 .996 .05 k
F
.37644 .57285 m .37875 .57895 L .376 .57014 L 0 .996 .673 .456 k
F
.37875 .57895 m .37916 .58004 L .37879 .57887 L F
.37767 .57536 m .37916 .58004 L .37827 .57734 L .5 .5 .5 1 k
F
.3756 .56588 m .37869 .57867 L .37828 .57435 L 0 .931 .996 .001 k
F
.37875 .57895 m .37879 .57887 L .376 .57014 L 0 .996 .673 .456 k
F
.38063 .57652 m .38102 .57632 L .38143 .57564 L .5 .5 .5 1 k
F
.37907 .57825 m .38058 .57676 L .38063 .57652 L F
.38058 .57676 m .38102 .57632 L .38063 .57652 L F
.38143 .57564 m .38209 .57527 L .38159 .57547 L F
.38102 .57632 m .38209 .57527 L .38143 .57564 L F
.37903 .57832 m .38209 .57527 L .37907 .57825 L F
.37991 .57881 m .38263 .57255 L .38209 .57527 L 0 .131 .996 .007 k
F
.37916 .58004 m .37978 .57871 L .37991 .57881 L F
.37978 .57871 m .38263 .57255 L .37991 .57881 L F
.37967 .57914 m .38043 .57745 L .37916 .58004 L 0 .154 .996 .006 k
F
.38043 .57745 m .38049 .57716 L .37916 .58004 L F
.37869 .57867 m .37903 .57832 L .37907 .57825 L .5 .5 .5 1 k
F
.3776 .57591 m .37967 .57914 L .37916 .58004 L 0 .996 .673 .456 k
F
.37644 .57285 m .37718 .57429 L .3776 .57591 L F
.37718 .57429 m .37967 .57914 L .3776 .57591 L F
.37691 .5744 m .37914 .57823 L .37644 .57285 L .076 .449 .865 .106 k
F
.37914 .57823 m .37924 .57831 L .37644 .57285 L F
.37381 .55569 m .37644 .57285 L .376 .57014 L .5 .5 .5 1 k
F
.37348 .55353 m .3751 .5642 L .37316 .54981 L F
.37386 .55604 m .37644 .57285 L .37381 .55569 L F
.37592 .56978 m .37644 .57285 L .37602 .57011 L F
.37367 .55477 m .37386 .55604 L .37381 .55569 L F
.37348 .55353 m .3738 .55563 L .37367 .55477 L F
.3738 .55563 m .37644 .57285 L .37367 .55477 L F
.37592 .56978 m .37602 .57011 L .37348 .55353 L F
.37389 .55771 m .37558 .56709 L .37644 .57285 L F
.37558 .56709 m .37691 .5744 L .37644 .57285 L F
.37597 .56983 m .37612 .57055 L .37602 .56999 L F
.37472 .56523 m .37616 .57062 L .3743 .56161 L F
.37598 .56963 m .3762 .57048 L .37558 .56709 L F
.37612 .57055 m .3762 .57048 L .37598 .56963 L F
.37612 .57055 m .37691 .5744 L .3762 .57048 L F
.3743 .56161 m .37597 .56983 L .3739 .55779 L F
.37597 .56983 m .37602 .56999 L .3739 .55779 L F
.37612 .57055 m .37558 .56709 L .3739 .55779 L F
.37914 .57823 m .37967 .57914 L .37924 .57831 L .076 .449 .865 .106 k
F
.37841 .57698 m .3802 .57681 L .37967 .57914 L F
.37691 .5744 m .37774 .57501 L .37841 .57698 L F
.37774 .57501 m .3802 .57681 L .37841 .57698 L F
.37738 .5752 m .3802 .57681 L .37691 .5744 L 0 .061 .996 .092 k
F
.3745 .56259 m .37738 .5752 L .37691 .5744 L .5 .5 .5 1 k
F
.37616 .57062 m .37738 .5752 L .3765 .57136 L F
.3747 .56339 m .37738 .5752 L .3745 .56259 L F
.3765 .57136 m .37738 .5752 L .37652 .57139 L F
.37607 .57007 m .37652 .57139 L .37574 .56797 L F
.37616 .57062 m .37652 .57139 L .37607 .57007 L F
.3743 .56161 m .3747 .56339 L .3745 .56259 L F
.37616 .57062 m .37574 .56797 L .3743 .56161 L F
.37822 .57567 m .38075 .57369 L .3802 .57681 L 0 .061 .996 .092 k
F
.37765 .57535 m .37861 .57465 L .37822 .57567 L F
.37861 .57465 m .38075 .57369 L .37822 .57567 L F
.37738 .5752 m .37793 .57495 L .37765 .57535 L F
.37793 .57495 m .37861 .57465 L .37765 .57535 L F
.37787 .57548 m .38075 .57369 L .37738 .5752 L 0 0 .996 .038 k
F
.37911 .5747 m .38131 .57012 L .38075 .57369 L F
.37787 .57548 m .37863 .57429 L .37911 .5747 L F
.37863 .57429 m .38131 .57012 L .37911 .5747 L F
.37514 .56681 m .37787 .57548 L .37738 .5752 L .5 .5 .5 1 k
F
.37472 .56523 m .3755 .56778 L .37514 .56681 L F
.3755 .56778 m .37787 .57548 L .37514 .56681 L F
.37837 .57513 m .38111 .57046 L .37787 .57548 L 0 .075 .996 .012 k
F
.38111 .57046 m .38091 .57075 L .37787 .57548 L F
.37515 .56842 m .37762 .57484 L .37472 .56523 L 0 .996 .996 .996 k
F
.37762 .57484 m .37787 .57548 L .37738 .57389 L F
.37762 .57484 m .37738 .57389 L .37472 .56523 L F
.37515 .56842 m .37837 .57513 L .37787 .57548 L F
.37559 .57074 m .37692 .57283 L .37515 .56842 L .169 .579 .632 .099 k
F
.37692 .57283 m .37837 .57513 L .37751 .57333 L F
.37692 .57283 m .37751 .57333 L .37515 .56842 L F
.38111 .57046 m .38131 .57012 L .38091 .57075 L 0 .075 .996 .012 k
F
.37889 .57373 m .38144 .56722 L .37837 .57513 L 0 .197 .996 .004 k
F
.38144 .56722 m .38188 .56609 L .38124 .56773 L F
.38144 .56722 m .38124 .56773 L .37837 .57513 L F
.38043 .57745 m .38263 .57255 L .38049 .57716 L 0 .154 .996 .006 k
F
.3802 .57681 m .3832 .56818 L .38007 .57788 L 0 .223 .996 .003 k
F
.37989 .57819 m .38007 .57788 L .37967 .57914 L F
.3802 .57681 m .38007 .57788 L .37989 .57819 L F
.37391 .55795 m .3739 .55779 L .37389 .55771 L .5 .5 .5 1 k
F
.3743 .56161 m .3739 .55779 L .37391 .55795 L F
.37376 .56096 m .37513 .56828 L .37515 .56842 L F
.37513 .56828 m .37559 .57074 L .37535 .56947 L F
.37513 .56828 m .37535 .56947 L .37515 .56842 L F
.37313 .55597 m .37515 .56842 L .37281 .55389 L 0 .996 .996 .083 k
F
.37203 .54702 m .37472 .56523 L .3743 .56161 L 0 .996 .996 .066 k
F
.37201 .54694 m .37472 .56523 L .37203 .54702 L F
.37216 .55002 m .37472 .56523 L .37177 .54535 L 0 .996 .996 .083 k
F
.37391 .56057 m .3766 .56951 L .37407 .56237 L 0 .611 .996 .147 k
F
.37398 .56207 m .37559 .57074 L .37376 .56096 L .5 .5 .5 1 k
F
.37256 .55448 m .37398 .56207 L .37376 .56096 L F
.37476 .56676 m .37437 .56416 L .37256 .55448 L F
.37298 .55824 m .37444 .56446 L .37467 .56572 L F
.37476 .56676 m .37559 .57074 L .37437 .56416 L F
.37467 .56634 m .37467 .56572 L .37559 .57074 L F
.37298 .55824 m .37467 .56572 L .37467 .56634 L F
.37342 .56056 m .37404 .56307 L .37298 .55824 L 0 .996 .996 .34 k
F
.37374 .56056 m .37407 .56237 L .37342 .56056 L 0 .611 .996 .147 k
F
.37391 .56057 m .37407 .56237 L .37374 .56056 L F
.37404 .56307 m .37468 .56572 L .37408 .56294 L 0 .996 .996 .34 k
F
.37522 .56 m .37828 .57435 L .37792 .56702 L 0 .576 .996 .017 k
F
.3756 .56588 m .37828 .57435 L .37522 .56 L 0 .931 .996 .001 k
F
.37631 .57187 m .37889 .57373 L .37837 .57513 L .169 .579 .632 .099 k
F
.37559 .57074 m .37613 .57123 L .37631 .57187 L F
.37613 .57123 m .37781 .57275 L .37631 .57187 L F
.37607 .57141 m .37889 .57373 L .37559 .57074 L 0 .117 .996 .103 k
F
.3766 .56951 m .37796 .57001 L .37607 .57141 L 0 .153 .996 .072 k
F
.37796 .57001 m .37944 .57057 L .37791 .57095 L F
.37796 .57001 m .37791 .57095 L .37607 .57141 L F
.37781 .57275 m .37889 .57373 L .3778 .57294 L .169 .579 .632 .099 k
F
.37781 .57275 m .3778 .57294 L .37631 .57187 L F
.37444 .56446 m .37607 .57141 L .37559 .57074 L .5 .5 .5 1 k
F
.37468 .56572 m .37522 .56791 L .37444 .56446 L 0 .996 .996 .34 k
F
.37522 .56791 m .37607 .57141 L .37544 .56872 L F
.37522 .56791 m .37544 .56872 L .37444 .56446 L F
.37468 .56572 m .37444 .56446 L .37408 .56294 L F
.37404 .56307 m .37408 .56294 L .37298 .55824 L F
.37216 .55002 m .37313 .55597 L .37281 .55389 L 0 .996 .996 .083 k
F
.37163 .55013 m .37342 .56056 L .37298 .55824 L .5 .5 .5 1 k
F
.37088 .54562 m .37173 .55059 L .37163 .55013 L F
.37173 .55059 m .37342 .56056 L .37163 .55013 L F
.37111 .54691 m .37342 .56056 L .37088 .54562 L F
.37044 .54295 m .37342 .56056 L .37044 .54296 L F
.37044 .54296 m .37298 .55824 L .37004 .54713 L F
.37044 .54296 m .37111 .54691 L .37088 .54562 L F
.37043 .54287 m .37044 .54295 L .37044 .54296 L F
.37082 .54762 m .37342 .56056 L .37043 .54287 L F
.37219 .55444 m .37391 .56057 L .37342 .56056 L F
.37082 .54762 m .37235 .55404 L .37219 .55444 L F
.37235 .55404 m .37391 .56057 L .37219 .55444 L F
.37123 .55129 m .37193 .55371 L .37082 .54762 L 0 .996 .996 .212 k
F
.37193 .55371 m .3729 .55707 L .37221 .55393 L F
.37193 .55371 m .37221 .55393 L .37082 .54762 L F
.3729 .55707 m .37241 .55429 L .37082 .54762 L F
.3729 .55707 m .37391 .56057 L .37241 .55429 L F
.3751 .5642 m .37524 .56466 L .37316 .54981 L .5 .5 .5 1 k
F
.37123 .55129 m .37446 .55764 L .37391 .56057 L 0 .996 .996 .212 k
F
.37169 .55297 m .37251 .55436 L .372 .55313 L 0 .293 .996 .104 k
F
.37169 .55297 m .372 .55313 L .37123 .55129 L F
.36923 .55299 m .3704 .55426 L .36865 .55844 L 0 .943 .996 .094 k
F
.36925 .55274 m .3704 .55426 L .36923 .55299 L F
.36707 .55771 m .36724 .55916 L .36667 .55825 L 0 .996 .996 .005 k
F
.36717 .55758 m .36724 .55916 L .36707 .55771 L F
.36383 .55808 m .36667 .55825 L .36311 .56917 L .21 0 .996 0 k
F
.36383 .55808 m .36717 .55758 L .36667 .55825 L F
.36434 .5568 m .36717 .55758 L .36658 .55767 L 0 .591 .996 .054 k
F
.36434 .5568 m .36658 .55767 L .36383 .55808 L F
.36156 .55368 m .36434 .5568 L .36102 .5563 L 0 .523 .996 .043 k
F
.36156 .55368 m .3621 .55593 L .36434 .5568 L F
.36034 .56532 m .36383 .55808 L .36311 .56917 L 0 .295 .996 .08 k
F
.36102 .5563 m .36383 .55808 L .36034 .56532 L .163 .005 .631 .006 k
F
.36102 .5563 m .36434 .5568 L .36383 .55808 L F
.3621 .55593 m .36462 .56632 L .36434 .5568 L 0 .523 .996 .043 k
F
.36434 .5568 m .36749 .56537 L .36717 .55758 L 0 .591 .996 .054 k
F
.36462 .56632 m .36749 .56537 L .36434 .5568 L 0 .74 .996 .07 k
F
.36617 .56346 m .36987 .54646 L .36925 .55274 L 0 .268 .996 .002 k
F
.36495 .57334 m .36786 .57084 L .36462 .56632 L 0 .996 .996 .13 k
F
.36558 .56799 m .36925 .55274 L .36865 .55844 L 0 .24 .996 .003 k
F
.36617 .56346 m .36925 .55274 L .36558 .56799 L 0 .268 .996 .002 k
F
.36679 .55689 m .37027 .54347 L .36987 .54646 L 0 .77 .996 .001 k
F
.37027 .54347 m .37043 .54287 L .37034 .54341 L F
.37027 .54347 m .37034 .54341 L .36987 .54646 L F
.37044 .54296 m .37004 .54713 L .36987 .54646 L .5 .5 .5 1 k
F
.36745 .54834 m .37043 .54287 L .36679 .55689 L 0 .996 .996 .121 k
F
.36679 .55689 m .36987 .54646 L .36617 .56346 L 0 .77 .996 .001 k
F
.36745 .54834 m .37082 .54762 L .37043 .54287 L 0 .996 .996 .121 k
F
.36812 .53961 m .37082 .54762 L .36745 .54834 L 0 .996 .996 .001 k
F
.36959 .54399 m .37123 .55129 L .37082 .54762 L F
.36812 .53961 m .36934 .54419 L .36959 .54399 L F
.36934 .54419 m .37123 .55129 L .36959 .54399 L F
.3688 .55393 m .37169 .55297 L .36844 .54759 L .003 0 .996 .045 k
F
.37022 .55331 m .37114 .55269 L .37137 .55281 L F
.3688 .55393 m .37045 .55306 L .37022 .55331 L F
.37045 .55306 m .37114 .55269 L .37022 .55331 L F
.3688 .55393 m .37137 .55281 L .37138 .55308 L F
.37251 .55436 m .37232 .55342 L .37123 .55129 L 0 .293 .996 .104 k
F
.36844 .54759 m .37169 .55297 L .37123 .55129 L 0 .996 .996 .028 k
F
.37114 .55269 m .37219 .55214 L .37169 .55297 L .003 0 .996 .045 k
F
.37138 .55308 m .37137 .55281 L .37169 .55297 L F
.37251 .55436 m .37446 .55764 L .37232 .55342 L 0 .293 .996 .104 k
F
.37348 .55353 m .37316 .54981 L .3731 .54949 L .5 .5 .5 1 k
F
.37169 .55297 m .37506 .55178 L .37446 .55764 L 0 .293 .996 .104 k
F
.36921 .55741 m .37219 .55214 L .3688 .55393 L 0 .12 .996 .007 k
F
.36921 .55741 m .37275 .54885 L .37219 .55214 L F
.3697 .5576 m .37179 .55161 L .36921 .55741 L 0 .235 .996 .003 k
F
.37179 .55161 m .37275 .54885 L .37146 .55196 L F
.37179 .55161 m .37146 .55196 L .36921 .55741 L F
.37025 .55486 m .37129 .55111 L .3697 .5576 L 0 .313 .996 .001 k
F
.37129 .55111 m .37334 .5437 L .3713 .55147 L F
.37129 .55111 m .3713 .55147 L .3697 .5576 L F
.37219 .55214 m .37317 .55202 L .37169 .55297 L 0 .183 .996 .058 k
F
.37317 .55202 m .37506 .55178 L .37297 .55252 L F
.37317 .55202 m .37297 .55252 L .37169 .55297 L F
.37055 .55779 m .37056 .55778 L .37055 .5578 L 0 .996 .996 .116 k
F
.37038 .55984 m .37047 .5605 L .37049 .56066 L 0 .996 .996 .135 k
F
.37032 .56003 m .37119 .56012 L .36994 .5637 L 0 .996 .996 .116 k
F
.37055 .55779 m .37119 .56012 L .37032 .56003 L F
.3731 .54949 m .37316 .54981 L .37308 .54923 L .5 .5 .5 1 k
F
.37308 .54923 m .37338 .55138 L .37343 .55153 L 0 .996 .996 .033 k
F
.37177 .54535 m .37201 .54694 L .37203 .54702 L 0 .996 .996 .066 k
F
.37039 .56331 m .37039 .56332 L .36935 .56877 L 0 .996 .996 .223 k
F
.37122 .56496 m .37125 .56502 L .37079 .56671 L 0 .203 .996 .012 k
F
.36935 .56877 m .36963 .56757 L .3688 .57222 L 0 .501 .996 0 k
F
.36963 .56757 m .36985 .56735 L .3688 .57222 L F
.37131 .56477 m .37184 .56396 L .37079 .56671 L 0 .135 .996 .031 k
F
.37184 .56396 m .37172 .56497 L .37079 .56671 L F
.36997 .57721 m .37133 .57399 L .37136 .57564 L 0 .059 .996 .031 k
F
.36943 .58004 m .3705 .58109 L .36894 .58059 L 0 .253 .996 .079 k
F
.3705 .58109 m .37219 .58276 L .37022 .58144 L F
.3705 .58109 m .37022 .58144 L .36894 .58059 L F
.36822 .57801 m .36838 .57859 L .36849 .57893 L 0 .996 .996 .122 k
F
.37026 .59073 m .37055 .59279 L .37031 .59182 L .5 .5 .5 1 k
F
.37026 .59073 m .37031 .59182 L .37011 .59098 L F
.36983 .58345 m .37159 .58912 L .36956 .58243 L 0 .512 .996 .13 k
F
.37372 .59926 m .37598 .59307 L .37319 .60173 L 0 .18 .996 .006 k
F
.37598 .59307 m .37585 .59368 L .37319 .60173 L F
.37378 .60314 m .37504 .60167 L .37451 .60421 L .037 .301 .911 .105 k
F
.37413 .60152 m .37504 .60167 L .37378 .60314 L F
.37338 .60446 m .37409 .60361 L .37399 .6062 L 0 .996 .795 .242 k
F
.37409 .60361 m .37451 .60421 L .37399 .6062 L F
.37518 .60315 m .37697 .59695 L .37642 .60024 L 0 .283 .996 .002 k
F
.37293 .6048 m .37358 .60566 L .37349 .6071 L 0 .996 .996 .603 k
F
.37358 .60566 m .37399 .6062 L .37349 .6071 L F
.37188 .60046 m .37349 .6071 L .37303 .60613 L .5 .5 .5 1 k
F
.37504 .60167 m .37526 .60066 L .37451 .60421 L 0 .717 .996 0 k
F
.37526 .60066 m .37515 .60123 L .37451 .60421 L F
.38051 .58581 m .38217 .59777 L .38066 .58731 L .5 .5 .5 1 k
F
.38293 .59981 m .38309 .60098 L .38298 .6007 L F
.38293 .59981 m .38298 .6007 L .38262 .59984 L F
.38255 .59921 m .38262 .59984 L .38256 .59956 L F
.38255 .59921 m .38256 .59956 L .38217 .59777 L F
.38338 .60278 m .38445 .60463 L .38432 .60708 L 0 .996 .996 .532 k
F
.39225 .59354 m .39249 .59582 L .39224 .59379 L .5 .5 .5 1 k
F
.39249 .59582 m .39296 .60039 L .39249 .59635 L F
.39599 .60274 m .3957 .60318 L .39516 .60656 L 0 .996 .996 .095 k
F
.3954 .60432 m .39568 .60484 L .39516 .60656 L 0 .996 .721 .267 k
F
.39496 .60365 m .39547 .6045 L .395 .60363 L .024 .362 .928 .119 k
F
.39547 .6045 m .39568 .60484 L .39536 .60424 L F
.41144 .57583 m .41238 .58281 L .4119 .57997 L .5 .5 .5 1 k
F
.41143 .57474 m .41238 .58281 L .41144 .57583 L F
.4115 .58659 m .4115 .58661 L .41101 .58954 L 0 .996 .996 .457 k
F
.41883 .55804 m .42162 .5568 L .42164 .55661 L .5 .5 .5 1 k
F
.42162 .5568 m .42216 .55657 L .42164 .55661 L F
.42637 .55207 m .42638 .55207 L .42637 .55208 L 0 .996 .996 .086 k
F
.4267 .55952 m .42776 .56935 L .42676 .5608 L .5 .5 .5 1 k
F
.42683 .55424 m .42722 .55576 L .42685 .55428 L 0 .996 .996 .049 k
F
.42722 .55574 m .42722 .55576 L .42683 .55424 L F
.42684 .55434 m .42686 .55435 L .42637 .55207 L 0 .996 .996 .086 k
F
.42634 .55195 m .42638 .55207 L .42635 .55194 L 0 .996 .996 .202 k
F
.42581 .54979 m .42635 .55194 L .42588 .54963 L F
.42722 .55576 m .42723 .55578 L .42708 .5552 L 0 .996 .996 .049 k
F
.42722 .55576 m .42708 .5552 L .42685 .55428 L F
.42842 .56685 m .42899 .57094 L .42842 .56705 L .5 .5 .5 1 k
F
.42899 .57094 m .42904 .5713 L .42898 .57093 L F
.42686 .55435 m .42689 .55436 L .42638 .55207 L 0 .996 .996 .086 k
F
.42685 .55428 m .42689 .55436 L .42686 .55435 L 0 .996 .996 .049 k
F
.42685 .55428 m .4274 .5562 L .42689 .55436 L F
.42723 .55578 m .4274 .5562 L .42685 .55428 L F
.4281 .5681 m .4281 .5681 L .4281 .56807 L .5 .5 .5 1 k
F
.4281 .5681 m .42809 .56824 L .4281 .56807 L F
.42638 .55207 m .42638 .55207 L .42588 .54963 L 0 .996 .996 .202 k
F
.42638 .55207 m .42638 .55207 L .42638 .55207 L 0 .996 .996 .086 k
F
.42638 .55207 m .42689 .55436 L .42638 .55207 L F
.4281 .5681 m .42851 .57149 L .42809 .56824 L .5 .5 .5 1 k
F
.42776 .56935 m .42798 .57141 L .42775 .56943 L F
.43254 .55795 m .43412 .54828 L .43356 .55205 L 0 .996 .996 .088 k
F
.43345 .55547 m .43369 .55439 L .43346 .55536 L 0 .996 .996 .346 k
F
.43318 .55134 m .43324 .55172 L .43322 .55152 L 0 .996 .996 .005 k
F
.43907 .55005 m .43927 .54844 L .43896 .55009 L 0 .996 .996 .505 k
F
.42864 .58481 m .4294 .58767 L .42888 .58699 L .5 .5 .5 1 k
F
.42868 .58212 m .4294 .58767 L .42864 .58481 L F
.42353 .58353 m .42385 .58503 L .42352 .58353 L 0 .996 .996 .441 k
F
.42493 .58175 m .42493 .58172 L .42492 .58178 L 0 .996 .996 .601 k
F
.42546 .57951 m .42493 .58172 L .42493 .58175 L F
.42734 .57048 m .42734 .57049 L .42601 .57607 L 0 .996 .996 .634 k
F
.42861 .58524 m .42888 .58699 L .42867 .58606 L .5 .5 .5 1 k
F
.42861 .58524 m .42867 .58606 L .42837 .58465 L F
.43087 .57988 m .43086 .57991 L .43067 .5783 L 0 .996 .996 .996 k
F
.43087 .57988 m .43067 .5783 L .43065 .57795 L F
.43188 .57671 m .43205 .57802 L .43195 .57735 L 0 .996 .996 .258 k
F
.43247 .54921 m .43267 .54778 L .43237 .54935 L 0 .996 .996 .345 k
F
.43133 .57827 m .43171 .58156 L .43129 .57836 L 0 .996 .996 .483 k
F
.431 .58097 m .43098 .58101 L .43086 .57991 L 0 .996 .996 .996 k
F
.431 .58097 m .43086 .57991 L .43087 .57988 L F
.43128 .58342 m .43098 .58101 L .431 .58097 L F
.43084 .57911 m .43128 .58342 L .43079 .57916 L F
.43205 .57802 m .43221 .57914 L .43204 .57807 L 0 .996 .996 .258 k
F
.43367 .57002 m .43372 .57023 L .43366 .57006 L 0 .485 .996 .115 k
F
.43283 .57556 m .43315 .5774 L .43279 .57571 L 0 .897 .996 .164 k
F
.43221 .57914 m .43259 .58198 L .43216 .57924 L 0 .996 .996 .258 k
F
.43171 .58156 m .43205 .58446 L .43168 .58163 L 0 .996 .996 .483 k
F
.43128 .58342 m .43151 .58566 L .43126 .58346 L 0 .996 .996 .996 k
F
.43035 .57947 m .43087 .58511 L .43027 .57944 L .5 .5 .5 1 k
F
.43087 .58511 m .43098 .58631 L .43086 .58513 L F
.43087 .58511 m .43086 .58513 L .43027 .57944 L F
.43292 .57929 m .43299 .57948 L .43259 .58198 L F
.43315 .5774 m .43299 .57948 L .43292 .57929 L F
.422 .58556 m .42226 .58766 L .42199 .58556 L F
.42176 .58587 m .42182 .5856 L .42181 .5856 L F
.42008 .5718 m .42226 .58766 L .42176 .58587 L F
.42011 .57127 m .42226 .58766 L .42008 .5718 L F
.41809 .59173 m .41956 .58331 L .41953 .58405 L 0 .996 .996 .026 k
F
.41925 .578 m .41983 .57567 L .41982 .57581 L 0 .996 .996 .065 k
F
.41982 .57581 m .42005 .57849 L .41866 .58627 L F
.4179 .59279 m .42008 .58111 L .42005 .58186 L 0 .996 .996 .055 k
F
.41755 .59456 m .41791 .59263 L .4179 .59279 L F
.41788 .59015 m .41803 .59127 L .41787 .59025 L 0 .996 .996 .228 k
F
.41803 .59127 m .41809 .59173 L .41803 .5913 L F
.41803 .59127 m .41803 .5913 L .41787 .59025 L F
.41788 .59015 m .41787 .59025 L .4176 .5884 L F
.41762 .58815 m .4176 .5884 L .41671 .58228 L F
.41682 .58772 m .41715 .59087 L .4168 .5882 L 0 .996 .996 .454 k
F
.41715 .59087 m .41714 .59108 L .4168 .5882 L F
.41682 .58772 m .4168 .5882 L .41614 .5825 L F
.41618 .58647 m .41652 .59015 L .41617 .58717 L .22 .996 .996 .507 k
F
.41652 .59015 m .41702 .5955 L .41651 .59049 L F
.41652 .59015 m .41651 .59049 L .41617 .58717 L F
.41589 .58335 m .41618 .58647 L .41586 .58415 L F
.41618 .58647 m .41617 .58717 L .41586 .58415 L F
.41606 .5806 m .41616 .58153 L .41606 .58073 L 0 .996 .996 .454 k
F
.41251 .58283 m .41499 .59356 L .4145 .59242 L .5 .5 .5 1 k
F
.40798 .59591 m .408 .59606 L .40798 .59591 L 0 .996 .996 .699 k
F
.408 .59606 m .40836 .59846 L .40797 .59598 L F
.40748 .59611 m .40785 .59896 L .40745 .59603 L .5 .5 .5 1 k
F
.40709 .59587 m .40735 .59813 L .40707 .59581 L F
.40709 .59587 m .40707 .59581 L .40564 .58406 L F
.40174 .58749 m .40228 .58636 L .40138 .58982 L 0 .996 .996 .247 k
F
.40193 .58625 m .40228 .58636 L .40174 .58749 L F
.40538 .58225 m .40688 .59519 L .40544 .58316 L .5 .5 .5 1 k
F
.40556 .59511 m .40617 .59342 L .40554 .59593 L 0 .178 .996 .007 k
F
.40617 .59342 m .40619 .59368 L .40554 .59593 L F
.40556 .59511 m .40554 .59593 L .40325 .60376 L F
.40577 .59736 m .40574 .59742 L .40273 .6051 L 0 .197 .996 .004 k
F
.40574 .59742 m .40564 .59769 L .40556 .59789 L F
.40574 .59742 m .40556 .59789 L .40273 .6051 L F
.40206 .59825 m .40246 .60229 L .40208 .5989 L 0 .996 .996 .837 k
F
.40246 .60229 m .40273 .6051 L .40246 .60251 L F
.40246 .60229 m .40246 .60251 L .40208 .5989 L F
.40206 .59825 m .40208 .5989 L .40155 .59385 L F
.40325 .60376 m .40577 .59736 L .40273 .6051 L 0 .197 .996 .004 k
F
.40577 .59736 m .40612 .59647 L .40564 .59769 L F
.40316 .60297 m .4032 .60333 L .40233 .59643 L 0 .996 .996 .327 k
F
.40233 .59639 m .40233 .59643 L .40179 .59205 L F
.40316 .60297 m .40233 .59643 L .40233 .59639 L F
.40316 .60297 m .40179 .59205 L .40178 .59202 L F
.40316 .60297 m .40325 .60376 L .4032 .60333 L F
.40148 .59227 m .40151 .59345 L .40133 .5909 L 0 .996 .996 .837 k
F
.40213 .60775 m .40264 .61014 L .40213 .60776 L 0 .996 .996 .438 k
F
.40264 .61014 m .40292 .61144 L .40264 .61013 L F
.40169 .60315 m .40175 .60379 L .40167 .60323 L .5 .5 .5 1 k
F
.39321 .6068 m .39325 .60707 L .39322 .60691 L .168 .996 .996 .507 k
F
.39157 .59447 m .39367 .60642 L .3912 .59234 L 0 .996 .996 .622 k
F
.39367 .60642 m .39367 .60641 L .39112 .59192 L F
.39325 .60707 m .39336 .60789 L .39324 .60707 L .168 .996 .996 .507 k
F
.39336 .60789 m .39349 .6088 L .39336 .60794 L F
.39349 .6088 m .39363 .6098 L .39347 .60871 L F
.39285 .60733 m .39314 .60967 L .39282 .60715 L .5 .5 .5 1 k
F
.38767 .60168 m .38916 .61256 L .3877 .60241 L 0 .996 .996 .227 k
F
.38774 .59831 m .38973 .60758 L .38782 .59939 L 0 .623 .996 .138 k
F
.38673 .60414 m .38815 .61479 L .38768 .61355 L .5 .5 .5 1 k
F
.37804 .60766 m .37889 .61209 L .37842 .61143 L F
.3781 .60544 m .37889 .61209 L .37804 .60766 L F
.37804 .60766 m .37842 .61143 L .37802 .60811 L F
.37731 .60222 m .37842 .61143 L .37731 .60346 L F
.37158 .58566 m .37184 .58576 L .37152 .5854 L 0 .595 .996 .048 k
F
.37915 .61482 m .3806 .61843 L .38009 .61949 L 0 .996 .996 .589 k
F
.37841 .61737 m .37865 .61954 L .3784 .61732 L .5 .5 .5 1 k
F
.37291 .6106 m .37319 .6101 L .37276 .61177 L 0 .996 .996 .206 k
F
.37332 .60751 m .37319 .6101 L .37291 .6106 L F
.37025 .59801 m .37041 .59762 L .37021 .59696 L .184 .017 .55 .018 k
F
.37297 .61353 m .37425 .62445 L .37295 .61367 L .5 .5 .5 1 k
F
.37307 .61626 m .37425 .62445 L .3738 .62328 L F
.37314 .61521 m .37425 .62445 L .37307 .61626 L F
.35572 .60209 m .35658 .60529 L .35612 .605 L F
.35499 .59253 m .355 .59253 L .35452 .59289 L 0 .297 .996 .09 k
F
.355 .59253 m .35771 .59691 L .355 .5935 L F
.355 .59253 m .355 .5935 L .35452 .59289 L F
.35503 .59711 m .35602 .60424 L .3557 .60266 L .5 .5 .5 1 k
F
.35602 .60424 m .35612 .605 L .35604 .60459 L F
.35602 .60424 m .35604 .60459 L .3557 .60266 L F
.35524 .59564 m .35711 .60271 L .35503 .59465 L 0 .628 .996 .146 k
F
.34962 .60186 m .34975 .60121 L .34972 .6014 L 0 .996 .996 .052 k
F
.35658 .60529 m .35789 .60833 L .35612 .605 L 0 .433 .996 .134 k
F
.35789 .60833 m .35925 .61149 L .35776 .60841 L F
.35789 .60833 m .35776 .60841 L .35612 .605 L F
.3571 .60883 m .35826 .61359 L .35781 .61274 L .5 .5 .5 1 k
F
.35644 .60605 m .35823 .61178 L .35717 .60787 L 0 .996 .819 .267 k
F
.35823 .61178 m .35874 .61342 L .35791 .61047 L F
.35823 .61178 m .35791 .61047 L .35717 .60787 L F
.35928 .61312 m .36114 .61044 L .3606 .61346 L 0 .008 .996 .079 k
F
.35925 .61149 m .36121 .60579 L .35874 .61342 L 0 .202 .996 .004 k
F
.36121 .60579 m .36104 .60644 L .35874 .61342 L F
.35875 .61681 m .35957 .61788 L .35909 .61832 L .5 .5 .5 1 k
F
.36008 .61605 m .36055 .61438 L .35957 .61788 L 0 .357 .996 0 k
F
.36055 .61438 m .36311 .6053 L .36056 .61434 L F
.36055 .61438 m .36056 .61434 L .35957 .61788 L F
.36061 .61422 m .36069 .61415 L .36075 .61405 L .5 .5 .5 1 k
F
.3606 .61425 m .36069 .61415 L .36061 .61422 L F
.36037 .61461 m .36042 .61453 L .36008 .61605 L 0 .548 .996 0 k
F
.3606 .61346 m .36042 .61453 L .36037 .61461 L F
.35302 .61128 m .35525 .62268 L .35297 .61129 L 0 .996 .996 .201 k
F
.35302 .61128 m .35297 .61129 L .35234 .60815 L F
.35274 .61131 m .35391 .62085 L .35351 .61803 L .5 .5 .5 1 k
F
.35278 .6113 m .35391 .62085 L .35274 .61131 L F
.35292 .61239 m .35391 .62085 L .35311 .61412 L F
.35572 .62746 m .35653 .62782 L .35604 .62886 L 0 .996 .996 .54 k
F
.35631 .6285 m .35898 .62196 L .35843 .62591 L 0 .009 .996 .025 k
F
.36477 .6154 m .36556 .61939 L .36429 .61306 L 0 .824 .996 .162 k
F
.36451 .62218 m .36503 .62232 L .36455 .62258 L .5 .5 .5 1 k
F
.36464 .61951 m .36503 .62232 L .36451 .62218 L F
.36315 .61111 m .36455 .62258 L .36412 .62099 L F
.36322 .61046 m .36455 .62258 L .36315 .61111 L F
.36696 .62701 m .36723 .62751 L .36673 .62647 L 0 .411 .979 .144 k
F
.36501 .62586 m .36624 .62995 L .36575 .63047 L .5 .5 .5 1 k
F
.36297 .61344 m .36412 .62099 L .36299 .61355 L F
.36322 .61517 m .36412 .62099 L .3637 .61837 L F
.36319 .6149 m .36412 .62099 L .36322 .61517 L F
.35935 .61897 m .35989 .61851 L .35898 .62196 L 0 .996 .996 .185 k
F
.35955 .61739 m .35989 .61851 L .35935 .61897 L F
.36047 .61682 m .36067 .61643 L .36054 .61668 L 0 .759 .996 .016 k
F
.36675 .62891 m .36866 .62371 L .36812 .62734 L 0 0 .996 .025 k
F
.37267 .61644 m .37297 .61828 L .37265 .61666 L .5 .5 .5 1 k
F
.37375 .63016 m .37374 .63009 L .37252 .61831 L F
.37375 .63016 m .37252 .61831 L .37252 .61829 L F
.3788 .61796 m .37882 .61815 L .3788 .61796 L F
.37882 .61815 m .37911 .62048 L .37883 .61826 L F
.3813 .61643 m .38252 .61195 L .38198 .61517 L 0 .118 .996 .007 k
F
.38833 .61522 m .39038 .61807 L .38986 .62008 L 0 .996 .838 .254 k
F
.40572 .60784 m .40537 .60619 L .40538 .60613 L 0 .668 .996 .14 k
F
.40534 .61536 m .40469 .61 L .40469 .61 L 0 .996 .996 .216 k
F
.40534 .61536 m .40469 .61 L .40469 .61 L F
.40534 .61536 m .40442 .60783 L .40443 .60782 L F
.40534 .61536 m .40539 .61578 L .40534 .61537 L F
.40478 .61878 m .40484 .61958 L .40477 .61881 L 0 .996 .996 .401 k
F
.40478 .61878 m .40477 .61881 L .40389 .60988 L F
.40608 .61122 m .40572 .61365 L .40572 .61364 L 0 .996 .996 .601 k
F
.40608 .61122 m .40572 .61365 L .40608 .61122 L F
.40572 .61365 m .40569 .61381 L .40572 .61364 L F
.40795 .60406 m .40893 .61265 L .40847 .60933 L .5 .5 .5 1 k
F
.40805 .60419 m .40893 .61265 L .40795 .60406 L F
.40539 .60602 m .40572 .60784 L .40538 .60613 L 0 .668 .996 .14 k
F
.40572 .60784 m .40597 .60926 L .4057 .6079 L F
.40597 .60926 m .40597 .60926 L .40597 .60926 L F
.40745 .62043 m .40876 .62631 L .40825 .62699 L .212 .996 .996 .507 k
F
.40752 .61813 m .40876 .62631 L .40745 .62043 L F
.40737 .62186 m .40825 .62699 L .40737 .62414 L .5 .5 .5 1 k
F
.40765 .61605 m .40927 .62535 L .40876 .62631 L .139 .996 .996 .507 k
F
.40773 .61403 m .40927 .62535 L .40765 .61605 L F
.40569 .6138 m .40569 .6138 L .40539 .61578 L 0 .996 .996 .601 k
F
.40569 .6138 m .40569 .61381 L .40539 .61578 L F
.40798 .60972 m .40978 .6244 L .40798 .60973 L .176 .996 .996 .507 k
F
.4079 .61139 m .40978 .6244 L .40927 .62535 L F
.40797 .60983 m .40978 .6244 L .4079 .61139 L F
.40985 .6027 m .41097 .61047 L .4098 .60287 L 0 .996 .996 .58 k
F
.40954 .60425 m .41045 .61192 L .40948 .60446 L 0 .996 .996 .666 k
F
.4092 .60595 m .40993 .61316 L .40915 .60616 L 0 .996 .996 .843 k
F
.41093 .59449 m .41094 .5944 L .41082 .59495 L .5 .5 .5 1 k
F
.41093 .59449 m .41082 .59495 L .41078 .59516 L F
.41127 .59454 m .41132 .59414 L .41111 .59513 L F
.41078 .59516 m .41099 .59411 L .41086 .59466 L F
.41094 .5944 m .41099 .59411 L .41078 .59516 L F
.40978 .6244 m .40978 .62443 L .40927 .62535 L .176 .996 .996 .507 k
F
.41134 .61928 m .41265 .61843 L .41261 .6188 L .071 0 .996 0 k
F
.41265 .61843 m .41304 .61817 L .41261 .6188 L F
.41158 .62095 m .41386 .61851 L .41359 .61831 L .5 .5 .5 1 k
F
.41081 .62197 m .41142 .62128 L .41158 .62095 L F
.41142 .62128 m .41386 .61851 L .41158 .62095 L F
.41359 .61831 m .41478 .61887 L .41334 .61813 L 0 .054 .996 .919 k
F
.41409 .61824 m .41457 .61867 L .41359 .61831 L .234 .107 .59 .098 k
F
.41386 .61851 m .41409 .61824 L .41359 .61831 L .5 .5 .5 1 k
F
.41359 .61831 m .41334 .61813 L .41309 .618 L 0 .054 .996 .919 k
F
.41478 .61887 m .41624 .61955 L .41517 .61903 L F
.41478 .61887 m .41517 .61903 L .41309 .618 L F
.41364 .61841 m .4136 .61781 L .41409 .61824 L .071 0 .996 0 k
F
.41304 .61817 m .4136 .61781 L .41364 .61841 L F
.4136 .61781 m .41461 .61716 L .41409 .61824 L F
.41409 .61824 m .41673 .61944 L .41457 .61867 L .234 .107 .59 .098 k
F
.41673 .61944 m .41681 .61948 L .41672 .61945 L F
.41624 .61955 m .41623 .61955 L .41309 .618 L 0 .054 .996 .919 k
F
.41628 .61957 m .41628 .61957 L .41309 .618 L F
.41359 .61831 m .41672 .61945 L .41624 .61955 L F
.41672 .61945 m .41677 .61947 L .41624 .61955 L F
.41309 .618 m .41316 .61804 L .41259 .61768 L 0 .191 .996 .868 k
F
.41677 .61947 m .41681 .61948 L .41628 .61957 L 0 .054 .996 .919 k
F
.41295 .75699 m .4138 .62011 L .41429 .62 L .5 .5 .5 1 k
F
.41333 .61428 m .41335 .6143 L .4129 .6093 L 0 .763 .996 .076 k
F
.41255 .75774 m .41331 .62071 L .41379 .62051 L .5 .5 .5 1 k
F
.41502 .61967 m .4153 .6199 L .41497 .61965 L .204 .693 .733 .436 k
F
.4146 .61977 m .41479 .61995 L .41457 .61974 L .5 .5 .5 1 k
F
.41376 .61761 m .41381 .61764 L .41375 .61757 L 0 .996 .996 .047 k
F
.41333 .6143 m .41363 .61634 L .41335 .6143 L 0 .908 .996 .061 k
F
.41363 .61634 m .41381 .61764 L .41335 .6143 L F
.41375 .61757 m .41381 .61764 L .41333 .6143 L F
.41333 .6143 m .41335 .6143 L .41333 .61428 L F
.41295 .75716 m .41378 .6237 L .41295 .75699 L .5 .5 .5 1 k
F
.41378 .6237 m .41378 .62336 L .41295 .75699 L F
.4146 .61977 m .41529 .6199 L .41479 .61995 L F
.41497 .61965 m .41529 .6199 L .4146 .61977 L F
.41529 .6199 m .4153 .6199 L .41479 .61995 L F
.39655 .61876 m .39652 .61872 L .39615 .61509 L F
.39655 .61876 m .39615 .61509 L .39616 .61501 L F
.39563 .60595 m .39647 .61361 L .39575 .60764 L .163 .996 .996 .507 k
F
.39618 .61486 m .39655 .61876 L .39616 .61501 L .5 .5 .5 1 k
F
.39655 .61876 m .39683 .62166 L .39652 .61872 L F
.39606 .61846 m .39633 .62174 L .39602 .61842 L F
.38814 .61895 m .3886 .62182 L .3881 .61879 L 0 .996 .996 .571 k
F
.3886 .62182 m .38883 .62328 L .3886 .62185 L F
.3886 .62182 m .3886 .62185 L .3881 .61879 L F
.38805 .62135 m .38834 .62354 L .38804 .62135 L .5 .5 .5 1 k
F
.38759 .61951 m .38788 .62188 L .38765 .62001 L F
.38497 .62229 m .38677 .61295 L .38691 .61405 L 0 .459 .996 0 k
F
.38259 .62619 m .38338 .63061 L .38291 .63005 L .5 .5 .5 1 k
F
.38269 .62355 m .38338 .63061 L .38259 .62619 L F
.38257 .62705 m .38291 .63005 L .38254 .62921 L F
.38257 .62705 m .38254 .62921 L .38245 .62901 L F
.38261 .62221 m .3827 .62317 L .38261 .62233 L F
.38365 .62796 m .38365 .6281 L .38287 .62127 L 0 .996 .996 .461 k
F
.38286 .62118 m .38287 .62127 L .38228 .61609 L F
.38365 .62796 m .38287 .62127 L .38286 .62118 L F
.38365 .62796 m .38228 .61609 L .38227 .61601 L F
.3837 .62239 m .38405 .62494 L .38384 .62357 L 0 .996 .996 .217 k
F
.38405 .62494 m .3844 .62751 L .38405 .62516 L F
.38365 .62796 m .38387 .63004 L .38365 .6281 L 0 .996 .996 .461 k
F
.3844 .62751 m .38665 .61771 L .38387 .63004 L 0 .67 .996 0 k
F
.38665 .61771 m .38653 .61829 L .38387 .63004 L F
.37697 .62447 m .37749 .62463 L .37667 .62458 L 0 .134 .996 .074 k
F
.37697 .62447 m .37667 .62458 L .37425 .62445 L F
.37657 .62726 m .37656 .62723 L .37654 .62721 L 0 .21 .996 .121 k
F
.37669 .62747 m .37696 .6278 L .37656 .62723 L F
.37291 .61828 m .3738 .62328 L .37337 .62113 L .5 .5 .5 1 k
F
.37297 .61828 m .3738 .62328 L .37291 .61828 L F
.37252 .61831 m .37395 .63216 L .37251 .61831 L F
.37334 .62628 m .37395 .63216 L .37353 .62857 L F
.37334 .62628 m .37353 .62857 L .37338 .62729 L F
.36818 .62695 m .36828 .62657 L .36812 .62734 L 0 .996 .996 .274 k
F
.36866 .62371 m .36828 .62657 L .36818 .62695 L F
.37395 .63216 m .37401 .6327 L .37338 .62729 L .5 .5 .5 1 k
F
.37338 .62729 m .3736 .62947 L .37324 .62681 L F
.37458 .63094 m .37494 .63359 L .37456 .63085 L 0 .996 .996 .836 k
F
.3741 .63063 m .37446 .63384 L .37408 .63053 L .5 .5 .5 1 k
F
.37375 .63016 m .37401 .6327 L .37374 .63009 L F
.36928 .62184 m .37124 .62936 L .36939 .62252 L 0 .499 .996 .121 k
F
.36837 .62918 m .36965 .63854 L .3692 .63746 L .5 .5 .5 1 k
F
.36462 .62803 m .36454 .62864 L .3644 .62797 L F
.36358 .63647 m .36351 .63709 L .36319 .63918 L F
.36374 .63542 m .36351 .63709 L .36358 .63647 L F
.36348 .63812 m .36469 .63267 L .36414 .63669 L 0 .127 .996 .008 k
F
.36964 .64191 m .37014 .64509 L .36963 .64187 L 0 .996 .996 .49 k
F
.37014 .64509 m .37036 .64649 L .37015 .64512 L F
.37014 .64509 m .37015 .64512 L .36963 .64187 L F
.37469 .63411 m .37633 .64535 L .37469 .63418 L .5 .5 .5 1 k
F
.3747 .63458 m .37633 .64535 L .3759 .64316 L F
.37469 .63418 m .37633 .64535 L .3747 .63458 L F
.37658 .6332 m .37721 .64003 L .37662 .63415 L F
.37757 .63585 m .37763 .63633 L .37759 .63604 L 0 .996 .996 .555 k
F
.37721 .64003 m .37757 .6439 L .37719 .64009 L .5 .5 .5 1 k
F
.38642 .63532 m .3867 .63708 L .3864 .63541 L 0 .834 .996 .158 k
F
.38642 .63532 m .3864 .63541 L .38613 .63388 L F
.3856 .63727 m .38607 .64155 L .38557 .63745 L 0 .996 .996 .253 k
F
.38607 .64155 m .38613 .64216 L .38606 .64156 L F
.38607 .64155 m .38606 .64156 L .38557 .63745 L F
.38514 .63311 m .3856 .63727 L .3851 .63355 L F
.3856 .63727 m .38557 .63745 L .3851 .63355 L F
.389 .62925 m .39007 .63703 L .38962 .63514 L .5 .5 .5 1 k
F
.38915 .629 m .39007 .63703 L .389 .62925 L F
.389 .62925 m .38962 .63514 L .38897 .62922 L F
.39163 .63328 m .39257 .64078 L .3919 .63599 L 0 .996 .996 .22 k
F
.38783 .64396 m .38905 .6505 L .38859 .64923 L .5 .5 .5 1 k
F
.38783 .64302 m .38905 .6505 L .38783 .64396 L F
.37757 .6439 m .37774 .64583 L .37755 .64383 L F
.36931 .64269 m .36961 .64511 L .3693 .64266 L .996 .996 .996 .507 k
F
.36961 .64511 m .36988 .64723 L .36961 .64514 L F
.36961 .64511 m .36961 .64514 L .3693 .64266 L F
.36908 .64314 m .36943 .64632 L .36907 .64312 L .5 .5 .5 1 k
F
.36378 .63895 m .36409 .63803 L .3636 .64002 L 0 .996 .996 .242 k
F
.36414 .63669 m .36409 .63803 L .36378 .63895 L F
.35036 .61538 m .35113 .61394 L .351 .61428 L 0 .907 .996 .049 k
F
.351 .61428 m .35063 .61609 L .34984 .6178 L F
.35377 .63954 m .35497 .63569 L .35443 .63937 L 0 .011 .996 .057 k
F
.35409 .63715 m .35553 .63161 L .35497 .63569 L 0 .044 .996 .017 k
F
.34571 .63029 m .34616 .62967 L .34536 .63306 L 0 .996 .996 .196 k
F
.34593 .6285 m .34616 .62967 L .34571 .63029 L F
.35497 .63569 m .35514 .63468 L .35443 .63937 L 0 .996 .996 .32 k
F
.35766 .63593 m .35772 .63607 L .35762 .63706 L 0 .979 .996 .174 k
F
.35766 .63593 m .35762 .63706 L .35713 .64189 L F
.35914 .63147 m .36035 .64165 L .35995 .63902 L .5 .5 .5 1 k
F
.35909 .63038 m .36035 .64165 L .35914 .63147 L F
.35975 .6441 m .35981 .6454 L .35926 .64854 L 0 .996 .996 .327 k
F
.35984 .64321 m .35981 .6454 L .35975 .6441 L F
.35042 .63335 m .35121 .63921 L .3508 .63741 L .5 .5 .5 1 k
F
.34481 .63716 m .345 .63599 L .34497 .63621 L 0 .996 .996 .034 k
F
.3437 .60641 m .3439 .60647 L .34367 .60587 L 0 .564 .996 .046 k
F
.34385 .6178 m .34422 .61985 L .34374 .6169 L 0 .857 .996 0 k
F
.34147 .60321 m .34155 .60351 L .34143 .60274 L F
.34178 .60637 m .34155 .60351 L .34147 .60321 L F
.34275 .61778 m .34318 .62062 L .34283 .61842 L .5 .5 .5 1 k
F
.33895 .61949 m .33925 .62145 L .33913 .621 L F
.33925 .62199 m .33895 .61949 L .33894 .61943 L 0 .996 .996 .347 k
F
.33925 .62199 m .33894 .61943 L .33923 .62184 L F
.33923 .62233 m .33997 .62798 L .33963 .62481 L .5 .5 .5 1 k
F
.33921 .62197 m .34049 .63192 L .3403 .6315 L F
.33997 .62798 m .34069 .63356 L .34014 .62898 L F
.33997 .62798 m .34014 .62898 L .33963 .62481 L F
.33899 .62045 m .34114 .63381 L .34069 .63356 L F
.33916 .62015 m .33982 .62312 L .33875 .61882 L 0 .734 .996 .156 k
F
.33982 .62312 m .34166 .63134 L .33968 .62286 L F
.33982 .62312 m .33968 .62286 L .33875 .61882 L F
.34049 .63192 m .34069 .63356 L .34057 .63291 L .5 .5 .5 1 k
F
.34049 .63192 m .34057 .63291 L .3403 .6315 L F
.33944 .61847 m .33964 .61908 L .33951 .61936 L 0 .996 .996 .515 k
F
.33965 .62449 m .34056 .63018 L .34003 .62656 L 0 .996 .996 .347 k
F
.34056 .63018 m .34114 .63381 L .34069 .63087 L F
.34056 .63018 m .34069 .63087 L .34003 .62656 L F
.34166 .63134 m .34302 .63079 L .34114 .63381 L 0 .145 .996 .057 k
F
.34302 .63079 m .34447 .63019 L .34296 .63183 L F
.34302 .63079 m .34296 .63183 L .34114 .63381 L F
.33925 .62199 m .33965 .62449 L .33895 .61949 L 0 .996 .996 .347 k
F
.33965 .62449 m .34003 .62656 L .33895 .61949 L F
.33975 .6269 m .3403 .6315 L .33993 .62843 L .5 .5 .5 1 k
F
.3396 .62543 m .3403 .6315 L .33975 .6269 L F
.33898 .61955 m .33899 .61961 L .33898 .61956 L F
.33959 .6254 m .3403 .6315 L .3396 .62543 L F
.33898 .61956 m .33899 .61961 L .33898 .61958 L F
.33898 .61956 m .33898 .61958 L .33867 .61839 L F
.33875 .61882 m .33925 .62199 L .33909 .62083 L 0 .996 .996 .347 k
F
.33954 .62486 m .3403 .6315 L .33959 .6254 L .5 .5 .5 1 k
F
.33867 .61839 m .33899 .61961 L .33875 .61882 L F
.34105 .63663 m .34112 .63733 L .34058 .63252 L F
.33151 .6097 m .33414 .61568 L .33194 .60489 L 0 .526 .996 .025 k
F
.33136 .60438 m .33194 .60489 L .33129 .60172 L F
.33151 .6097 m .33194 .60489 L .33136 .60438 L F
.32946 .59884 m .32963 .60024 L .32966 .60034 L 0 .996 .996 .015 k
F
.32965 .60376 m .33009 .60798 L .32977 .60359 L 0 .996 .996 .112 k
F
.32712 .60733 m .33009 .60798 L .32965 .60376 L F
.32701 .60774 m .33009 .60798 L .32712 .60733 L F
.32684 .60773 m .32701 .60774 L .32712 .60733 L F
.32747 .60124 m .33009 .60798 L .32684 .60773 L 0 .802 .996 .005 k
F
.32779 .60205 m .33042 .61195 L .33009 .60798 L F
.32747 .60124 m .32773 .60216 L .32779 .60205 L F
.32773 .60216 m .33042 .61195 L .32779 .60205 L F
.32811 .59458 m .33042 .61195 L .32747 .60124 L 0 .996 .996 .066 k
F
.32842 .59693 m .33077 .6155 L .33042 .61195 L F
.32811 .59458 m .3284 .59682 L .32842 .59693 L F
.3284 .59682 m .33077 .6155 L .32842 .59693 L F
.32563 .61862 m .32652 .614 L .32657 .61429 L 0 .759 .996 0 k
F
.32592 .60786 m .3261 .6077 L .32596 .60815 L 0 .872 .996 .094 k
F
.32573 .60803 m .32641 .61213 L .3261 .6077 L F
.32422 .60449 m .32627 .61297 L .3243 .60458 L 0 .996 .996 .005 k
F
.32627 .61297 m .32626 .61289 L .3243 .60458 L F
.3243 .60458 m .32626 .61289 L .32609 .61099 L F
.32388 .60309 m .32422 .60449 L .3243 .60458 L F
.32186 .62616 m .32215 .62466 L .3221 .62517 L 0 .355 .996 0 k
F
.33012 .6321 m .33091 .63526 L .33032 .63263 L 0 .996 .996 .327 k
F
.33356 .63127 m .33383 .63087 L .33334 .63146 L 0 .031 .996 .021 k
F
.33141 .63347 m .33352 .62868 L .33091 .63526 L 0 .116 .996 .015 k
F
.33352 .62868 m .33439 .62671 L .33337 .62921 L F
.33352 .62868 m .33337 .62921 L .33091 .63526 L F
.33149 .63595 m .33278 .63637 L .33229 .63822 L 0 .996 .762 .248 k
F
.33229 .63822 m .33287 .63684 L .33181 .63932 L 0 .124 .996 .012 k
F
.33287 .63684 m .33527 .63113 L .33277 .63706 L F
.33287 .63684 m .33277 .63706 L .33181 .63932 L F
.33278 .63637 m .33586 .62595 L .33272 .63673 L 0 .243 .996 .003 k
F
.33277 .63644 m .33272 .63673 L .33229 .63822 L F
.33278 .63637 m .33272 .63673 L .33277 .63644 L F
.33069 .635 m .33137 .63917 L .33098 .6371 L .5 .5 .5 1 k
F
.32622 .62873 m .32632 .62886 L .32576 .6295 L 0 .284 .996 .086 k
F
.32632 .62886 m .3289 .63237 L .3263 .62999 L F
.32632 .62886 m .3263 .62999 L .32576 .6295 L F
.32682 .63866 m .32693 .64066 L .3269 .64054 L .5 .5 .5 1 k
F
.32653 .63241 m .32827 .63901 L .32633 .63155 L 0 .556 .996 .135 k
F
.32929 .64678 m .32991 .64809 L .32908 .64601 L 0 .502 .996 .16 k
F
.33012 .64868 m .33189 .64509 L .33134 .64883 L 0 .062 .996 .073 k
F
.33042 .64715 m .33189 .64509 L .33012 .64868 L F
.32209 .64214 m .32227 .64215 L .32128 .64768 L .5 .5 .5 1 k
F
.32129 .64762 m .3225 .6418 L .32161 .64636 L 0 .584 .996 0 k
F
.3225 .6418 m .32246 .64216 L .32161 .64636 L F
.32128 .64768 m .32129 .64762 L .32076 .65059 L F
.32129 .64762 m .32161 .64636 L .32076 .65059 L F
.32268 .63631 m .32312 .63659 L .32243 .63849 L 0 .996 .996 .115 k
F
.33134 .64883 m .33137 .64865 L .33081 .65184 L 0 .698 .996 0 k
F
.33137 .64865 m .33157 .64791 L .33081 .65184 L F
.33136 .6487 m .33137 .64867 L .33134 .64883 L .5 .5 .5 1 k
F
.33189 .64509 m .33137 .64867 L .33136 .6487 L F
.34053 .65316 m .34061 .65264 L .34039 .65387 L 0 .945 .996 .002 k
F
.3409 .65129 m .34061 .65264 L .34053 .65316 L F
.33921 .6508 m .3409 .65129 L .34039 .65387 L 0 .76 .996 .186 k
F
.33743 .645 m .33744 .64498 L .33742 .64493 L F
.33781 .64714 m .33744 .64498 L .33743 .645 L F
.33742 .64493 m .33746 .64509 L .33706 .64181 L 0 .996 .996 .432 k
F
.33698 .6414 m .33781 .64714 L .33742 .64493 L .5 .5 .5 1 k
F
.33729 .64315 m .33781 .64714 L .33698 .6414 L F
.34879 .65374 m .3495 .65572 L .34909 .65568 L F
.34879 .65374 m .34909 .65568 L .34905 .65568 L F
.356 .64859 m .35639 .65224 L .35603 .64897 L F
.35531 .64138 m .35533 .64071 L .35535 .64162 L F
.35516 .6398 m .35533 .64071 L .35531 .64138 L F
.35533 .64071 m .35614 .64522 L .35535 .64162 L F
.35624 .65485 m .35552 .64712 L .35552 .64712 L F
.35609 .65328 m .35552 .64707 L .35552 .64705 L F
.35624 .65485 m .35609 .65328 L .35609 .65328 L F
.35639 .65224 m .35652 .65343 L .35638 .65222 L F
.35652 .65343 m .3568 .6561 L .35653 .65362 L F
.35652 .65343 m .35653 .65362 L .35638 .65222 L F
.35624 .65485 m .35623 .65473 L .35598 .65213 L F
.35624 .65485 m .35598 .65213 L .35599 .65213 L F
.35146 .64438 m .35186 .64436 L .35107 .6471 L 0 .996 .996 .185 k
F
.35162 .64324 m .35186 .64436 L .35146 .64438 L F
.35624 .65485 m .35635 .65603 L .35623 .65473 L .5 .5 .5 1 k
F
.3641 .64845 m .36463 .65337 L .36405 .65072 L F
.36465 .6443 m .36465 .64442 L .36441 .64218 L 0 .996 .996 .373 k
F
.36465 .6443 m .36441 .64218 L .36441 .64211 L F
.36537 .65092 m .36465 .64442 L .36465 .6443 L F
.36409 .63861 m .36537 .65092 L .36422 .64038 L F
.36545 .64499 m .3661 .64963 L .36547 .64544 L 0 .996 .996 .189 k
F
.36482 .65075 m .36509 .65381 L .36483 .65096 L .996 .996 .996 .507 k
F
.36537 .65092 m .36557 .65285 L .36538 .65105 L 0 .996 .996 .373 k
F
.3661 .64963 m .36846 .6388 L .36557 .65285 L 0 .629 .996 0 k
F
.36846 .6388 m .36837 .6394 L .36557 .65285 L F
.36886 .64152 m .36903 .643 L .36886 .64151 L .5 .5 .5 1 k
F
.37147 .65065 m .37273 .65741 L .37174 .65217 L 0 .996 .996 .326 k
F
.371 .65364 m .371 .65388 L .37055 .65016 L 0 .996 .996 .684 k
F
.371 .65364 m .37055 .65016 L .37052 .6497 L F
.37118 .65174 m .37223 .65929 L .37118 .65204 L 0 .996 .996 .468 k
F
.371 .65364 m .37174 .66018 L .371 .65388 L 0 .996 .996 .684 k
F
.64081 .65316 m .64347 .64298 L .64301 .64747 L 0 .206 .996 .004 k
F
.6412 .64684 m .64347 .64298 L .64081 .65316 L 0 .093 .996 .014 k
F
.66156 .66981 m .6643 .66274 L .6638 .6659 L 0 .128 .996 .007 k
F
.66198 .66437 m .6643 .66274 L .66156 .66981 L 0 .004 .996 .034 k
F
.64777 .66187 m .65074 .67573 L .64714 .66193 L 0 .996 .996 .577 k
F
.66156 .66981 m .6638 .6659 L .66112 .67446 L 0 .128 .996 .007 k
F
.65361 .65195 m .65652 .64885 L .65609 .65396 L 0 .181 .996 .083 k
F
.65408 .64801 m .65652 .64885 L .65361 .65195 L 0 .114 .996 .071 k
F
.657 .64106 m .65984 .63618 L .65914 .63472 L 0 .996 .996 .256 k
F
.64044 .65995 m .64301 .64747 L .64255 .6519 L 0 .556 .996 0 k
F
.64081 .65316 m .64301 .64747 L .64044 .65995 L 0 .206 .996 .004 k
F
.64511 .63639 m .64836 .64153 L .6477 .64092 L .5 .5 .5 1 k
F
.6477 .64092 m .65095 .64596 L .6504 .64814 L 0 .996 .941 .209 k
F
.64836 .64153 m .65095 .64596 L .6477 .64092 L .167 .647 .683 .098 k
F
.64257 .63305 m .64586 .63922 L .64511 .63639 L 0 .996 .996 .016 k
F
.64586 .63922 m .64836 .64153 L .64511 .63639 L 0 .996 .996 .075 k
F
.63914 .67587 m .64155 .65877 L .64098 .66032 L .5 .5 .5 1 k
F
.63576 .65038 m .63964 .67224 L .63914 .67587 L 0 .996 .996 .327 k
F
.63632 .64845 m .63964 .67224 L .63576 .65038 L 0 .996 .996 .237 k
F
.63537 .79479 m .63057 .66021 L .63536 .7948 L .123 .996 .996 .507 k
F
.63599 .7941 m .63057 .66021 L .63537 .79479 L F
.63599 .7941 m .6313 .66312 L .63057 .66021 L F
.64006 .66661 m .64255 .6519 L .64207 .65584 L 0 .996 .996 .024 k
F
.64044 .65995 m .64255 .6519 L .64006 .66661 L 0 .556 .996 0 k
F
.65316 .65681 m .65609 .65396 L .65569 .65958 L 0 .219 .996 .089 k
F
.65361 .65195 m .65609 .65396 L .65316 .65681 L 0 .181 .996 .083 k
F
.64777 .66187 m .65135 .67517 L .65074 .67573 L 0 .996 .996 .577 k
F
.64835 .66034 m .65135 .67517 L .64777 .66187 L 0 .996 .996 .27 k
F
.63632 .64845 m .64006 .66661 L .63964 .67224 L 0 .996 .996 .237 k
F
.63686 .64609 m .64006 .66661 L .63632 .64845 L 0 .996 .996 .197 k
F
.63969 .63751 m .64027 .63661 L .64059 .63698 L 0 0 .996 .024 k
F
.64027 .63661 m .64257 .63305 L .64059 .63698 L F
.64031 .63717 m .64257 .63305 L .63983 .63728 L 0 .996 .996 .128 k
F
.64031 .63717 m .63983 .63728 L .63969 .63751 L F
.63914 .63626 m .64031 .63717 L .63969 .63751 L 0 .996 .585 .531 k
F
.63704 .63152 m .64031 .63717 L .63914 .63626 L F
.63773 .63322 m .63898 .63513 L .63704 .63152 L .5 .5 .5 1 k
F
.63898 .63513 m .64031 .63717 L .63942 .63563 L F
.63898 .63513 m .63942 .63563 L .63704 .63152 L F
.64059 .63698 m .64257 .63305 L .64205 .63613 L 0 0 .996 .024 k
F
.63909 .63832 m .64205 .63613 L .64162 .6412 L 0 .214 .996 .093 k
F
.63969 .63751 m .64205 .63613 L .63909 .63832 L 0 0 .996 .024 k
F
.64031 .63717 m .64333 .6364 L .64257 .63305 L 0 .996 .996 .128 k
F
.63704 .63152 m .63969 .63751 L .63644 .63247 L 0 .996 .585 .531 k
F
.63773 .63322 m .64078 .63706 L .64031 .63717 L .5 .5 .5 1 k
F
.64094 .63726 m .64333 .6364 L .64058 .6371 L 0 .938 .996 .075 k
F
.64094 .63726 m .64058 .6371 L .64031 .63717 L F
.64094 .63726 m .64411 .64009 L .64333 .6364 L F
.63843 .63506 m .64094 .63726 L .63773 .63322 L .5 .5 .5 1 k
F
.63843 .63506 m .6413 .63742 L .64094 .63726 L F
.6413 .63742 m .64159 .63766 L .64094 .63726 L F
.64078 .63706 m .64094 .63726 L .64031 .63717 L F
.64333 .6364 m .64586 .63922 L .64257 .63305 L 0 .975 .996 .021 k
F
.63686 .64609 m .64044 .65995 L .64006 .66661 L 0 .996 .996 .197 k
F
.6374 .64365 m .64044 .65995 L .63686 .64609 L 0 .981 .996 .172 k
F
.63964 .67224 m .64155 .65877 L .63914 .67587 L .5 .5 .5 1 k
F
.63964 .67224 m .64207 .65584 L .64155 .65877 L F
.64006 .66661 m .64207 .65584 L .63964 .67224 L 0 .996 .996 .024 k
F
.64988 .65103 m .65275 .66228 L .64938 .65436 L 0 .758 .996 .16 k
F
.64988 .65103 m .65316 .65681 L .65275 .66228 L F
.6504 .64814 m .65316 .65681 L .64988 .65103 L 0 .617 .996 .15 k
F
.6504 .64814 m .65361 .65195 L .65316 .65681 L F
.65095 .64596 m .65361 .65195 L .6504 .64814 L 0 .454 .996 .14 k
F
.64938 .65436 m .65233 .66774 L .64888 .65765 L 0 .952 .996 .175 k
F
.64938 .65436 m .65275 .66228 L .65233 .66774 L F
.63496 .64336 m .63658 .64232 L .6374 .64365 L .087 0 .996 0 k
F
.63544 .6393 m .63794 .64144 L .63496 .64336 L .089 .097 .76 .05 k
F
.64086 .78846 m .63544 .6393 L .63496 .64336 L .13 .996 .996 .507 k
F
.64086 .78846 m .63496 .64336 L .64026 .78914 L F
.64079 .78839 m .63551 .64115 L .64086 .78846 L .136 .996 .996 .507 k
F
.63551 .64115 m .63544 .6393 L .63551 .64115 L F
.63551 .64115 m .63551 .64115 L .64086 .78846 L F
.63658 .64232 m .63794 .64144 L .63748 .64331 L .087 0 .996 0 k
F
.63658 .64232 m .63748 .64331 L .6374 .64365 L F
.6374 .64365 m .64081 .65316 L .64044 .65995 L 0 .981 .996 .172 k
F
.63794 .64144 m .64081 .65316 L .6374 .64365 L 0 .707 .996 .152 k
F
.64835 .66034 m .65188 .67233 L .65135 .67517 L 0 .996 .996 .27 k
F
.64888 .65765 m .65188 .67233 L .64835 .66034 L 0 .996 .996 .201 k
F
.64836 .64153 m .65154 .64465 L .65095 .64596 L .167 .647 .683 .098 k
F
.65095 .64596 m .65408 .64801 L .65361 .65195 L 0 .454 .996 .14 k
F
.65154 .64465 m .65408 .64801 L .65095 .64596 L 0 .217 .996 .125 k
F
.64888 .65765 m .65233 .66774 L .65188 .67233 L 0 .996 .996 .201 k
F
.65154 .64465 m .6546 .64508 L .65408 .64801 L 0 .217 .996 .125 k
F
.65216 .64426 m .65516 .64307 L .6546 .64508 L .111 0 .986 0 k
F
.65216 .64426 m .65384 .64482 L .65154 .64465 L F
.65282 .64479 m .6546 .64348 L .65216 .64426 L 0 .067 .996 .046 k
F
.6546 .64348 m .65516 .64307 L .65466 .64326 L F
.6546 .64348 m .65466 .64326 L .65216 .64426 L F
.65425 .64476 m .65636 .64124 L .65575 .64184 L .5 .5 .5 1 k
F
.65352 .64619 m .65417 .64505 L .65425 .64476 L F
.65417 .64505 m .65636 .64124 L .65425 .64476 L F
.65367 .64416 m .65575 .64184 L .65516 .64307 L 0 .067 .996 .046 k
F
.65282 .64479 m .65362 .64398 L .65367 .64416 L F
.65362 .64398 m .65575 .64184 L .65367 .64416 L F
.65384 .64482 m .6546 .64508 L .65389 .64498 L .111 0 .986 0 k
F
.65384 .64482 m .65389 .64498 L .65154 .64465 L F
.63544 .6393 m .6382 .63961 L .63794 .64144 L .089 .097 .76 .05 k
F
.63593 .63572 m .63851 .63964 L .63544 .6393 L .157 .492 .645 .092 k
F
.64137 .78774 m .63593 .63572 L .63544 .6393 L .136 .996 .996 .507 k
F
.64137 .78774 m .63544 .6393 L .64079 .78839 L F
.6398 .78694 m .63598 .63748 L .64137 .78774 L .5 .5 .5 1 k
F
.63598 .63748 m .63593 .63572 L .636 .63749 L F
.63598 .63748 m .636 .63749 L .64137 .78774 L F
.6382 .63961 m .63851 .63964 L .63844 .63984 L .089 .097 .76 .05 k
F
.6382 .63961 m .63844 .63984 L .63794 .64144 L F
.63794 .64144 m .6412 .64684 L .64081 .65316 L 0 .707 .996 .152 k
F
.63851 .63964 m .6412 .64684 L .63794 .64144 L 0 .465 .996 .128 k
F
.64586 .63922 m .64905 .64281 L .64836 .64153 L 0 .996 .996 .075 k
F
.65056 .64471 m .65282 .64479 L .65216 .64426 L 0 .996 .996 .247 k
F
.64977 .64494 m .65055 .6449 L .65056 .64471 L F
.65055 .6449 m .65282 .64479 L .65056 .64471 L F
.64905 .64281 m .65062 .64397 L .64836 .64153 L .257 .246 .456 .133 k
F
.65062 .64397 m .65154 .64465 L .65064 .64377 L F
.65062 .64397 m .65064 .64377 L .64836 .64153 L F
.65074 .67573 m .65374 .67463 L .65307 .67369 L 0 .996 .996 .202 k
F
.65764 .64104 m .65984 .63618 L .657 .64106 L 0 .996 .996 .215 k
F
.65275 .66228 m .65569 .65958 L .65528 .66522 L 0 .226 .996 .09 k
F
.65316 .65681 m .65569 .65958 L .65275 .66228 L 0 .219 .996 .089 k
F
.63851 .63964 m .64162 .6412 L .6412 .64684 L 0 .465 .996 .128 k
F
.63909 .63832 m .64162 .6412 L .63851 .63964 L 0 .214 .996 .093 k
F
.63593 .63572 m .63909 .63832 L .63851 .63964 L .157 .492 .645 .092 k
F
.64905 .64281 m .65216 .64426 L .65154 .64465 L .257 .246 .456 .133 k
F
.63644 .63247 m .63909 .63832 L .63593 .63572 L 0 .996 .492 .34 k
F
.63997 .78673 m .63644 .63247 L .63593 .63572 L .5 .5 .5 1 k
F
.64206 .78699 m .63644 .63247 L .63997 .78673 L .127 .996 .996 .507 k
F
.64265 .78633 m .63644 .63247 L .64206 .78699 L F
.63644 .63247 m .63969 .63751 L .63909 .63832 L 0 .996 .492 .34 k
F
.64265 .78633 m .63704 .63152 L .63644 .63247 L .127 .996 .996 .507 k
F
.63997 .78673 m .63593 .63572 L .6398 .78694 L .5 .5 .5 1 k
F
.65352 .64619 m .65575 .64184 L .65282 .64479 L F
.64333 .6364 m .64663 .64262 L .64586 .63922 L 0 .975 .996 .021 k
F
.64663 .64262 m .64905 .64281 L .64586 .63922 L 0 .996 .996 .072 k
F
.63599 .79409 m .6313 .66312 L .63599 .7941 L .124 .996 .996 .507 k
F
.6366 .7934 m .6313 .66312 L .63599 .79409 L F
.6366 .7934 m .63197 .66455 L .6313 .66312 L F
.65233 .66774 m .65528 .66522 L .65484 .6701 L 0 .188 .996 .089 k
F
.65275 .66228 m .65528 .66522 L .65233 .66774 L 0 .226 .996 .09 k
F
.64276 .78632 m .63704 .63152 L .64265 .78633 L .122 .996 .996 .507 k
F
.64336 .78563 m .63704 .63152 L .64276 .78632 L F
.64336 .78563 m .63773 .63322 L .63704 .63152 L F
.64977 .64494 m .65216 .64426 L .64905 .64281 L 0 .996 .996 .247 k
F
.65135 .67517 m .65374 .67463 L .65074 .67573 L .096 0 .996 0 k
F
.65135 .67517 m .65433 .67342 L .65374 .67463 L F
.64663 .64262 m .64977 .64494 L .64905 .64281 L 0 .996 .996 .072 k
F
.65424 .64824 m .65636 .64124 L .65352 .64619 L .5 .5 .5 1 k
F
.65424 .64824 m .657 .64106 L .65636 .64124 L F
.64411 .64009 m .64663 .64262 L .64333 .6364 L 0 .833 .996 .027 k
F
.65188 .67233 m .65484 .6701 L .65433 .67342 L 0 .058 .996 .081 k
F
.65233 .66774 m .65484 .6701 L .65188 .67233 L 0 .188 .996 .089 k
F
.65188 .67233 m .65433 .67342 L .65135 .67517 L 0 .058 .996 .081 k
F
.65053 .64795 m .65282 .64479 L .64977 .64494 L 0 .996 .996 .187 k
F
.65053 .64795 m .65352 .64619 L .65282 .64479 L F
.65498 .65058 m .657 .64106 L .65424 .64824 L .127 .996 .996 .507 k
F
.65498 .65058 m .65764 .64104 L .657 .64106 L F
.63661 .79339 m .63197 .66455 L .6366 .7934 L .125 .996 .996 .507 k
F
.63722 .7927 m .63197 .66455 L .63661 .79339 L F
.63722 .7927 m .63258 .66403 L .63197 .66455 L F
.64341 .78562 m .63773 .63322 L .64336 .78563 L .123 .996 .996 .507 k
F
.64402 .78493 m .63773 .63322 L .64341 .78562 L F
.64402 .78493 m .63843 .63506 L .63773 .63322 L F
.64411 .64009 m .64743 .64676 L .64663 .64262 L 0 .833 .996 .027 k
F
.64743 .64676 m .64977 .64494 L .64663 .64262 L 0 .996 .996 .099 k
F
.64743 .64676 m .65053 .64795 L .64977 .64494 L F
.63723 .79269 m .63258 .66403 L .63722 .7927 L .125 .996 .996 .507 k
F
.63784 .79199 m .63258 .66403 L .63723 .79269 L F
.63784 .79199 m .63312 .66157 L .63258 .66403 L F
.65571 .65264 m .65764 .64104 L .65498 .65058 L .201 .996 .996 .507 k
F
.65571 .65264 m .65828 .64089 L .65764 .64104 L F
.63784 .79199 m .63312 .66157 L .63784 .79199 L .126 .996 .996 .507 k
F
.63846 .79129 m .63312 .66157 L .63784 .79199 L F
.64159 .63766 m .64411 .64009 L .64094 .63726 L 0 .837 .996 .028 k
F
.64159 .63766 m .6449 .64419 L .64411 .64009 L F
.6449 .64419 m .64743 .64676 L .64411 .64009 L 0 .754 .996 .029 k
F
.65132 .65171 m .65352 .64619 L .65053 .64795 L 0 .996 .996 .192 k
F
.65132 .65171 m .65424 .64824 L .65352 .64619 L F
.6564 .65374 m .65828 .64089 L .65571 .65264 L .5 .5 .5 1 k
F
.6564 .65374 m .6589 .64032 L .65828 .64089 L F
.64405 .78492 m .63843 .63506 L .64402 .78493 L .123 .996 .996 .507 k
F
.64466 .78422 m .63843 .63506 L .64405 .78492 L F
.64466 .78422 m .63913 .63696 L .63843 .63506 L F
.63913 .63696 m .64159 .63766 L .63843 .63506 L 0 .996 .996 .249 k
F
.64224 .63815 m .6449 .64419 L .64168 .63783 L 0 .996 .996 .004 k
F
.64224 .63815 m .64168 .63783 L .64159 .63766 L F
.64242 .63855 m .64571 .64847 L .6449 .64419 L F
.64224 .63815 m .64238 .63857 L .64242 .63855 L F
.64238 .63857 m .64571 .64847 L .64242 .63855 L F
.64342 .63836 m .64412 .63738 L .64352 .63828 L 0 .636 .996 .094 k
F
.64289 .63846 m .64306 .63907 L .64238 .63857 L 0 .996 .996 .027 k
F
.64306 .63907 m .64275 .63967 L .64238 .63857 L F
.64306 .63907 m .64496 .6458 L .64275 .63967 L F
.64496 .6458 m .64571 .64847 L .64513 .64677 L F
.64496 .6458 m .64513 .64677 L .64275 .63967 L F
.64571 .64847 m .64826 .6516 L .6449 .64419 L 0 .736 .996 .025 k
F
.64306 .63907 m .6465 .65241 L .64571 .64847 L 0 .996 .996 .027 k
F
.64289 .63846 m .64304 .63906 L .64306 .63907 L F
.64304 .63906 m .6465 .65241 L .64306 .63907 L F
.64352 .63828 m .6465 .65241 L .64304 .63906 L .5 .5 .5 1 k
F
.64352 .63828 m .64304 .63906 L .64289 .63846 L F
.64338 .63835 m .64352 .63828 L .64289 .63846 L F
.64116 .64016 m .64352 .63828 L .64051 .63986 L 0 .636 .996 .094 k
F
.64116 .64016 m .64051 .63986 L .64051 .63986 L F
.64718 .78138 m .6418 .64047 L .64116 .64016 L .125 .996 .996 .507 k
F
.64162 .63921 m .64338 .63835 L .64289 .63846 L .5 .5 .5 1 k
F
.64315 .63848 m .64321 .63843 L .64162 .63921 L F
.64176 .63941 m .64412 .63738 L .64234 .63906 L 0 0 .996 .02 k
F
.64166 .63954 m .64234 .63906 L .64116 .64016 L F
.64176 .63941 m .64234 .63906 L .64166 .63954 L F
.64139 .6394 m .64315 .63848 L .64162 .63921 L .5 .5 .5 1 k
F
.64116 .64016 m .64254 .63886 L .64271 .63893 L 0 .636 .996 .094 k
F
.64051 .63986 m .64289 .63846 L .63983 .63868 L .5 .5 .5 1 k
F
.64289 .63846 m .64238 .63857 L .64224 .63815 L 0 .996 .996 .027 k
F
.63983 .63868 m .64281 .63847 L .64224 .63815 L 0 .996 .996 .402 k
F
.64281 .63847 m .64289 .63846 L .64224 .63815 L F
.64176 .63941 m .64469 .63568 L .64412 .63738 L 0 0 .996 .02 k
F
.64781 .78066 m .64237 .63866 L .64176 .63941 L .125 .996 .996 .507 k
F
.64233 .63766 m .64469 .63568 L .64176 .63941 L 0 0 .996 0 k
F
.64233 .63766 m .64176 .63941 L .64176 .63941 L F
.64271 .63893 m .64294 .63866 L .64342 .63836 L 0 .636 .996 .094 k
F
.64315 .63848 m .64352 .63828 L .64321 .63843 L .5 .5 .5 1 k
F
.64294 .63866 m .64373 .63774 L .64343 .63834 L 0 .636 .996 .094 k
F
.64294 .63866 m .64343 .63834 L .64342 .63836 L F
.64254 .63886 m .64373 .63774 L .64271 .63893 L F
.64233 .63766 m .64523 .63329 L .64469 .63568 L 0 0 .996 0 k
F
.64287 .63521 m .64523 .63329 L .64233 .63766 L 0 0 .996 .006 k
F
.64287 .63521 m .64233 .63766 L .64233 .63766 L F
.64352 .63828 m .64379 .63954 L .64387 .63997 L .5 .5 .5 1 k
F
.64373 .63774 m .64412 .63738 L .64342 .63836 L 0 .636 .996 .094 k
F
.6449 .64419 m .64826 .6516 L .64743 .64676 L 0 .754 .996 .029 k
F
.64571 .64847 m .6491 .65676 L .64826 .6516 L 0 .736 .996 .025 k
F
.6465 .65241 m .6491 .65676 L .64571 .64847 L 0 .824 .996 .013 k
F
.64882 .65628 m .64993 .66145 L .6491 .65676 L F
.6465 .65241 m .64873 .65829 L .64882 .65628 L F
.64873 .65829 m .64993 .66145 L .64882 .65628 L F
.64725 .65526 m .64865 .65849 L .6465 .65241 L 0 .996 .996 .009 k
F
.64865 .65849 m .64993 .66145 L .64873 .65829 L F
.64865 .65849 m .64873 .65829 L .6465 .65241 L F
.64595 .64785 m .64725 .65526 L .64603 .64969 L .5 .5 .5 1 k
F
.64387 .63997 m .64703 .65425 L .6465 .65241 L F
.64703 .65425 m .64725 .65526 L .64711 .65472 L F
.64703 .65425 m .64711 .65472 L .6465 .65241 L F
.64595 .64785 m .64603 .64969 L .64352 .63828 L F
.64412 .63738 m .64595 .64785 L .64352 .63828 L F
.64379 .63954 m .64725 .65526 L .64387 .63997 L F
.64287 .63521 m .64576 .63045 L .64523 .63329 L 0 0 .996 .006 k
F
.6434 .63243 m .64576 .63045 L .64287 .63521 L 0 0 .996 .022 k
F
.64905 .77923 m .64342 .63276 L .64287 .63521 L .126 .996 .996 .507 k
F
.64843 .77995 m .6429 .63592 L .64233 .63766 L F
.64843 .77994 m .64287 .63521 L .64843 .77995 L F
.64905 .77923 m .64287 .63521 L .64843 .77994 L F
.64905 .77921 m .6434 .63243 L .64905 .77923 L .127 .996 .996 .507 k
F
.64966 .77851 m .6434 .63243 L .64905 .77921 L F
.64412 .63738 m .64793 .65634 L .64725 .65526 L .5 .5 .5 1 k
F
.64469 .63568 m .64793 .65634 L .64412 .63738 L 0 .996 .996 .548 k
F
.6434 .63243 m .64628 .62744 L .64576 .63045 L 0 0 .996 .022 k
F
.64394 .62968 m .64628 .62744 L .6434 .63243 L 0 0 .996 .021 k
F
.64966 .77851 m .64394 .62968 L .6434 .63243 L .127 .996 .996 .507 k
F
.64965 .77849 m .64427 .63827 L .64966 .77851 L .128 .996 .996 .507 k
F
.64427 .63827 m .64394 .62968 L .64427 .63828 L F
.64427 .63827 m .64427 .63828 L .64966 .77851 L F
.64469 .63568 m .64853 .6553 L .64793 .65634 L 0 .996 .996 .548 k
F
.64523 .63329 m .64853 .6553 L .64469 .63568 L 0 .996 .996 .338 k
F
.64394 .62968 m .6468 .62445 L .64628 .62744 L 0 0 .996 .021 k
F
.64448 .62719 m .6468 .62445 L .64394 .62968 L 0 .008 .996 .012 k
F
.64448 .62719 m .64734 .62208 L .6468 .62445 L F
.64826 .6516 m .65053 .64795 L .64743 .64676 L 0 .996 .996 .114 k
F
.64826 .6516 m .65132 .65171 L .65053 .64795 L F
.6491 .65676 m .65132 .65171 L .64826 .6516 L 0 .996 .996 .126 k
F
.64523 .63329 m .64906 .6523 L .64853 .6553 L 0 .996 .996 .338 k
F
.64576 .63045 m .64906 .6523 L .64523 .63329 L 0 .996 .996 .264 k
F
.64628 .62744 m .64952 .64793 L .64576 .63045 L 0 .996 .996 .234 k
F
.64576 .63045 m .64952 .64793 L .64906 .6523 L 0 .996 .996 .264 k
F
.64503 .62505 m .64734 .62208 L .64448 .62719 L 0 .996 .996 .179 k
F
.64734 .62208 m .65041 .6381 L .6468 .62445 L 0 .996 .996 .22 k
F
.64734 .62208 m .65088 .63378 L .65041 .6381 L F
.64804 .62352 m .65088 .63378 L .64734 .62208 L 0 .996 .996 .191 k
F
.64503 .62505 m .64804 .62352 L .64734 .62208 L 0 .996 .996 .179 k
F
.6456 .62327 m .64804 .62352 L .64503 .62505 L 0 .996 .996 .085 k
F
.65114 .7763 m .6456 .62327 L .64503 .62505 L .137 .996 .996 .507 k
F
.64768 .68122 m .64701 .66257 L .64769 .68103 L .139 .996 .996 .507 k
F
.64701 .66257 m .6456 .62327 L .64702 .66254 L F
.64701 .66257 m .64702 .66254 L .64769 .68103 L F
.65026 .77779 m .64394 .62968 L .64965 .77849 L .128 .996 .996 .507 k
F
.65026 .77779 m .64448 .62719 L .64394 .62968 L F
.65023 .77774 m .64448 .62719 L .65026 .77779 L .13 .996 .996 .507 k
F
.65082 .77706 m .64448 .62719 L .65023 .77774 L F
.65082 .77706 m .64503 .62505 L .64448 .62719 L F
.65061 .77691 m .64503 .62505 L .65082 .77706 L .137 .996 .996 .507 k
F
.65114 .7763 m .64503 .62505 L .65061 .77691 L F
.6511 .77613 m .64768 .68122 L .65114 .7763 L .139 .996 .996 .507 k
F
.64768 .68122 m .64769 .68103 L .65114 .7763 L F
.64342 .63276 m .6434 .63243 L .64287 .63521 L .126 .996 .996 .507 k
F
.6429 .63592 m .64287 .63521 L .64233 .63766 L F
.64237 .63866 m .64233 .63766 L .64176 .63941 L .125 .996 .996 .507 k
F
.64176 .63941 m .64166 .63954 L .64166 .63954 L 0 0 .996 .02 k
F
.6418 .64047 m .64176 .63941 L .64116 .64016 L .125 .996 .996 .507 k
F
.64051 .63986 m .64139 .6394 L .64162 .63921 L .5 .5 .5 1 k
F
.63913 .63696 m .64224 .63815 L .64159 .63766 L 0 .996 .996 .249 k
F
.65703 .65335 m .6589 .64032 L .6564 .65374 L .5 .5 .5 1 k
F
.65213 .6558 m .65424 .64824 L .65132 .65171 L 0 .996 .996 .209 k
F
.65213 .6558 m .65498 .65058 L .65424 .64824 L F
.66667 .66382 m .66857 .65211 L .66598 .66289 L .5 .5 .5 1 k
F
.66262 .64081 m .66667 .66382 L .66598 .66289 L F
.66326 .64059 m .66667 .66382 L .66262 .64081 L 0 .996 .996 .519 k
F
.63983 .63868 m .64224 .63815 L .63913 .63696 L 0 .996 .996 .402 k
F
.64468 .78421 m .63913 .63696 L .64466 .78422 L .123 .996 .996 .507 k
F
.6453 .78351 m .63913 .63696 L .64468 .78421 L F
.6453 .78351 m .63983 .63868 L .63913 .63696 L F
.65854 .64307 m .66113 .63198 L .6606 .63478 L 0 .996 .996 .058 k
F
.6606 .63478 m .66386 .63965 L .66326 .64059 L 0 .996 .513 .306 k
F
.66113 .63198 m .66386 .63965 L .6606 .63478 L 0 .996 .718 .273 k
F
.65897 .63811 m .66113 .63198 L .65854 .64307 L 0 .751 .996 .003 k
F
.65897 .63811 m .66165 .62906 L .66113 .63198 L F
.66113 .63198 m .66445 .63817 L .66386 .63965 L 0 .996 .718 .273 k
F
.66165 .62906 m .66445 .63817 L .66113 .63198 L 0 .996 .849 .278 k
F
.65942 .63325 m .66165 .62906 L .65897 .63811 L 0 .21 .996 .004 k
F
.65942 .63325 m .66217 .62617 L .66165 .62906 L F
.66165 .62906 m .66502 .63648 L .66445 .63817 L 0 .996 .849 .278 k
F
.66217 .62617 m .66502 .63648 L .66165 .62906 L 0 .996 .977 .314 k
F
.65987 .62873 m .66217 .62617 L .65942 .63325 L 0 .787 .996 .191 k
F
.66034 .62453 m .66279 .62539 L .65987 .62873 L 0 .996 .996 .08 k
F
.66157 .62684 m .66279 .62539 L .66217 .62617 L 0 .787 .996 .191 k
F
.66187 .62645 m .66279 .62539 L .66157 .62684 L F
.66279 .62539 m .66561 .6349 L .66217 .62617 L 0 .996 .907 .356 k
F
.66279 .62539 m .66621 .63373 L .66561 .6349 L F
.6635 .62681 m .66621 .63373 L .66279 .62539 L 0 .996 .633 .447 k
F
.66034 .62453 m .6635 .62681 L .66279 .62539 L 0 .996 .996 .08 k
F
.66097 .62417 m .66243 .62569 L .66034 .62453 L 0 .996 .996 .044 k
F
.66243 .62569 m .6635 .62681 L .66226 .62592 L F
.66243 .62569 m .66226 .62592 L .66034 .62453 L F
.65987 .62873 m .66187 .62645 L .66157 .62684 L 0 .787 .996 .191 k
F
.66217 .62617 m .66561 .6349 L .66502 .63648 L 0 .996 .977 .314 k
F
.66326 .64059 m .66727 .66254 L .66667 .66382 L 0 .996 .996 .519 k
F
.66386 .63965 m .66727 .66254 L .66326 .64059 L 0 .996 .996 .323 k
F
.67008 .63749 m .67273 .62833 L .67222 .63148 L 0 .629 .996 .001 k
F
.67232 .62992 m .67386 .62445 L .67325 .62548 L .5 .5 .5 1 k
F
.66956 .64049 m .67222 .63148 L .67172 .63501 L 0 .346 .996 .001 k
F
.67008 .63749 m .67222 .63148 L .66956 .64049 L 0 .629 .996 .001 k
F
.67128 .63488 m .67353 .62577 L .67232 .62992 L .5 .5 .5 1 k
F
.67353 .62577 m .67386 .62445 L .67232 .62992 L F
.67047 .63624 m .67273 .62833 L .67008 .63749 L 0 .996 .996 .023 k
F
.67065 .63563 m .67093 .63467 L .67058 .63585 L F
.67093 .63467 m .67273 .62833 L .67047 .63624 L F
.67065 .63563 m .67325 .62548 L .67273 .62833 L F
.67128 .63488 m .67325 .62548 L .67097 .6344 L .5 .5 .5 1 k
F
.67128 .63488 m .67097 .6344 L .67065 .63563 L F
.66749 .6334 m .67008 .63749 L .66683 .63317 L .126 .432 .8 .077 k
F
.67065 .63563 m .67058 .63585 L .67047 .63624 L 0 .996 .996 .023 k
F
.66749 .6334 m .67065 .63563 L .67008 .63749 L .126 .432 .8 .077 k
F
.6682 .63458 m .6698 .63526 L .66749 .6334 L .256 0 .7 0 k
F
.6698 .63526 m .67065 .63563 L .66981 .63503 L F
.6698 .63526 m .66981 .63503 L .66749 .6334 L F
.6682 .63458 m .67091 .63484 L .67087 .63498 L F
.6698 .63526 m .67087 .63498 L .67065 .63563 L F
.6682 .63458 m .67087 .63498 L .6698 .63526 L F
.66976 .63612 m .67158 .63536 L .67128 .63488 L 0 .996 .996 .471 k
F
.66683 .63317 m .67008 .63749 L .66956 .64049 L 0 .731 .996 .177 k
F
.66895 .63679 m .66975 .63635 L .66976 .63612 L 0 .996 .996 .471 k
F
.66975 .63635 m .67158 .63536 L .66976 .63612 L F
.67158 .63536 m .67194 .63516 L .67128 .63488 L F
.67091 .63484 m .67128 .63488 L .67065 .63563 L .256 0 .7 0 k
F
.66386 .63965 m .66778 .65924 L .66727 .66254 L 0 .996 .996 .323 k
F
.66445 .63817 m .66778 .65924 L .66386 .63965 L 0 .996 .996 .247 k
F
.65292 .65949 m .65498 .65058 L .65213 .6558 L 0 .996 .996 .25 k
F
.65292 .65949 m .65571 .65264 L .65498 .65058 L F
.66909 .64456 m .67172 .63501 L .67124 .63892 L 0 .295 .996 .001 k
F
.66956 .64049 m .67172 .63501 L .66909 .64456 L 0 .346 .996 .001 k
F
.6491 .65676 m .65213 .6558 L .65132 .65171 L 0 .996 .996 .126 k
F
.64531 .7835 m .63983 .63868 L .6453 .78351 L .124 .996 .996 .507 k
F
.64593 .7828 m .63983 .63868 L .64531 .7835 L F
.64593 .7828 m .64051 .63986 L .63983 .63868 L F
.66865 .64944 m .67124 .63892 L .67077 .64297 L 0 .417 .996 0 k
F
.66909 .64456 m .67124 .63892 L .66865 .64944 L 0 .295 .996 .001 k
F
.67124 .63892 m .67445 .65672 L .67077 .64297 L 0 .996 .996 .203 k
F
.67194 .63516 m .67386 .62445 L .67128 .63488 L 0 .996 .996 .373 k
F
.67194 .63516 m .67458 .62575 L .67386 .62445 L F
.66445 .63817 m .66823 .65459 L .66778 .65924 L 0 .996 .996 .247 k
F
.66502 .63648 m .66823 .65459 L .66445 .63817 L 0 .996 .996 .212 k
F
.66823 .65459 m .67077 .64297 L .67029 .64676 L 0 .787 .996 0 k
F
.66865 .64944 m .67077 .64297 L .66823 .65459 L 0 .417 .996 0 k
F
.67077 .64297 m .67402 .66174 L .67029 .64676 L 0 .996 .996 .22 k
F
.67077 .64297 m .67445 .65672 L .67402 .66174 L F
.66502 .63648 m .66865 .64944 L .66823 .65459 L 0 .996 .996 .212 k
F
.66561 .6349 m .66865 .64944 L .66502 .63648 L 0 .996 .996 .194 k
F
.67029 .64676 m .67353 .66541 L .66977 .64979 L 0 .996 .996 .265 k
F
.67029 .64676 m .67402 .66174 L .67353 .66541 L F
.66977 .64979 m .67353 .66541 L .67294 .66704 L 0 .996 .996 .408 k
F
.65741 .6276 m .66034 .62453 L .65987 .62873 L 0 .114 .996 .075 k
F
.65786 .62309 m .66034 .62453 L .65741 .6276 L .254 .201 .553 .134 k
F
.65786 .62309 m .66097 .62417 L .66034 .62453 L F
.6635 .62681 m .66683 .63317 L .66621 .63373 L 0 .996 .633 .447 k
F
.66097 .62417 m .66422 .62851 L .6635 .62681 L 0 .996 .996 .044 k
F
.66422 .62851 m .66683 .63317 L .6635 .62681 L .5 .5 .5 1 k
F
.37965 .65259 m .38228 .65681 L .37914 .65511 L F
.37965 .65259 m .38275 .65713 L .38228 .65681 L F
.66561 .6349 m .66909 .64456 L .66865 .64944 L 0 .996 .996 .194 k
F
.66621 .63373 m .66909 .64456 L .66561 .6349 L 0 .977 .996 .183 k
F
.38017 .65005 m .38275 .65713 L .37965 .65259 L .5 .5 .5 1 k
F
.65697 .63253 m .65987 .62873 L .65942 .63325 L 0 .113 .996 .068 k
F
.65741 .6276 m .65987 .62873 L .65697 .63253 L 0 .114 .996 .075 k
F
.38017 .65005 m .38322 .65745 L .38275 .65713 L .5 .5 .5 1 k
F
.38069 .64742 m .38322 .65745 L .38017 .65005 L F
.64594 .78279 m .64051 .63986 L .64593 .7828 L .124 .996 .996 .507 k
F
.64656 .78209 m .64051 .63986 L .64594 .78279 L F
.64656 .78209 m .64116 .64016 L .64051 .63986 L F
.65366 .66189 m .65571 .65264 L .65292 .65949 L 0 .996 .996 .381 k
F
.65366 .66189 m .6564 .65374 L .65571 .65264 L F
.38121 .64445 m .38369 .65769 L .38069 .64742 L .5 .5 .5 1 k
F
.38121 .64445 m .38417 .65741 L .38369 .65769 L F
.38069 .64742 m .38369 .65769 L .38322 .65745 L F
.6468 .62445 m .64997 .64297 L .64628 .62744 L 0 .996 .996 .223 k
F
.6468 .62445 m .65041 .6381 L .64997 .64297 L F
.64628 .62744 m .64997 .64297 L .64952 .64793 L 0 .996 .996 .234 k
F
.67265 .63633 m .67458 .62575 L .67194 .63516 L 0 .996 .996 .34 k
F
.67265 .63633 m .6753 .62724 L .67458 .62575 L F
.66621 .63373 m .66956 .64049 L .66909 .64456 L 0 .977 .996 .183 k
F
.66683 .63317 m .66956 .64049 L .66621 .63373 L 0 .731 .996 .177 k
F
.65852 .62337 m .66097 .62417 L .65786 .62309 L 0 .996 .996 .052 k
F
.65852 .62337 m .66174 .6269 L .66097 .62417 L F
.66174 .6269 m .66422 .62851 L .66097 .62417 L 0 .996 .996 .041 k
F
.65655 .63806 m .65942 .63325 L .65897 .63811 L 0 .109 .996 .059 k
F
.65697 .63253 m .65942 .63325 L .65655 .63806 L 0 .113 .996 .068 k
F
.6549 .62548 m .65786 .62309 L .65741 .6276 L 0 .167 .996 .087 k
F
.65538 .62146 m .65786 .62309 L .6549 .62548 L .5 .5 .5 1 k
F
.65538 .62146 m .65852 .62337 L .65786 .62309 L F
.64993 .66145 m .65213 .6558 L .6491 .65676 L 0 .996 .996 .14 k
F
.64993 .66145 m .65292 .65949 L .65213 .6558 L F
.66422 .62851 m .66749 .6334 L .66683 .63317 L .5 .5 .5 1 k
F
.65616 .64413 m .65897 .63811 L .65854 .64307 L 0 .09 .996 .045 k
F
.65655 .63806 m .65897 .63811 L .65616 .64413 L 0 .109 .996 .059 k
F
.64656 .78208 m .64116 .64016 L .64656 .78209 L .125 .996 .996 .507 k
F
.64718 .78138 m .64116 .64016 L .64656 .78208 L F
.66174 .6269 m .66497 .63074 L .66422 .62851 L 0 .996 .996 .041 k
F
.66497 .63074 m .66749 .6334 L .66422 .62851 L 0 .996 .996 .104 k
F
.65444 .62987 m .65741 .6276 L .65697 .63253 L 0 .2 .996 .091 k
F
.6549 .62548 m .65741 .6276 L .65444 .62987 L 0 .167 .996 .087 k
F
.65432 .66223 m .6564 .65374 L .65366 .66189 L .5 .5 .5 1 k
F
.65432 .66223 m .65703 .65335 L .6564 .65374 L F
.29268 .62285 m .29274 .62331 L .29233 .62123 L 0 .996 .996 .025 k
F
.29314 .6294 m .29406 .62766 L .29317 .62992 L 0 .221 .996 .006 k
F
.29314 .6294 m .29457 .62527 L .29406 .62766 L F
.29105 .63333 m .29311 .62861 L .29314 .6294 L F
.29311 .62861 m .29432 .62584 L .29314 .6294 L F
.29432 .62584 m .29438 .62582 L .29314 .6294 L F
.29167 .62788 m .29457 .62527 L .29105 .63333 L 0 .62 .996 .081 k
F
.29432 .62584 m .29457 .62527 L .29438 .62582 L 0 .221 .996 .006 k
F
.29105 .63333 m .29314 .6294 L .29051 .63662 L F
.29314 .6294 m .29317 .62992 L .29051 .63662 L F
.29457 .62527 m .29718 .63038 L .29406 .62766 L 0 .465 .996 .039 k
F
.29167 .62788 m .2947 .63325 L .29457 .62527 L 0 .62 .996 .081 k
F
.29233 .62123 m .2947 .63325 L .29167 .62788 L 0 .661 .996 .001 k
F
.29331 .6262 m .29489 .6394 L .2947 .63325 L F
.29233 .62123 m .29304 .6263 L .29331 .6262 L F
.29304 .6263 m .29489 .6394 L .29331 .6262 L F
.29274 .62331 m .29301 .62532 L .29285 .62493 L 0 .996 .996 .025 k
F
.29301 .62532 m .29489 .6394 L .29304 .6263 L F
.29301 .62532 m .29304 .6263 L .29285 .62493 L F
.29274 .62331 m .29285 .62493 L .29233 .62123 L F
.67339 .63811 m .6753 .62724 L .67265 .63633 L 0 .996 .996 .317 k
F
.67339 .63811 m .67604 .62895 L .6753 .62724 L F
.65604 .62198 m .65852 .62337 L .65538 .62146 L 0 .996 .996 .04 k
F
.65604 .62198 m .6593 .62643 L .65852 .62337 L F
.6593 .62643 m .66174 .6269 L .65852 .62337 L 0 .996 .996 .056 k
F
.65245 .62498 m .65538 .62146 L .6549 .62548 L 0 .074 .996 .067 k
F
.65302 .62306 m .65538 .62146 L .65245 .62498 L 0 .996 .996 .294 k
F
.65302 .62306 m .65604 .62198 L .65538 .62146 L F
.65577 .65035 m .65854 .64307 L .65808 .64766 L 0 .066 .996 .025 k
F
.65616 .64413 m .65854 .64307 L .65577 .65035 L 0 .09 .996 .045 k
F
.64804 .62352 m .65138 .63019 L .65088 .63378 L 0 .996 .996 .191 k
F
.6456 .62327 m .64875 .62517 L .64804 .62352 L 0 .996 .996 .085 k
F
.64875 .62517 m .65138 .63019 L .64804 .62352 L 0 .421 .996 .151 k
F
.654 .63491 m .65697 .63253 L .65655 .63806 L 0 .231 .996 .092 k
F
.65444 .62987 m .65697 .63253 L .654 .63491 L 0 .2 .996 .091 k
F
.64719 .78137 m .64176 .63941 L .64718 .78138 L .125 .996 .996 .507 k
F
.64781 .78066 m .64176 .63941 L .64719 .78137 L F
.29457 .62527 m .29728 .63944 L .29718 .63038 L 0 .465 .996 .039 k
F
.2947 .63325 m .29728 .63944 L .29457 .62527 L 0 .543 .996 .021 k
F
.37202 .64978 m .37533 .64343 L .37479 .64733 L 0 .005 .996 .036 k
F
.37533 .64343 m .37794 .64934 L .37479 .64733 L .5 .5 .5 1 k
F
.65191 .6273 m .6549 .62548 L .65444 .62987 L 0 .184 .996 .094 k
F
.65245 .62498 m .6549 .62548 L .65191 .6273 L 0 .074 .996 .067 k
F
.66497 .63074 m .6682 .63458 L .66749 .6334 L 0 .996 .996 .104 k
F
.6593 .62643 m .66252 .63008 L .66174 .6269 L 0 .996 .996 .056 k
F
.66252 .63008 m .66497 .63074 L .66174 .6269 L 0 .996 .996 .053 k
F
.65488 .66018 m .65703 .65335 L .65432 .66223 L 0 .996 .996 .098 k
F
.65488 .66018 m .65759 .65126 L .65703 .65335 L F
.64781 .78065 m .64233 .63766 L .64781 .78066 L .126 .996 .996 .507 k
F
.64843 .77995 m .64233 .63766 L .64781 .78065 L F
.65536 .65598 m .65808 .64766 L .65759 .65126 L 0 .189 .996 .004 k
F
.65577 .65035 m .65808 .64766 L .65536 .65598 L 0 .066 .996 .025 k
F
.65536 .65598 m .65759 .65126 L .65488 .66018 L 0 .189 .996 .004 k
F
.65138 .63019 m .65444 .62987 L .654 .63491 L 0 .312 .996 .112 k
F
.65191 .6273 m .65444 .62987 L .65138 .63019 L 0 .184 .996 .094 k
F
.27809 .63414 m .28189 .61971 L .28112 .62883 L 0 .158 .996 .04 k
F
.27867 .62982 m .28137 .62133 L .27809 .63414 L 0 .996 .996 .133 k
F
.28137 .62133 m .28143 .62144 L .27809 .63414 L F
.28137 .62133 m .28189 .61971 L .28143 .62144 L F
.28189 .61971 m .28451 .62481 L .28112 .62883 L 0 .452 .996 .041 k
F
.27867 .62982 m .28203 .62668 L .28189 .61971 L 0 .996 .996 .133 k
F
.27809 .63414 m .28112 .62883 L .27762 .63572 L 0 .158 .996 .04 k
F
.27932 .62366 m .28188 .62652 L .27867 .62982 L 0 .543 .996 .043 k
F
.28188 .62652 m .28203 .62668 L .28193 .62677 L F
.28188 .62652 m .28193 .62677 L .27867 .62982 L F
.27932 .62366 m .28127 .63015 L .28203 .62668 L F
.28127 .63015 m .28218 .63317 L .28212 .63039 L F
.28127 .63015 m .28212 .63039 L .28203 .62668 L F
.28 .61669 m .28218 .63317 L .27932 .62366 L 0 .996 .996 .003 k
F
.27465 .63905 m .27762 .63572 L .27451 .63253 L 0 .033 .996 .019 k
F
.27629 .63554 m .28 .61669 L .27932 .62366 L 0 .236 .996 .004 k
F
.27596 .63683 m .27629 .6352 L .27629 .63554 L F
.27629 .6352 m .28 .61669 L .27629 .63554 L F
.2788 .62166 m .27985 .61734 L .27888 .62221 L 0 .996 .996 .188 k
F
.27985 .61734 m .27987 .61734 L .27629 .6352 L F
.27661 .63073 m .2788 .62166 L .27629 .6352 L F
.2788 .62166 m .27888 .62221 L .27629 .6352 L F
.27998 .61678 m .27999 .61676 L .27629 .6352 L F
.27985 .61734 m .27998 .61678 L .27987 .61734 L F
.27998 .61678 m .28 .61669 L .27999 .61676 L F
.27611 .63742 m .27743 .63508 L .27762 .63572 L 0 .033 .996 .019 k
F
.27648 .63643 m .27743 .63508 L .27611 .63742 L F
.27465 .63905 m .27648 .63643 L .27611 .63742 L F
.27743 .63508 m .27809 .63414 L .27764 .63566 L F
.27743 .63508 m .27764 .63566 L .27762 .63572 L F
.27494 .64188 m .27809 .63414 L .27465 .63905 L 0 .146 .996 .007 k
F
.27494 .64188 m .27716 .63472 L .27672 .6375 L F
.27539 .6409 m .27751 .63372 L .27494 .64188 L 0 .199 .996 .005 k
F
.27716 .63472 m .27867 .62982 L .27672 .6375 L 0 .146 .996 .007 k
F
.27751 .63372 m .27867 .62982 L .27724 .63443 L 0 .199 .996 .005 k
F
.27751 .63372 m .27724 .63443 L .27494 .64188 L F
.27596 .63683 m .27683 .63343 L .27539 .6409 L 0 .236 .996 .004 k
F
.27683 .63343 m .27818 .62812 L .27695 .63376 L F
.27683 .63343 m .27695 .63376 L .27539 .6409 L F
.27672 .6375 m .27867 .62982 L .27809 .63414 L 0 .146 .996 .007 k
F
.27818 .62812 m .27932 .62366 L .27792 .62979 L 0 .236 .996 .004 k
F
.27818 .62812 m .27792 .62979 L .27539 .6409 L F
.27539 .6409 m .27932 .62366 L .27867 .62982 L 0 .199 .996 .005 k
F
.27661 .63073 m .28021 .62187 L .28 .61669 L 0 .996 .996 .188 k
F
.27731 .62356 m .28021 .62187 L .27732 .629 L 0 .738 .996 .082 k
F
.27756 .62341 m .28042 .62699 L .28021 .62187 L F
.27745 .62372 m .28042 .62699 L .27756 .62341 L F
.27731 .62356 m .27745 .62372 L .27756 .62341 L F
.27802 .61595 m .28042 .62699 L .27731 .62356 L 0 .841 .996 0 k
F
.27821 .61709 m .27885 .6209 L .27827 .6171 L F
.27885 .6209 m .28065 .63159 L .27892 .62106 L F
.27885 .6209 m .27892 .62106 L .27827 .6171 L F
.27172 .63123 m .27451 .63253 L .27174 .6211 L 0 .571 .996 .056 k
F
.27172 .63123 m .27465 .63905 L .27451 .63253 L F
.27407 .63346 m .27802 .61595 L .27731 .62356 L 0 .154 .996 .015 k
F
.27471 .6276 m .27676 .6204 L .27407 .63346 L 0 .996 .996 .434 k
F
.27676 .6204 m .27802 .61595 L .2769 .62091 L F
.27676 .6204 m .2769 .62091 L .27407 .63346 L F
.27836 .6176 m .28065 .63159 L .27821 .61709 L 0 .996 .996 .003 k
F
.27802 .61595 m .27821 .61709 L .27827 .6171 L 0 .841 .996 0 k
F
.27814 .61651 m .27821 .61709 L .27802 .61595 L 0 .996 .996 .003 k
F
.27836 .6176 m .27821 .61709 L .27814 .61651 L F
.27827 .6171 m .28065 .63159 L .28042 .62699 L 0 .841 .996 0 k
F
.27614 .62256 m .27827 .61781 L .27802 .61595 L 0 .996 .996 .434 k
F
.27827 .61781 m .2783 .6173 L .27802 .61595 L F
.27645 .62284 m .27836 .6176 L .27614 .62256 L F
.27471 .6276 m .27645 .62284 L .27614 .62256 L F
.27538 .62111 m .27655 .62202 L .27471 .6276 L 0 .755 .996 .094 k
F
.27777 .6183 m .27836 .6176 L .27795 .61874 L F
.27777 .6183 m .27795 .61874 L .27471 .6276 L F
.27538 .62111 m .27854 .62356 L .27836 .6176 L F
.27607 .61412 m .27854 .62356 L .27538 .62111 L 0 .652 .996 .004 k
F
.27803 .62163 m .27873 .6289 L .27854 .62356 L F
.2734 .61982 m .27532 .61579 L .2727 .62707 L 0 .996 .996 .125 k
F
.27607 .61412 m .27667 .61742 L .27705 .61788 L 0 .652 .996 .004 k
F
.27613 .61401 m .27614 .61447 L .27607 .61412 L 0 .996 .996 .012 k
F
.27652 .61326 m .27614 .61447 L .27613 .61401 L F
.27181 .63903 m .27465 .63905 L .27172 .63123 L 0 .974 .996 .071 k
F
.27208 .6324 m .27607 .61412 L .27538 .62111 L 0 .182 .996 .008 k
F
.2727 .62707 m .27556 .6161 L .27208 .6324 L .5 .5 .5 1 k
F
.27556 .6161 m .27607 .61412 L .27561 .61626 L F
.27556 .6161 m .27561 .61626 L .27208 .6324 L F
.27556 .6161 m .27652 .61326 L .27607 .61412 L F
.27731 .62356 m .27732 .629 L .2768 .62885 L 0 .738 .996 .082 k
F
.27346 .63853 m .27731 .62356 L .27661 .63073 L 0 .131 .996 .021 k
F
.27407 .63346 m .27731 .62356 L .27346 .63853 L 0 .154 .996 .015 k
F
.27554 .61618 m .27561 .61653 L .27556 .6161 L .5 .5 .5 1 k
F
.2727 .62707 m .2756 .61658 L .27554 .61618 L F
.2756 .61658 m .27561 .61653 L .27554 .61618 L F
.27561 .61653 m .27652 .61326 L .27556 .6161 L F
.27532 .61579 m .27569 .61624 L .27486 .61926 L 0 .996 .996 .125 k
F
.27532 .61579 m .27486 .61926 L .2727 .62707 L F
.27532 .61579 m .27652 .61326 L .27569 .61624 L F
.27705 .61788 m .27787 .62412 L .27803 .62163 L 0 .652 .996 .004 k
F
.27667 .61742 m .27787 .62412 L .27705 .61788 L F
.27787 .62412 m .27873 .6289 L .27803 .62163 L F
.2766 .61384 m .27808 .62431 L .27656 .6168 L 0 .996 .996 .012 k
F
.27808 .62431 m .27787 .62412 L .27656 .6168 L F
.27652 .61326 m .2766 .61384 L .27614 .61447 L F
.2766 .61384 m .27656 .6168 L .27614 .61447 L F
.2734 .61982 m .27671 .61856 L .27652 .61326 L 0 .996 .996 .125 k
F
.27417 .61104 m .27671 .61856 L .2734 .61982 L 0 .771 .996 .003 k
F
.27808 .62431 m .27873 .6289 L .27787 .62412 L 0 .996 .996 .012 k
F
.27831 .62591 m .27899 .63281 L .27873 .6289 L F
.2781 .62548 m .27899 .63281 L .27831 .62591 L F
.27737 .62003 m .27899 .63281 L .27727 .61858 L F
.27671 .61856 m .27899 .63281 L .27652 .61326 L .5 .5 .5 1 k
F
.27899 .63281 m .28154 .64031 L .27873 .6289 L 0 .996 .996 .694 k
F
.27854 .62356 m .28119 .63865 L .2809 .63555 L 0 .996 .996 .012 k
F
.27873 .6289 m .28119 .63865 L .27854 .62356 L 0 .996 .996 .101 k
F
.28014 .63447 m .28154 .64031 L .28119 .63865 L F
.27873 .6289 m .28027 .63513 L .28014 .63447 L F
.28027 .63513 m .28154 .64031 L .28014 .63447 L F
.27899 .63281 m .27985 .6348 L .28051 .63727 L 0 .996 .996 .694 k
F
.27934 .63428 m .28061 .63689 L .27899 .63281 L 0 .408 .996 .139 k
F
.2809 .63555 m .28237 .63892 L .28065 .63159 L 0 .996 .504 .344 k
F
.28061 .62477 m .28272 .6405 L .28242 .6378 L 0 .996 .996 .095 k
F
.28068 .62532 m .28272 .6405 L .28061 .62477 L F
.28055 .62438 m .28272 .6405 L .28041 .62333 L F
.28042 .62699 m .28272 .6405 L .28021 .62187 L .5 .5 .5 1 k
F
.28377 .63881 m .28494 .64586 L .28467 .642 L 0 .87 .996 0 k
F
.28346 .63903 m .28494 .64586 L .28377 .63881 L F
.28242 .6378 m .28494 .64586 L .28218 .63317 L .5 .5 .5 1 k
F
.28494 .64586 m .28789 .64251 L .28467 .642 L 0 0 .996 .017 k
F
.28754 .64076 m .29051 .63662 L .28733 .63548 L 0 0 .996 .018 k
F
.28995 .63741 m .29105 .63333 L .29051 .63662 L F
.28872 .63912 m .29011 .63532 L .28995 .63741 L F
.28924 .63718 m .29011 .63532 L .28872 .63912 L F
.28754 .64076 m .28924 .63718 L .28872 .63912 L F
.29011 .63532 m .29105 .63333 L .28995 .63741 L F
.28789 .64251 m .29105 .63333 L .28754 .64076 L 0 .165 .996 .007 k
F
.28789 .64251 m .28997 .63446 L .28933 .63833 L F
.28837 .64077 m .29085 .63107 L .28789 .64251 L 0 .251 .996 .003 k
F
.28997 .63446 m .29167 .62788 L .28933 .63833 L 0 .165 .996 .007 k
F
.29085 .63107 m .29167 .62788 L .29053 .63228 L 0 .251 .996 .003 k
F
.29085 .63107 m .29053 .63228 L .28789 .64251 L F
.28895 .63631 m .29063 .62883 L .28837 .64077 L 0 .996 .996 .538 k
F
.29063 .62883 m .29165 .62425 L .29055 .62979 L F
.29063 .62883 m .29055 .62979 L .28837 .64077 L F
.28933 .63833 m .29167 .62788 L .29105 .63333 L 0 .165 .996 .007 k
F
.29165 .62425 m .29233 .62123 L .29137 .62596 L 0 .996 .996 .538 k
F
.28454 .63467 m .28733 .63548 L .28451 .62481 L 0 .637 .996 .058 k
F
.28701 .63497 m .29096 .6159 L .29027 .62318 L 0 .193 .996 .007 k
F
.28764 .62919 m .28888 .62423 L .28701 .63497 L 0 .996 .996 .176 k
F
.28888 .62423 m .29078 .61662 L .28883 .62618 L F
.29078 .61662 m .29081 .61662 L .28883 .62618 L F
.29165 .62425 m .29137 .62596 L .28863 .63949 L 0 .996 .996 .538 k
F
.29165 .62425 m .28863 .63949 L .28863 .63945 L F
.28837 .64077 m .29233 .62123 L .29167 .62788 L 0 .251 .996 .003 k
F
.29281 .63198 m .29376 .63931 L .29345 .63612 L 0 .996 .996 .039 k
F
.28895 .63631 m .29224 .62447 L .29207 .62236 L 0 .996 .996 .538 k
F
.29207 .62236 m .29248 .62359 L .29233 .62123 L F
.29224 .62447 m .29248 .62359 L .29207 .62236 L F
.29248 .62359 m .29268 .62285 L .29238 .62146 L F
.29248 .62359 m .29238 .62146 L .29233 .62123 L F
.2896 .63016 m .29244 .62342 L .28895 .63631 L 0 .996 .996 .135 k
F
.29244 .62342 m .29268 .62285 L .29248 .62359 L F
.29244 .62342 m .29248 .62359 L .28895 .63631 L F
.2896 .63016 m .29292 .62788 L .29268 .62285 L F
.29027 .62318 m .29292 .62788 L .2896 .63016 L 0 .645 .996 .021 k
F
.29027 .62318 m .29212 .629 L .29292 .62788 L F
.29212 .629 m .29317 .63231 L .29303 .62977 L F
.29212 .629 m .29303 .62977 L .29292 .62788 L F
.29096 .6159 m .29241 .62669 L .29027 .62318 L 0 .996 .996 .024 k
F
.29241 .62669 m .29317 .63231 L .29212 .629 L F
.29241 .62669 m .29212 .629 L .29027 .62318 L F
.28888 .62423 m .28883 .62618 L .28701 .63497 L 0 .996 .996 .176 k
F
.29078 .61662 m .29096 .6159 L .29081 .61662 L F
.29078 .61662 m .29117 .62138 L .29096 .6159 L F
.28454 .63467 m .28754 .64076 L .28733 .63548 L 0 .637 .996 .058 k
F
.28467 .642 m .28754 .64076 L .28454 .63467 L 0 .996 .996 .119 k
F
.2864 .64006 m .29027 .62318 L .2896 .63016 L 0 .159 .996 .012 k
F
.28701 .63497 m .29006 .62395 L .2864 .64006 L 0 .193 .996 .007 k
F
.29006 .62395 m .29027 .62318 L .29008 .62403 L F
.29006 .62395 m .29008 .62403 L .2864 .64006 L F
.28764 .62919 m .29107 .6216 L .29078 .61662 L 0 .996 .996 .176 k
F
.29107 .6216 m .29117 .62138 L .29078 .61662 L F
.2883 .62288 m .29117 .62138 L .28896 .62629 L 0 .702 .996 .079 k
F
.2883 .62288 m .29139 .6269 L .29117 .62138 L F
.28792 .62426 m .28896 .61612 L .2883 .62288 L 0 .218 .996 .005 k
F
.285 .63502 m .28774 .62199 L .28792 .62426 L F
.28774 .62199 m .28896 .61612 L .28792 .62426 L F
.28561 .62987 m .28772 .62125 L .285 .63502 L .5 .5 .5 1 k
F
.28772 .62125 m .28896 .61612 L .28774 .62199 L F
.28772 .62125 m .28774 .62199 L .285 .63502 L F
.28747 .61379 m .28754 .61408 L .2871 .61432 L 0 .996 .996 .124 k
F
.28911 .61582 m .28909 .61657 L .28896 .61612 L 0 .996 .996 .044 k
F
.28942 .61516 m .28909 .61657 L .28911 .61582 L F
.28896 .61612 m .29139 .6269 L .2883 .62288 L 0 .786 .996 0 k
F
.28912 .61681 m .29162 .63178 L .2914 .62711 L F
.28912 .61681 m .2914 .62711 L .29138 .62689 L F
.28896 .61612 m .28908 .61682 L .28912 .61681 L F
.28908 .61682 m .29162 .63178 L .28912 .61681 L F
.29008 .62016 m .28995 .62192 L .28896 .61612 L 0 .996 .996 .044 k
F
.28772 .62125 m .28942 .61516 L .28896 .61612 L .5 .5 .5 1 k
F
.28561 .62987 m .28794 .62088 L .28772 .62125 L F
.28794 .62088 m .28942 .61516 L .28772 .62125 L F
.2863 .6228 m .28914 .61585 L .28561 .62987 L 0 .996 .996 .137 k
F
.28914 .61585 m .28942 .61516 L .28923 .6159 L F
.28914 .61585 m .28923 .6159 L .28561 .62987 L F
.28942 .61516 m .29008 .62016 L .28909 .61657 L 0 .996 .996 .044 k
F
.2863 .6228 m .28964 .62024 L .28942 .61516 L 0 .996 .996 .137 k
F
.28704 .61413 m .28964 .62024 L .2863 .6228 L 0 .744 .996 .008 k
F
.28735 .61484 m .28992 .6241 L .28964 .62024 L F
.28704 .61413 m .28723 .61478 L .28735 .61484 L F
.28723 .61478 m .28992 .6241 L .28735 .61484 L F
.28754 .61408 m .28881 .61944 L .28759 .61602 L 0 .996 .996 .124 k
F
.28881 .61944 m .28992 .6241 L .28865 .6197 L F
.28881 .61944 m .28865 .6197 L .28759 .61602 L F
.28754 .61408 m .28759 .61602 L .2871 .61432 L F
.28708 .6141 m .2871 .61432 L .28704 .61413 L F
.28747 .61379 m .2871 .61432 L .28708 .6141 L F
.29008 .62016 m .29162 .63178 L .28995 .62192 L 0 .996 .996 .044 k
F
.28964 .62024 m .28996 .62234 L .28942 .61516 L .5 .5 .5 1 k
F
.28996 .62234 m .29191 .63526 L .29023 .62168 L F
.28996 .62234 m .29023 .62168 L .28942 .61516 L F
.29004 .61984 m .29085 .62648 L .29093 .62657 L 0 .996 .996 .044 k
F
.28942 .61516 m .29019 .62136 L .29004 .61984 L F
.29019 .62136 m .29023 .62168 L .29004 .61984 L F
.29023 .62168 m .29191 .63526 L .29026 .62165 L F
.29023 .62168 m .29026 .62165 L .29004 .61984 L F
.28803 .62549 m .28896 .62629 L .28764 .62919 L 0 .702 .996 .079 k
F
.2883 .62288 m .28896 .62629 L .28803 .62549 L F
.29093 .62657 m .29191 .63526 L .29162 .63178 L 0 .996 .996 .044 k
F
.29085 .62648 m .29191 .63526 L .29093 .62657 L F
.29191 .63526 m .29379 .64067 L .29162 .63178 L 0 .996 .681 .378 k
F
.29205 .63036 m .29409 .64166 L .29376 .63931 L 0 .996 .996 .074 k
F
.29236 .63222 m .29409 .64166 L .29205 .63036 L F
.29162 .63178 m .29409 .64166 L .29139 .6269 L .5 .5 .5 1 k
F
.29345 .63612 m .29404 .63821 L .29317 .63231 L 0 .996 .996 .469 k
F
.29322 .62684 m .29517 .64324 L .29489 .6394 L 0 .996 .996 .025 k
F
.29324 .62723 m .29517 .64324 L .29322 .62684 L F
.29313 .62652 m .29517 .64324 L .29302 .62537 L F
.29317 .63231 m .29426 .63813 L .29292 .62788 L .5 .5 .5 1 k
F
.29292 .62788 m .29517 .64324 L .29268 .62285 L F
.29517 .64324 m .29782 .64807 L .29489 .6394 L 0 .996 .371 .362 k
F
.29426 .63813 m .29478 .6409 L .29386 .63405 L .5 .5 .5 1 k
F
.29517 .64324 m .29583 .64409 L .29611 .64495 L 0 .996 .371 .362 k
F
.29489 .6394 m .29782 .64807 L .29748 .64556 L 0 .996 .996 .004 k
F
.29611 .64495 m .29827 .64728 L .29782 .64807 L 0 .996 .371 .362 k
F
.29583 .64409 m .2964 .64484 L .29611 .64495 L F
.2964 .64484 m .29827 .64728 L .29628 .64513 L F
.2964 .64484 m .29628 .64513 L .29611 .64495 L F
.29553 .64494 m .29597 .64531 L .29517 .64324 L 0 .148 .996 .106 k
F
.29597 .64531 m .29827 .64728 L .2964 .64484 L F
.29597 .64531 m .2964 .64484 L .29517 .64324 L F
.2947 .63325 m .29748 .64556 L .29728 .63944 L 0 .543 .996 .021 k
F
.29489 .6394 m .29748 .64556 L .2947 .63325 L 0 .996 .996 .004 k
F
.29711 .64629 m .2988 .64402 L .29827 .64728 L 0 .148 .996 .106 k
F
.29553 .64494 m .29644 .64468 L .29711 .64629 L F
.29644 .64468 m .2988 .64402 L .29711 .64629 L F
.29332 .6306 m .29553 .64494 L .29517 .64324 L .5 .5 .5 1 k
F
.29339 .631 m .29553 .64494 L .29332 .6306 L F
.29478 .6409 m .29553 .64494 L .29503 .64167 L F
.29329 .63032 m .29553 .64494 L .29313 .62936 L F
.29478 .6409 m .29503 .64167 L .29386 .63405 L F
.29313 .62936 m .29339 .631 L .29332 .6306 L F
.29292 .62788 m .29329 .63032 L .29313 .62936 L F
.29426 .63813 m .29386 .63405 L .29292 .62788 L F
.29317 .63231 m .29492 .64028 L .29553 .64494 L F
.29595 .645 m .2988 .64402 L .29553 .64494 L 0 .085 .996 .058 k
F
.29492 .64028 m .29595 .645 L .29553 .64494 L .5 .5 .5 1 k
F
.29404 .63821 m .29533 .64278 L .29383 .63531 L 0 .996 .996 .469 k
F
.29533 .64278 m .29492 .64028 L .29383 .63531 L F
.29404 .63821 m .29383 .63531 L .29317 .63231 L F
.29533 .64278 m .29595 .645 L .29527 .6419 L F
.29513 .64155 m .29527 .6419 L .29492 .64028 L F
.29533 .64278 m .29527 .6419 L .29513 .64155 L F
.29345 .63612 m .29641 .64394 L .29595 .645 L F
.29376 .63931 m .29533 .64205 L .29345 .63612 L .12 .531 .808 .094 k
F
.29533 .64205 m .29641 .64394 L .29501 .64024 L F
.29533 .64205 m .29501 .64024 L .29345 .63612 L F
.29641 .64394 m .29738 .64241 L .29595 .645 L 0 .085 .996 .03 k
F
.29738 .64241 m .2994 .63922 L .29713 .64302 L F
.29738 .64241 m .29713 .64302 L .29595 .645 L F
.29302 .62537 m .29324 .62723 L .29322 .62684 L 0 .996 .996 .025 k
F
.29268 .62285 m .29313 .62652 L .29302 .62537 L F
.29513 .6417 m .2969 .64202 L .29641 .64394 L .12 .531 .808 .094 k
F
.29376 .63931 m .29551 .64082 L .29513 .6417 L F
.29551 .64082 m .2969 .64202 L .29513 .6417 L F
.29409 .64166 m .295 .64178 L .29376 .63931 L 0 0 .996 .076 k
F
.295 .64178 m .2969 .64202 L .29551 .64082 L F
.295 .64178 m .29551 .64082 L .29376 .63931 L F
.29409 .64166 m .29697 .63955 L .2969 .64202 L F
.29697 .63955 m .29742 .63922 L .29691 .64195 L F
.29697 .63955 m .29691 .64195 L .2969 .64202 L F
.29448 .64266 m .29742 .63922 L .29409 .64166 L 0 .006 .996 .029 k
F
.29551 .63742 m .29712 .63345 L .29494 .64151 L 0 .132 .996 .021 k
F
.29712 .63345 m .2986 .62981 L .29709 .63463 L F
.29712 .63345 m .29709 .63463 L .29494 .64151 L F
.29494 .64151 m .29717 .63694 L .29448 .64266 L 0 .095 .996 .019 k
F
.29717 .63694 m .29799 .63526 L .29697 .6374 L F
.29717 .63694 m .29697 .6374 L .29448 .64266 L F
.29288 .6368 m .29448 .64266 L .29409 .64166 L .5 .5 .5 1 k
F
.29162 .63178 m .2931 .63741 L .29288 .6368 L F
.2931 .63741 m .29448 .64266 L .29288 .6368 L F
.29379 .64067 m .29349 .63888 L .29162 .63178 L 0 .996 .681 .378 k
F
.29139 .6269 m .29376 .63931 L .29117 .62138 L 0 .996 .996 .074 k
F
.29379 .64067 m .29448 .64266 L .29349 .63888 L 0 .996 .681 .378 k
F
.29338 .6395 m .29494 .64151 L .29448 .64266 L F
.29191 .63526 m .29277 .63702 L .29338 .6395 L F
.29294 .63363 m .29376 .63931 L .29281 .63198 L 0 .996 .996 .039 k
F
.29277 .63702 m .29494 .64151 L .29338 .6395 L 0 .996 .681 .378 k
F
.29229 .63635 m .29374 .63918 L .29191 .63526 L 0 .362 .996 .129 k
F
.29374 .63918 m .29354 .63863 L .29191 .63526 L F
.29054 .62584 m .2912 .62978 L .2904 .62526 L .5 .5 .5 1 k
F
.2912 .62978 m .29229 .63635 L .29121 .62999 L F
.2912 .62978 m .29121 .62999 L .2904 .62526 L F
.29125 .63086 m .29229 .63635 L .29191 .63526 L F
.2904 .62526 m .29121 .62999 L .29125 .63086 L F
.29121 .62999 m .29229 .63635 L .29125 .63086 L F
.28997 .62225 m .29175 .63303 L .28996 .62234 L F
.29175 .63303 m .29175 .63308 L .28996 .62234 L F
.292 .63456 m .29201 .63462 L .28996 .62234 L F
.28996 .62234 m .29054 .62584 L .2904 .62526 L F
.28964 .62024 m .28997 .62225 L .28996 .62234 L F
.28992 .6241 m .291 .6297 L .29083 .62789 L 0 .996 .996 .321 k
F
.28763 .62071 m .28946 .62418 L .28747 .61379 L .121 .875 .614 .166 k
F
.29175 .63303 m .292 .63456 L .29175 .63308 L .5 .5 .5 1 k
F
.292 .63456 m .29229 .63635 L .29201 .63462 L F
.29083 .62789 m .29159 .63228 L .29107 .62889 L 0 .996 .996 .321 k
F
.29159 .63228 m .29229 .63635 L .2917 .63271 L F
.29159 .63228 m .2917 .63271 L .29107 .62889 L F
.291 .6297 m .29229 .63635 L .29083 .62789 L F
.28992 .6241 m .29107 .62889 L .28964 .62024 L F
.28992 .6241 m .2928 .6341 L .29229 .63635 L F
.28946 .62418 m .29027 .62573 L .28877 .6193 L .121 .875 .614 .166 k
F
.28946 .62418 m .28877 .6193 L .28747 .61379 L F
.29027 .62573 m .29033 .62591 L .29032 .62587 L 0 .52 .996 .133 k
F
.29027 .62573 m .29032 .62587 L .28992 .6241 L F
.28838 .62215 m .28929 .62271 L .29027 .62573 L .121 .875 .614 .166 k
F
.29033 .62591 m .29049 .62609 L .28992 .6241 L 0 .52 .996 .133 k
F
.28774 .61493 m .28884 .6196 L .28992 .6241 L 0 .996 .996 .124 k
F
.28884 .6196 m .29027 .62573 L .28992 .6241 L F
.28771 .6148 m .28827 .61717 L .28774 .61493 L F
.28827 .61717 m .29027 .62573 L .28814 .61662 L F
.28827 .61717 m .28814 .61662 L .28774 .61493 L F
.28203 .62668 m .28467 .642 L .28454 .63467 L 0 .498 .996 .019 k
F
.28446 .63843 m .2883 .62288 L .28764 .62919 L 0 .151 .996 .011 k
F
.285 .63502 m .2883 .62288 L .28446 .63843 L 0 .218 .996 .005 k
F
.28787 .62532 m .28999 .62468 L .28763 .62071 L 0 .049 .996 .058 k
F
.28929 .62271 m .29074 .62445 L .29027 .62573 L .121 .875 .614 .166 k
F
.28999 .62468 m .29074 .62445 L .28964 .62313 L 0 .049 .996 .058 k
F
.28763 .62071 m .28878 .6221 L .28838 .62215 L .121 .875 .614 .166 k
F
.28878 .6221 m .28929 .62271 L .28838 .62215 L F
.28999 .62468 m .28964 .62313 L .28763 .62071 L 0 .049 .996 .058 k
F
.28996 .62469 m .29062 .62128 L .29074 .62445 L F
.28787 .62532 m .29028 .62178 L .28996 .62469 L F
.29028 .62178 m .29062 .62128 L .28996 .62469 L F
.28823 .62667 m .29053 .62189 L .28787 .62532 L 0 .113 .996 .023 k
F
.29053 .62189 m .29017 .62193 L .28787 .62532 L F
.28918 .60376 m .28965 .60666 L .28875 .60407 L 0 .996 .996 0 k
F
.28938 .61975 m .29133 .61219 L .28933 .62175 L 0 .996 .996 .165 k
F
.29133 .61219 m .29115 .61377 L .28873 .62466 L F
.29117 .62138 m .29345 .63612 L .29096 .6159 L 0 .996 .996 .039 k
F
.29062 .62128 m .29131 .62025 L .29085 .62367 L 0 .049 .996 .058 k
F
.29053 .62189 m .29131 .62025 L .29017 .62193 L 0 .113 .996 .023 k
F
.29115 .61728 m .29283 .63108 L .29274 .62907 L 0 .996 .996 .024 k
F
.29111 .61709 m .29283 .63108 L .29115 .61728 L F
.2907 .62153 m .29197 .61382 L .29131 .62025 L 0 .113 .996 .023 k
F
.29096 .6159 m .29111 .61709 L .29115 .61728 L 0 .996 .996 .024 k
F
.29045 .61905 m .29197 .61382 L .2907 .62153 L 0 .113 .996 .023 k
F
.29049 .61876 m .29127 .61617 L .29045 .61905 L 0 .185 .996 .007 k
F
.29127 .61617 m .29197 .61382 L .29123 .61635 L F
.29127 .61617 m .29123 .61635 L .29045 .61905 L F
.29133 .61219 m .29263 .60712 L .29115 .61377 L 0 .996 .996 .165 k
F
.28873 .62466 m .29263 .60712 L .29197 .61382 L 0 .185 .996 .007 k
F
.28932 .61995 m .28938 .61975 L .28873 .62466 L 0 .996 .996 .165 k
F
.28938 .61975 m .28933 .62175 L .28873 .62466 L F
.29197 .61382 m .29412 .61076 L .29131 .62025 L 0 .628 .996 .087 k
F
.29412 .61076 m .29427 .61111 L .29131 .62025 L F
.29462 .61005 m .29473 .61021 L .29131 .62025 L F
.29419 .61893 m .29755 .61266 L .29699 .61962 L 0 .191 .996 .072 k
F
.29755 .61266 m .29767 .61244 L .29764 .61273 L F
.29755 .61266 m .29764 .61273 L .29699 .61962 L F
.29699 .61962 m .29999 .61439 L .2962 .62998 L 0 .996 .996 .162 k
F
.29702 .62804 m .29999 .61439 L .29927 .62273 L 0 .145 .996 .027 k
F
.2962 .62998 m .29712 .62618 L .29702 .62804 L F
.29712 .62618 m .29999 .61439 L .29702 .62804 L F
.29767 .61244 m .29785 .61276 L .29699 .61962 L 0 .551 .996 .03 k
F
.29699 .61962 m .2975 .61922 L .29753 .61868 L 0 .996 .996 .162 k
F
.29939 .61543 m .30032 .61705 L .29999 .61439 L F
.29785 .61276 m .30032 .61705 L .2975 .61922 L 0 .551 .996 .03 k
F
.29785 .61276 m .2975 .61922 L .29699 .61962 L F
.29495 .60958 m .29767 .61244 L .29419 .61893 L 0 .481 .996 .05 k
F
.29344 .62811 m .29699 .61962 L .2962 .62998 L 0 .253 .996 .075 k
F
.29419 .61893 m .29699 .61962 L .29344 .62811 L 0 .191 .996 .072 k
F
.29503 .61883 m .29774 .62235 L .29526 .61102 L 0 .515 .996 .042 k
F
.29496 .6108 m .29526 .61102 L .29495 .60958 L F
.29503 .61883 m .29526 .61102 L .29496 .6108 L F
.29131 .62025 m .29495 .60958 L .29419 .61893 L 0 .194 .996 .06 k
F
.29412 .61076 m .29462 .61005 L .29427 .61111 L 0 .628 .996 .087 k
F
.29462 .61005 m .29495 .60958 L .29473 .61021 L F
.29197 .61382 m .29503 .61883 L .29495 .60958 L F
.29263 .60712 m .29503 .61883 L .29197 .61382 L 0 .553 .996 .006 k
F
.29117 .62138 m .29294 .63363 L .29281 .63198 L 0 .996 .996 .039 k
F
.29074 .62445 m .29419 .61893 L .29344 .62811 L 0 .282 .996 .087 k
F
.29131 .62025 m .29419 .61893 L .29074 .62445 L 0 .194 .996 .06 k
F
.29284 .61305 m .29519 .62633 L .29266 .6073 L 0 .963 .996 0 k
F
.29264 .60726 m .29266 .6073 L .29263 .60712 L F
.29284 .61305 m .29266 .6073 L .29264 .60726 L F
.29268 .60733 m .29519 .62633 L .29503 .61883 L 0 .553 .996 .006 k
F
.29263 .60712 m .29266 .6073 L .29268 .60733 L F
.29266 .6073 m .29519 .62633 L .29268 .60733 L F
.28932 .61995 m .29284 .61305 L .29263 .60712 L 0 .996 .996 .165 k
F
.28998 .61355 m .29259 .61309 L .28932 .61995 L 0 .694 .996 .07 k
F
.29259 .61309 m .29284 .61305 L .29267 .61337 L F
.29259 .61309 m .29267 .61337 L .28932 .61995 L F
.28998 .61355 m .29307 .61822 L .29284 .61305 L F
.29067 .60639 m .29307 .61822 L .28998 .61355 L 0 .996 .996 0 k
F
.28189 .61971 m .28454 .63467 L .28451 .62481 L 0 .452 .996 .041 k
F
.28203 .62668 m .28454 .63467 L .28189 .61971 L 0 .498 .996 .019 k
F
.28378 .6277 m .28704 .61413 L .2863 .6228 L 0 .149 .996 .035 k
F
.28323 .62877 m .28391 .62617 L .28378 .6277 L F
.28391 .62617 m .28704 .61413 L .28378 .6277 L F
.28479 .60977 m .28523 .61043 L .28405 .61837 L 0 .524 .996 .038 k
F
.28405 .61837 m .28704 .61413 L .28323 .62877 L .5 .5 .5 1 k
F
.28405 .61837 m .28746 .61381 L .28704 .61413 L F
.28746 .61381 m .28747 .61379 L .28747 .61379 L F
.28746 .61381 m .28747 .61379 L .28704 .61413 L F
.28125 .6172 m .28465 .61007 L .28405 .61837 L 0 .221 .996 .074 k
F
.28465 .61007 m .28479 .60977 L .28476 .61016 L F
.28465 .61007 m .28476 .61016 L .28405 .61837 L F
.28205 .6073 m .28479 .60977 L .28125 .6172 L 0 .48 .996 .053 k
F
.28143 .63066 m .28171 .63159 L .28009 .61741 L 0 .996 .996 .095 k
F
.28021 .62187 m .28143 .63066 L .28009 .61741 L F
.28037 .61948 m .28242 .6378 L .28218 .63317 L 0 .996 .996 .003 k
F
.28031 .61936 m .28242 .6378 L .28037 .61948 L F
.28218 .63317 m .28467 .642 L .28203 .62668 L 0 .87 .996 0 k
F
.28048 .62642 m .28405 .61837 L .28323 .62877 L 0 .262 .996 .078 k
F
.28041 .62333 m .28068 .62532 L .28061 .62477 L 0 .996 .996 .095 k
F
.28125 .6172 m .28405 .61837 L .28048 .62642 L 0 .221 .996 .074 k
F
.2821 .61672 m .28398 .619 L .28218 .60808 L 0 .509 .996 .045 k
F
.28205 .60797 m .28218 .60808 L .28205 .6073 L F
.2821 .61672 m .28218 .60808 L .28205 .60797 L F
.28398 .619 m .28481 .62 L .28444 .61831 L F
.28523 .61043 m .28463 .61759 L .28405 .61837 L 0 .524 .996 .038 k
F
.28398 .619 m .28444 .61831 L .28205 .6073 L 0 .509 .996 .045 k
F
.28523 .61043 m .28747 .61379 L .28463 .61759 L 0 .524 .996 .038 k
F
.28479 .60977 m .28763 .62071 L .28747 .61379 L F
.28481 .62 m .28763 .62071 L .28479 .60977 L 0 .692 .996 .058 k
F
.28481 .62 m .28787 .62532 L .28763 .62071 L F
.28218 .63317 m .28346 .63903 L .28377 .63881 L 0 .87 .996 0 k
F
.28254 .63603 m .2863 .6228 L .28561 .62987 L 0 .123 .996 .028 k
F
.28323 .62877 m .2863 .6228 L .28254 .63603 L 0 .149 .996 .035 k
F
.28493 .62791 m .28787 .62532 L .28481 .62 L 0 .996 .996 .179 k
F
.28672 .62471 m .29067 .60639 L .28998 .61355 L 0 .184 .996 .008 k
F
.28737 .61838 m .29067 .60639 L .28672 .62471 L .153 .996 .996 .507 k
F
.29082 .60713 m .29146 .61099 L .29181 .61201 L 0 .996 .996 0 k
F
.29067 .60639 m .29076 .60693 L .29082 .60713 L F
.29076 .60693 m .29334 .62235 L .29082 .60713 L F
.29106 .60709 m .29189 .61265 L .29067 .60639 L 0 .996 .996 .051 k
F
.29189 .61265 m .2918 .61316 L .29067 .60639 L F
.2891 .61211 m .29106 .60709 L .29067 .60639 L .153 .996 .996 .507 k
F
.28737 .61838 m .28938 .61224 L .2891 .61211 L F
.28938 .61224 m .291 .60725 L .2891 .61211 L F
.291 .60725 m .29106 .60709 L .29101 .60722 L F
.291 .60725 m .29101 .60722 L .2891 .61211 L F
.28805 .61139 m .29043 .608 L .28737 .61838 L 0 .83 .996 .102 k
F
.29043 .608 m .29106 .60709 L .2906 .6085 L F
.29043 .608 m .2906 .6085 L .28737 .61838 L F
.28805 .61139 m .29127 .61272 L .29106 .60709 L F
.28875 .60407 m .29127 .61272 L .28805 .61139 L 0 .65 .996 .005 k
F
.29067 .61066 m .29149 .61801 L .29127 .61272 L F
.28659 .609 m .28803 .60609 L .2864 .61239 L 0 .948 .996 .118 k
F
.28875 .60407 m .28935 .60713 L .28973 .60742 L 0 .65 .996 .005 k
F
.28965 .60666 m .28961 .60845 L .28875 .60407 L 0 .996 .996 0 k
F
.28483 .62121 m .28875 .60407 L .28805 .61139 L 0 .158 .996 .013 k
F
.28544 .61611 m .28616 .61351 L .28483 .62121 L .5 .5 .5 1 k
F
.28616 .61351 m .28857 .60472 L .28583 .61683 L F
.28857 .60472 m .28858 .60479 L .28583 .61683 L F
.28616 .61351 m .2886 .60562 L .28857 .60472 L F
.2886 .60562 m .28918 .60376 L .28857 .60472 L F
.28636 .61306 m .2886 .60566 L .28616 .61351 L F
.2886 .60566 m .28918 .60376 L .2886 .60562 L F
.2886 .60566 m .2886 .60562 L .28616 .61351 L F
.2883 .60553 m .28918 .60376 L .28842 .60628 L 0 .948 .996 .118 k
F
.2885 .60513 m .28939 .6094 L .28918 .60376 L F
.2883 .60553 m .28842 .60628 L .28839 .60637 L F
.28803 .60609 m .2883 .60553 L .28839 .60637 L F
.28609 .61 m .28659 .609 L .28544 .61611 L F
.28659 .609 m .2864 .61239 L .28544 .61611 L F
.28544 .61611 m .28636 .61306 L .28616 .61351 L .5 .5 .5 1 k
F
.28616 .61351 m .28583 .61683 L .28483 .62121 L F
.28803 .60609 m .28839 .60637 L .28544 .61611 L 0 .948 .996 .118 k
F
.28609 .61 m .28905 .60946 L .2885 .60513 L F
.28905 .60946 m .28939 .6094 L .2885 .60513 L F
.28678 .60294 m .28939 .6094 L .28609 .61 L 0 .65 .996 .011 k
F
.28678 .60294 m .28963 .61414 L .28939 .6094 L F
.28747 .60014 m .28869 .60805 L .28708 .60412 L 0 .996 .996 .064 k
F
.28869 .60805 m .2883 .6089 L .28708 .60412 L F
.28745 .60007 m .28871 .60864 L .28747 .60014 L F
.28869 .60805 m .28963 .61414 L .2883 .6089 L F
.28262 .63962 m .28296 .63938 L .28242 .6378 L .05 .691 .897 .145 k
F
.28494 .64586 m .28551 .64501 L .28566 .64503 L 0 0 .996 .017 k
F
.28533 .64631 m .28591 .64526 L .28494 .64586 L 0 .059 .996 .017 k
F
.28694 .64102 m .28758 .64202 L .28754 .64076 L 0 .996 .996 .119 k
F
.28758 .64202 m .28789 .64251 L .28774 .64174 L F
.28758 .64202 m .28774 .64174 L .28754 .64076 L F
.28591 .64526 m .28623 .64394 L .28494 .64586 L 0 .059 .996 .017 k
F
.28467 .642 m .28663 .64231 L .28694 .64102 L 0 .996 .996 .119 k
F
.28663 .64231 m .28789 .64251 L .28694 .64102 L F
.28673 .64383 m .28837 .64077 L .28789 .64251 L 0 0 .996 .017 k
F
.28566 .64503 m .28679 .64326 L .28673 .64383 L F
.28679 .64326 m .28837 .64077 L .28673 .64383 L F
.28551 .64501 m .28837 .64077 L .28566 .64503 L F
.28583 .64408 m .28704 .64108 L .28562 .64553 L 0 .124 .996 .016 k
F
.28704 .64108 m .28895 .63631 L .28695 .64184 L F
.28704 .64108 m .28695 .64184 L .28562 .64553 L F
.28544 .64585 m .28562 .64553 L .28533 .64631 L F
.28583 .64408 m .28562 .64553 L .28544 .64585 L F
.28591 .64526 m .28837 .64077 L .28623 .64394 L 0 .059 .996 .017 k
F
.28369 .64186 m .28533 .64631 L .28494 .64586 L .5 .5 .5 1 k
F
.28242 .6378 m .28374 .64166 L .28369 .64186 L F
.28374 .64166 m .28533 .64631 L .28369 .64186 L F
.28272 .6405 m .28344 .64209 L .28296 .63938 L .05 .691 .897 .145 k
F
.28344 .64209 m .28471 .64492 L .2837 .64172 L F
.28344 .64209 m .2837 .64172 L .28296 .63938 L F
.28471 .64492 m .28486 .64494 L .28296 .63938 L F
.28471 .64492 m .28533 .64631 L .28486 .64494 L F
.28315 .64144 m .28371 .64163 L .2849 .64535 L F
.28272 .6405 m .28344 .64133 L .28315 .64144 L F
.28344 .64133 m .28371 .64163 L .28315 .64144 L F
.28371 .64163 m .28583 .64408 L .2849 .64535 L F
.28309 .64161 m .28583 .64408 L .28272 .6405 L 0 .177 .996 .1 k
F
.28309 .64161 m .2864 .64006 L .28583 .64408 L F
.28351 .64153 m .28569 .64042 L .28309 .64161 L 0 .089 .996 .054 k
F
.28569 .64042 m .2864 .64006 L .28525 .6406 L F
.28569 .64042 m .28525 .6406 L .28309 .64161 L F
.28061 .62814 m .28229 .63723 L .28242 .63873 L .5 .5 .5 1 k
F
.28249 .63915 m .28309 .64161 L .28272 .6405 L F
.28244 .63893 m .28309 .64161 L .28228 .63718 L F
.28216 .63681 m .28228 .63718 L .28204 .63585 L F
.28244 .63893 m .28228 .63718 L .28216 .63681 L F
.2849 .64535 m .28583 .64408 L .28533 .64631 L .05 .691 .897 .145 k
F
.28396 .64049 m .28417 .64013 L .28351 .64153 L 0 .091 .996 .026 k
F
.28417 .64013 m .28701 .63497 L .28406 .64049 L F
.28417 .64013 m .28406 .64049 L .28351 .64153 L F
.28272 .6405 m .28296 .63938 L .28262 .63962 L .05 .691 .897 .145 k
F
.28078 .62899 m .28309 .64161 L .28061 .62814 L .5 .5 .5 1 k
F
.28065 .63159 m .28244 .63893 L .28042 .62699 L F
.28042 .62699 m .28078 .62899 L .28061 .62814 L F
.28244 .63893 m .28204 .63585 L .28042 .62699 L F
.28091 .63267 m .28351 .64153 L .28309 .64161 L F
.28143 .63066 m .28242 .6378 L .28171 .63159 L 0 .996 .996 .095 k
F
.28115 .63334 m .28351 .64153 L .28091 .63267 L .5 .5 .5 1 k
F
.28237 .63892 m .28268 .63964 L .28224 .63786 L 0 .996 .504 .344 k
F
.28268 .63964 m .2831 .64059 L .28224 .63786 L F
.28224 .63786 m .2831 .64059 L .28208 .63655 L F
.2831 .64059 m .28351 .64153 L .28279 .63901 L F
.2831 .64059 m .28279 .63901 L .28208 .63655 L F
.28065 .63159 m .28115 .63334 L .28091 .63267 L .5 .5 .5 1 k
F
.28237 .63892 m .28208 .63655 L .28065 .63159 L 0 .996 .504 .344 k
F
.2809 .63555 m .28396 .64049 L .28351 .64153 L F
.28119 .63865 m .28364 .64027 L .2809 .63555 L .075 .078 .856 .042 k
F
.28364 .64027 m .28396 .64049 L .28338 .63954 L F
.28364 .64027 m .28338 .63954 L .2809 .63555 L F
.28215 .63928 m .28406 .63845 L .28396 .64049 L F
.28264 .63855 m .28406 .63845 L .28215 .63928 L F
.28406 .63845 m .28446 .63843 L .2841 .63992 L F
.28406 .63845 m .2841 .63992 L .28396 .64049 L F
.28119 .63865 m .28264 .63855 L .28215 .63928 L F
.28154 .64031 m .28446 .63843 L .28119 .63865 L 0 0 .996 .043 k
F
.28236 .63979 m .285 .63502 L .28446 .63843 L F
.28154 .64031 m .28212 .63942 L .28236 .63979 L F
.28212 .63942 m .285 .63502 L .28236 .63979 L F
.28198 .63973 m .28439 .63598 L .28154 .64031 L 0 .066 .996 .027 k
F
.28439 .63598 m .28409 .63642 L .28154 .64031 L F
.27985 .6348 m .28198 .63973 L .28051 .63727 L 0 .996 .996 .694 k
F
.28061 .63689 m .28096 .63763 L .28049 .63628 L 0 .408 .996 .139 k
F
.28096 .63763 m .28198 .63973 L .28129 .63813 L F
.28096 .63763 m .28129 .63813 L .28049 .63628 L F
.28439 .63598 m .285 .63502 L .28409 .63642 L 0 .066 .996 .027 k
F
.28254 .63603 m .28392 .63327 L .28198 .63973 L 0 .123 .996 .028 k
F
.28392 .63327 m .28561 .62987 L .28395 .63439 L F
.28392 .63327 m .28395 .63439 L .28198 .63973 L F
.28198 .63973 m .28561 .62987 L .285 .63502 L 0 .066 .996 .027 k
F
.28558 .63257 m .28674 .62966 L .28518 .63217 L 0 .146 .996 .007 k
F
.28707 .62603 m .28792 .62679 L .28787 .62532 L 0 .996 .996 .179 k
F
.28697 .62715 m .28792 .62679 L .28707 .62603 L F
.28792 .62679 m .28814 .62632 L .28787 .62532 L F
.28518 .63217 m .28823 .62667 L .28493 .62791 L 0 .365 .996 .007 k
F
.28792 .62679 m .28823 .62667 L .28814 .62632 L 0 .996 .996 .179 k
F
.28747 .62806 m .28873 .62466 L .28823 .62667 L 0 .365 .996 .007 k
F
.28518 .63217 m .28741 .62744 L .28747 .62806 L F
.28741 .62744 m .28873 .62466 L .28747 .62806 L F
.28674 .62966 m .28683 .62868 L .28518 .63217 L 0 .146 .996 .007 k
F
.28611 .62974 m .2873 .6261 L .28622 .6304 L 0 .165 .996 .009 k
F
.2873 .6261 m .28932 .61995 L .28735 .62661 L F
.2873 .6261 m .28735 .62661 L .28622 .6304 L F
.28674 .62966 m .28873 .62466 L .28683 .62868 L 0 .146 .996 .007 k
F
.28493 .62791 m .28697 .62715 L .28707 .62603 L 0 .996 .996 .179 k
F
.28583 .63125 m .28622 .6304 L .28558 .63257 L 0 .165 .996 .009 k
F
.28611 .62974 m .28622 .6304 L .28583 .63125 L F
.28611 .62974 m .28998 .61355 L .28932 .61995 L F
.28672 .62471 m .28998 .61355 L .28611 .62974 L 0 .184 .996 .008 k
F
.28937 .61312 m .28994 .61703 L .28937 .61314 L 0 .996 .996 .064 k
F
.28937 .61312 m .28937 .61314 L .28871 .60861 L F
.28871 .60864 m .28937 .61312 L .28871 .60861 L F
.28871 .60864 m .28871 .60861 L .28747 .60014 L F
.28869 .60805 m .28929 .61236 L .28941 .61273 L F
.28871 .60861 m .28994 .61703 L .28869 .60805 L F
.28973 .60742 m .29046 .61275 L .29067 .61066 L 0 .65 .996 .005 k
F
.28935 .60713 m .29046 .61275 L .28973 .60742 L F
.28965 .60666 m .29065 .61285 L .28961 .60845 L 0 .996 .996 0 k
F
.29065 .61285 m .29046 .61275 L .28961 .60845 L F
.29146 .61099 m .29334 .62235 L .29181 .61201 L F
.29189 .61265 m .29334 .62235 L .2918 .61316 L 0 .996 .996 .051 k
F
.29106 .60709 m .29364 .62548 L .29334 .62235 L F
.29127 .61272 m .29364 .62548 L .29106 .60709 L 0 .996 .996 .091 k
F
.29046 .61275 m .29149 .61801 L .29067 .61066 L 0 .65 .996 .005 k
F
.29065 .61285 m .29149 .61801 L .29046 .61275 L 0 .996 .996 0 k
F
.28918 .60376 m .29174 .6226 L .29149 .61801 L F
.28939 .6094 m .29174 .6226 L .28918 .60376 L 0 .996 .996 .018 k
F
.28734 .59926 m .28747 .60014 L .2869 .6034 L 0 .996 .996 .064 k
F
.28747 .60014 m .28708 .60412 L .2869 .6034 L F
.28754 .60497 m .28994 .61703 L .28734 .59926 L .5 .5 .5 1 k
F
.29068 .61663 m .29173 .62374 L .29174 .6226 L 0 .996 .996 .018 k
F
.2907 .61754 m .29205 .62586 L .29068 .61663 L F
.29078 .62031 m .29075 .61921 L .28963 .61414 L 0 .996 .996 .263 k
F
.28963 .61414 m .29205 .62586 L .28939 .6094 L .5 .5 .5 1 k
F
.29274 .62907 m .29345 .63612 L .29317 .63231 L 0 .996 .996 .024 k
F
.29283 .63108 m .29345 .63612 L .29274 .62907 L F
.29344 .62811 m .2962 .62998 L .2928 .6341 L 0 .253 .996 .075 k
F
.2962 .62998 m .29927 .62273 L .29551 .63742 L 0 .145 .996 .027 k
F
.2928 .6341 m .2962 .62998 L .29551 .63742 L 0 .26 .996 .089 k
F
.29284 .61305 m .29543 .63116 L .29519 .62633 L 0 .963 .996 0 k
F
.29307 .61822 m .29543 .63116 L .29284 .61305 L 0 .996 .996 .12 k
F
.29351 .62065 m .29578 .63324 L .29543 .63116 L F
.29307 .61822 m .2937 .62173 L .29351 .62065 L F
.2937 .62173 m .29578 .63324 L .29351 .62065 L F
.29334 .62235 m .29578 .63324 L .29307 .61822 L .5 .5 .5 1 k
F
.29551 .63742 m .29927 .62273 L .2986 .62981 L 0 .132 .996 .021 k
F
.29494 .64151 m .2986 .62981 L .29799 .63526 L 0 .095 .996 .019 k
F
.29543 .63116 m .29817 .63397 L .29519 .62633 L .5 .5 .5 1 k
F
.2969 .64202 m .30065 .62745 L .30002 .63358 L 0 .14 .996 .013 k
F
.29742 .63922 m .30065 .62745 L .2969 .64202 L 0 .224 .996 .004 k
F
.29817 .63397 m .30122 .6276 L .29789 .62992 L 0 .374 .996 .004 k
F
.29858 .63431 m .30014 .62979 L .29817 .63397 L 0 .203 .996 .004 k
F
.29967 .6281 m .30071 .62796 L .30082 .62693 L 0 .996 .996 .347 k
F
.29981 .62859 m .30071 .62796 L .29967 .6281 L F
.30071 .62796 m .30101 .62724 L .30082 .62693 L F
.30071 .62796 m .30122 .6276 L .30101 .62724 L F
.29774 .62235 m .30082 .62693 L .30053 .62315 L 0 .774 .996 .057 k
F
.29789 .62992 m .30082 .62693 L .29774 .62235 L 0 .996 .996 .347 k
F
.2991 .63158 m .30073 .62593 L .29956 .63067 L 0 .217 .996 .004 k
F
.30073 .62593 m .30233 .62039 L .30058 .62687 L F
.30073 .62593 m .30058 .62687 L .29956 .63067 L F
.3001 .62995 m .30173 .62519 L .30122 .6276 L 0 .374 .996 .004 k
F
.29817 .63397 m .30029 .62876 L .3001 .62995 L F
.30029 .62876 m .30173 .62519 L .3001 .62995 L F
.30014 .62979 m .30173 .62519 L .30003 .62938 L 0 .203 .996 .004 k
F
.30014 .62979 m .30003 .62938 L .29817 .63397 L F
.29789 .62992 m .29981 .62859 L .29967 .6281 L 0 .996 .996 .347 k
F
.29905 .63188 m .29956 .63067 L .29858 .63431 L 0 .217 .996 .004 k
F
.2991 .63158 m .29956 .63067 L .29905 .63188 L F
.29519 .62633 m .29817 .63397 L .29789 .62992 L 0 .691 .996 .027 k
F
.29746 .63324 m .29858 .63431 L .29817 .63397 L .5 .5 .5 1 k
F
.29543 .63116 m .29725 .63297 L .29746 .63324 L F
.29725 .63297 m .29858 .63431 L .29746 .63324 L F
.29503 .61883 m .29789 .62992 L .29774 .62235 L 0 .515 .996 .042 k
F
.29519 .62633 m .29789 .62992 L .29503 .61883 L 0 .691 .996 .027 k
F
.2967 .63129 m .2997 .62679 L .29666 .63224 L 0 .096 .996 .032 k
F
.29578 .63324 m .29858 .63431 L .29543 .63116 L 0 .013 .996 .089 k
F
.2965 .63203 m .29666 .63224 L .29621 .63305 L 0 .096 .996 .032 k
F
.2967 .63129 m .29666 .63224 L .2965 .63203 L F
.29722 .63378 m .2991 .63158 L .29858 .63431 L 0 .013 .996 .089 k
F
.29578 .63324 m .29668 .63279 L .29722 .63378 L F
.29668 .63279 m .2991 .63158 L .29722 .63378 L F
.29621 .63305 m .2991 .63158 L .29578 .63324 L 0 .071 .996 .052 k
F
.29362 .62364 m .29515 .62918 L .29499 .6297 L .5 .5 .5 1 k
F
.29514 .62989 m .29479 .62787 L .29477 .62782 L 0 .996 .744 .264 k
F
.29514 .62989 m .29521 .63009 L .29479 .62787 L F
.29515 .62918 m .29621 .63305 L .29499 .6297 L .5 .5 .5 1 k
F
.29521 .63009 m .29562 .63085 L .29471 .62748 L 0 .996 .744 .264 k
F
.29384 .62424 m .29621 .63305 L .29362 .62364 L .5 .5 .5 1 k
F
.29364 .62548 m .29514 .62989 L .29334 .62235 L 0 .996 .744 .264 k
F
.29334 .62235 m .29384 .62424 L .29362 .62364 L .5 .5 .5 1 k
F
.29514 .62989 m .29471 .62748 L .29334 .62235 L 0 .996 .744 .264 k
F
.29477 .62782 m .29479 .62787 L .29471 .62748 L F
.29521 .63009 m .29621 .63305 L .29562 .63085 L F
.29429 .6274 m .2967 .63129 L .29621 .63305 L F
.29364 .62548 m .29457 .62725 L .29429 .6274 L F
.29457 .62725 m .2967 .63129 L .29429 .6274 L F
.29398 .62775 m .29435 .62823 L .29364 .62548 L 0 .232 .978 .122 k
F
.29435 .62823 m .29612 .63053 L .29455 .62734 L F
.29435 .62823 m .29455 .62734 L .29364 .62548 L F
.29612 .63053 m .29572 .62942 L .29364 .62548 L F
.29637 .63085 m .29723 .62846 L .2967 .63129 L F
.29612 .63053 m .2967 .63129 L .29572 .62942 L F
.29398 .62775 m .29497 .62797 L .29637 .63085 L F
.29149 .61801 m .29398 .62775 L .29127 .61272 L .5 .5 .5 1 k
F
.29497 .62797 m .29664 .62833 L .29639 .63062 L 0 .232 .978 .122 k
F
.29497 .62797 m .29639 .63062 L .29637 .63085 L F
.29664 .62833 m .29723 .62846 L .29637 .63085 L F
.29436 .62917 m .29723 .62846 L .29398 .62775 L 0 .01 .996 .058 k
F
.29204 .62014 m .29436 .62917 L .29398 .62775 L .5 .5 .5 1 k
F
.29149 .61801 m .29239 .62149 L .29204 .62014 L F
.29239 .62149 m .29436 .62917 L .29204 .62014 L F
.29174 .6226 m .29436 .62917 L .29319 .62464 L F
.29436 .62917 m .29678 .62608 L .29641 .62866 L 0 .01 .996 .058 k
F
.29678 .62608 m .29778 .6248 L .29641 .62866 L F
.29477 .62947 m .29706 .62592 L .29436 .62917 L 0 .044 .996 .023 k
F
.29706 .62592 m .29679 .62607 L .29436 .62917 L F
.29127 .61272 m .29398 .62775 L .29364 .62548 L 0 .996 .996 .091 k
F
.29174 .6226 m .29477 .62947 L .29436 .62917 L .5 .5 .5 1 k
F
.29205 .62586 m .29427 .62881 L .29174 .6226 L .15 .369 .612 .087 k
F
.29427 .62881 m .29477 .62947 L .29398 .62768 L F
.29427 .62881 m .29398 .62768 L .29174 .6226 L F
.2917 .62185 m .29319 .62464 L .29149 .61801 L .5 .5 .5 1 k
F
.29174 .6226 m .29319 .62464 L .2917 .62185 L F
.29495 .60958 m .29774 .62235 L .29767 .61244 L 0 .481 .996 .05 k
F
.2958 .62433 m .29771 .61856 L .29524 .62808 L 0 .162 .996 .01 k
F
.29774 .62235 m .30053 .62315 L .29767 .61244 L 0 .774 .996 .057 k
F
.29771 .61856 m .29799 .61771 L .29767 .61891 L 0 .162 .996 .01 k
F
.29771 .61856 m .29767 .61891 L .29524 .62808 L F
.29641 .62866 m .29778 .6248 L .29723 .62846 L 0 .01 .996 .058 k
F
.29767 .61244 m .30053 .62315 L .30032 .61705 L 0 .551 .996 .03 k
F
.29799 .61771 m .29899 .61467 L .29782 .61885 L 0 .162 .996 .01 k
F
.29799 .61771 m .29782 .61885 L .29524 .62808 L F
.29706 .62592 m .29778 .6248 L .29679 .62607 L 0 .044 .996 .023 k
F
.29524 .62808 m .29636 .62529 L .29477 .62947 L 0 .131 .996 .012 k
F
.29636 .62529 m .29837 .62027 L .29619 .62582 L F
.29636 .62529 m .29619 .62582 L .29477 .62947 L F
.29499 .6297 m .29621 .63305 L .29578 .63324 L .5 .5 .5 1 k
F
.29173 .62374 m .29205 .62586 L .29192 .62452 L 0 .996 .996 .018 k
F
.29097 .62477 m .29344 .62811 L .29104 .62631 L 0 .282 .996 .087 k
F
.29289 .62697 m .29524 .62808 L .29477 .62947 L .15 .369 .612 .087 k
F
.29205 .62586 m .29263 .62627 L .29289 .62697 L F
.29263 .62627 m .29426 .6274 L .29289 .62697 L F
.29426 .6274 m .29524 .62808 L .29427 .62763 L F
.29426 .6274 m .29427 .62763 L .29289 .62697 L F
.29243 .62685 m .29524 .62808 L .29205 .62586 L 0 .103 .996 .085 k
F
.29294 .62455 m .29403 .62447 L .29243 .62685 L 0 .161 .996 .065 k
F
.29403 .62447 m .2958 .62433 L .29412 .62559 L F
.29403 .62447 m .29412 .62559 L .29243 .62685 L F
.29078 .62031 m .29148 .6231 L .29075 .61921 L 0 .996 .996 .263 k
F
.29118 .62119 m .29243 .62685 L .29128 .62214 L .5 .5 .5 1 k
F
.29148 .6231 m .29243 .62685 L .2918 .62398 L 0 .996 .996 .263 k
F
.29148 .6231 m .2918 .62398 L .29075 .61921 L F
.29128 .62214 m .29243 .62685 L .29205 .62586 L .5 .5 .5 1 k
F
.28963 .61414 m .29118 .62119 L .29128 .62214 L F
.29036 .61704 m .29094 .61872 L .29032 .61799 L 0 .459 .996 .125 k
F
.29094 .61872 m .29294 .62455 L .29105 .6198 L F
.29094 .61872 m .29105 .6198 L .29032 .61799 L F
.28936 .62254 m .29049 .61876 L .28946 .62244 L 0 .185 .996 .007 k
F
.29049 .61876 m .29045 .61905 L .28946 .62244 L F
.28994 .61703 m .29078 .62031 L .28963 .61414 L 0 .996 .996 .263 k
F
.29009 .61703 m .29032 .61799 L .28994 .61703 L 0 .459 .996 .125 k
F
.29036 .61704 m .29032 .61799 L .29009 .61703 L F
.29173 .62374 m .29192 .62452 L .29174 .6226 L 0 .996 .996 .018 k
F
.28939 .6094 m .2907 .61754 L .29068 .61663 L F
.28941 .61273 m .28994 .61703 L .28963 .61414 L 0 .996 .996 .064 k
F
.28929 .61236 m .28994 .61703 L .28941 .61273 L F
.28897 .61213 m .29036 .61704 L .28994 .61703 L .5 .5 .5 1 k
F
.28754 .60497 m .28907 .6115 L .28897 .61213 L F
.28907 .6115 m .29036 .61704 L .28897 .61213 L F
.2878 .6092 m .28862 .6117 L .28754 .60497 L 0 .725 .996 .171 k
F
.28862 .6117 m .28896 .61134 L .28754 .60497 L F
.28995 .61578 m .29008 .61582 L .28754 .60497 L F
.28747 .60014 m .28871 .60861 L .28869 .60805 L 0 .996 .996 .064 k
F
.287 .60147 m .2869 .6034 L .28678 .60294 L F
.28734 .59926 m .2869 .6034 L .287 .60147 L F
.28205 .6073 m .28481 .62 L .28479 .60977 L 0 .48 .996 .053 k
F
.28425 .6108 m .28711 .60008 L .28678 .60294 L 0 .494 .996 0 k
F
.28353 .61303 m .28449 .60958 L .28425 .6108 L F
.28449 .60958 m .28711 .60008 L .28425 .6108 L F
.28432 .60347 m .28734 .59926 L .28353 .61303 L 0 .821 .996 .101 k
F
.28711 .60008 m .28734 .59926 L .28723 .59996 L 0 .494 .996 0 k
F
.28711 .60008 m .28723 .59996 L .28678 .60294 L F
.2821 .61672 m .28493 .62791 L .28481 .62 L 0 .509 .996 .045 k
F
.28221 .62436 m .28493 .62791 L .2821 .61672 L 0 .666 .996 .029 k
F
.28284 .62019 m .28678 .60294 L .28609 .61 L 0 .166 .996 .011 k
F
.28353 .61303 m .28678 .60294 L .28284 .62019 L 0 .494 .996 0 k
F
.28432 .60347 m .28754 .60497 L .28734 .59926 L 0 .821 .996 .101 k
F
.28496 .59774 m .28614 .60104 L .28432 .60347 L 0 .737 .996 .005 k
F
.28614 .60104 m .28754 .60497 L .28556 .60404 L F
.28614 .60104 m .28556 .60404 L .28432 .60347 L F
.28614 .60104 m .2878 .6092 L .28754 .60497 L F
.28496 .59774 m .28585 .60133 L .28614 .60104 L F
.28585 .60133 m .2878 .6092 L .28614 .60104 L F
.28504 .60649 m .2878 .6092 L .28496 .59774 L 0 .996 .996 .029 k
F
.28504 .60649 m .28815 .61087 L .2878 .6092 L F
.28221 .62436 m .28518 .63217 L .28493 .62791 L 0 .666 .996 .029 k
F
.27836 .6176 m .2809 .63555 L .28065 .63159 L 0 .996 .996 .003 k
F
.27854 .62356 m .2809 .63555 L .27836 .6176 L 0 .996 .996 .012 k
F
.27983 .63229 m .28323 .62877 L .28254 .63603 L 0 .272 .996 .093 k
F
.28048 .62642 m .28323 .62877 L .27983 .63229 L 0 .262 .996 .078 k
F
.28244 .62922 m .28518 .63217 L .28221 .62436 L .5 .5 .5 1 k
F
.28225 .62463 m .28609 .61 L .28544 .61611 L 0 .14 .996 .012 k
F
.28284 .62019 m .28609 .61 L .28225 .62463 L 0 .166 .996 .011 k
F
.28521 .61294 m .28815 .61087 L .28504 .60649 L .013 0 .996 0 k
F
.28669 .6119 m .28801 .61008 L .28815 .61087 L F
.28704 .61107 m .28801 .61008 L .28669 .6119 L F
.28862 .6117 m .28995 .61578 L .28896 .61134 L 0 .725 .996 .171 k
F
.28995 .61578 m .29036 .61704 L .29008 .61582 L F
.2878 .6092 m .29091 .61357 L .29036 .61704 L F
.28815 .61087 m .28967 .61236 L .2878 .6092 L 0 .232 .996 .087 k
F
.28967 .61236 m .29091 .61357 L .29006 .61237 L F
.28967 .61236 m .29006 .61237 L .2878 .6092 L F
.28801 .61008 m .28863 .60946 L .28824 .61062 L .013 0 .996 0 k
F
.28801 .61008 m .28824 .61062 L .28815 .61087 L F
.28521 .61294 m .28704 .61107 L .28669 .6119 L F
.28552 .61582 m .28863 .60946 L .28521 .61294 L 0 .094 .996 .011 k
F
.28552 .61582 m .28921 .60521 L .28863 .60946 L F
.28597 .61487 m .288 .60882 L .28552 .61582 L 0 .168 .996 .008 k
F
.288 .60882 m .28921 .60521 L .28774 .60943 L F
.288 .60882 m .28774 .60943 L .28552 .61582 L F
.28857 .60472 m .28875 .60407 L .28858 .60479 L .5 .5 .5 1 k
F
.28857 .60472 m .28918 .60376 L .28875 .60407 L F
.28685 .61224 m .28986 .599 L .28921 .60521 L 0 .168 .996 .008 k
F
.28612 .61444 m .28665 .61224 L .28685 .61224 L F
.28665 .61224 m .28986 .599 L .28685 .61224 L F
.28655 .61074 m .28725 .60827 L .28608 .61442 L 0 .202 .996 .006 k
F
.28725 .60827 m .28986 .599 L .28747 .60878 L F
.28725 .60827 m .28747 .60878 L .28608 .61442 L F
.28603 .61448 m .28608 .61442 L .28597 .61487 L F
.28655 .61074 m .28608 .61442 L .28603 .61448 L F
.28597 .61487 m .28608 .61442 L .28612 .61444 L 0 .168 .996 .008 k
F
.28608 .61442 m .28986 .599 L .28612 .61444 L F
.28863 .60946 m .28953 .60866 L .28863 .61031 L 0 .173 .996 .052 k
F
.28953 .60866 m .29158 .60685 L .28941 .60939 L F
.28953 .60866 m .28941 .60939 L .28863 .61031 L F
.28849 .60988 m .28863 .61031 L .28815 .61087 L F
.28863 .60946 m .28863 .61031 L .28849 .60988 L F
.28734 .59926 m .28745 .60007 L .28747 .60014 L 0 .996 .996 .064 k
F
.29181 .61201 m .29334 .62235 L .29307 .61822 L 0 .996 .996 0 k
F
.29062 .62128 m .29085 .62367 L .29074 .62445 L 0 .049 .996 .058 k
F
.28823 .62667 m .29045 .61905 L .2907 .62153 L 0 .113 .996 .023 k
F
.29074 .62445 m .29097 .62477 L .29027 .62573 L 0 .282 .996 .087 k
F
.29097 .62477 m .29104 .62631 L .29027 .62573 L F
.29374 .63918 m .29494 .64151 L .29354 .63863 L 0 .362 .996 .129 k
F
.29139 .6269 m .29236 .63222 L .29205 .63036 L 0 .996 .996 .074 k
F
.29033 .62591 m .29154 .62992 L .29049 .62609 L 0 .52 .996 .133 k
F
.29154 .62992 m .2928 .6341 L .29123 .62865 L F
.29154 .62992 m .29123 .62865 L .29049 .62609 L F
.28873 .62466 m .28936 .62254 L .28835 .62627 L 0 .185 .996 .007 k
F
.28936 .62254 m .28946 .62244 L .28835 .62627 L F
.28831 .62638 m .28835 .62627 L .28823 .62667 L F
.28873 .62466 m .28835 .62627 L .28831 .62638 L F
.28747 .61379 m .28771 .6148 L .28774 .61493 L 0 .996 .996 .124 k
F
.29138 .62689 m .2914 .62711 L .29139 .6269 L 0 .786 .996 0 k
F
.28863 .63945 m .28863 .63949 L .28837 .64077 L 0 .996 .996 .538 k
F
.28021 .62187 m .28055 .62438 L .28041 .62333 L 0 .996 .996 .095 k
F
.28061 .63689 m .28049 .63628 L .27899 .63281 L 0 .408 .996 .139 k
F
.28051 .63727 m .28198 .63973 L .28154 .64031 L 0 .996 .996 .694 k
F
.27776 .62481 m .27838 .62851 L .2776 .62409 L .5 .5 .5 1 k
F
.27838 .62851 m .27934 .63428 L .27842 .62891 L F
.27838 .62851 m .27842 .62891 L .2776 .62409 L F
.27727 .61858 m .2781 .62548 L .27831 .62591 L 0 .996 .996 .012 k
F
.27778 .62267 m .28048 .62642 L .27794 .62459 L 0 .285 .996 .087 k
F
.27671 .61856 m .27776 .62481 L .2776 .62409 L .5 .5 .5 1 k
F
.27738 .62418 m .27818 .62735 L .27769 .62441 L 0 .996 .996 .349 k
F
.27738 .62418 m .27769 .62441 L .27671 .61856 L F
.27696 .62253 m .27738 .62418 L .27671 .61856 L F
.27777 .62572 m .27854 .62991 L .27818 .62735 L F
.2776 .62409 m .27934 .63428 L .27899 .63281 L .5 .5 .5 1 k
F
.27854 .62991 m .27934 .63428 L .27873 .63063 L 0 .996 .996 .349 k
F
.27854 .62991 m .27873 .63063 L .27818 .62735 L F
.27696 .62253 m .27786 .62694 L .27777 .62572 L F
.27786 .62694 m .27934 .63428 L .27777 .62572 L F
.27696 .62253 m .27983 .63229 L .27934 .63428 L F
.27774 .62279 m .27794 .62459 L .27731 .62413 L 0 .285 .996 .087 k
F
.27778 .62267 m .27794 .62459 L .27774 .62279 L F
.27731 .62413 m .27841 .6277 L .27739 .62399 L 0 .512 .996 .133 k
F
.27841 .6277 m .27983 .63229 L .27818 .62666 L F
.27841 .6277 m .27818 .62666 L .27739 .62399 L F
.27718 .62356 m .27739 .62399 L .27696 .62253 L F
.27731 .62413 m .27739 .62399 L .27718 .62356 L F
.27652 .61326 m .27737 .62003 L .27727 .61858 L 0 .996 .996 .012 k
F
.27688 .62219 m .27689 .62224 L .27696 .62253 L 0 .996 .996 .112 k
F
.27689 .62224 m .27731 .62413 L .27696 .62253 L F
.27465 .61935 m .27731 .62413 L .27451 .61267 L .17 .718 .71 .1 k
F
.27578 .61778 m .27677 .62189 L .27688 .62219 L 0 .996 .996 .112 k
F
.27677 .62189 m .27731 .62413 L .27688 .62219 L F
.27582 .61803 m .27606 .61901 L .27578 .61778 L F
.27606 .61901 m .27731 .62413 L .27596 .61854 L F
.27606 .61901 m .27596 .61854 L .27578 .61778 L F
.27578 .61778 m .27696 .62253 L .27575 .61753 L F
.26898 .61923 m .27174 .6211 L .26821 .628 L 0 .484 .996 .057 k
F
.26923 .62298 m .27181 .63903 L .27172 .63123 L 0 .48 .996 .02 k
F
.27152 .63594 m .27538 .62111 L .27471 .6276 L 0 .132 .996 .016 k
F
.27417 .61104 m .27696 .62253 L .27671 .61856 L 0 .771 .996 .003 k
F
.27724 .61707 m .27934 .60733 L .27905 .61135 L 0 .199 .996 .005 k
F
.27934 .60733 m .27946 .60768 L .27905 .61135 L F
.27714 .6161 m .27953 .60636 L .27724 .61707 L F
.27953 .60636 m .27968 .60575 L .27956 .60632 L F
.27953 .60636 m .27956 .60632 L .27724 .61707 L F
.2762 .62033 m .27905 .61135 L .27632 .62066 L F
.28002 .61707 m .28009 .61741 L .28 .61669 L 0 .996 .996 .095 k
F
.28021 .62187 m .28009 .61741 L .28002 .61707 L F
.28 .61669 m .28031 .61936 L .28037 .61948 L 0 .996 .996 .003 k
F
.27837 .61815 m .28205 .6073 L .28125 .6172 L 0 .205 .996 .062 k
F
.27905 .61135 m .28205 .6073 L .27837 .61815 L 0 .618 .996 .085 k
F
.27905 .61135 m .2821 .61672 L .28205 .6073 L F
.27548 .62084 m .27759 .62252 L .27731 .62413 L .17 .718 .71 .1 k
F
.27587 .62065 m .27759 .62247 L .27548 .62084 L F
.27759 .62247 m .27778 .62267 L .27759 .62252 L F
.27759 .62247 m .27759 .62252 L .27548 .62084 L F
.27926 .60712 m .27928 .60718 L .27714 .61604 L 0 .996 .996 .146 k
F
.27759 .62252 m .27763 .62308 L .27731 .62413 L .17 .718 .71 .1 k
F
.27465 .61935 m .27587 .62065 L .27548 .62084 L F
.27208 .6324 m .27538 .62111 L .27152 .63594 L 0 .182 .996 .008 k
F
.27489 .62352 m .27778 .62267 L .27465 .61935 L 0 .071 .996 .059 k
F
.27714 .61599 m .27714 .61604 L .27578 .62166 L 0 .996 .996 .146 k
F
.27926 .60712 m .27714 .61604 L .27714 .61599 L F
.2764 .61639 m .27702 .61438 L .27578 .62166 L F
.27702 .61438 m .27926 .60712 L .27714 .61599 L F
.27702 .61438 m .27714 .61599 L .27578 .62166 L F
.27759 .62252 m .27776 .62266 L .27763 .62308 L .17 .718 .71 .1 k
F
.27945 .60649 m .27953 .60636 L .27931 .60725 L 0 .996 .996 .146 k
F
.27928 .60718 m .27931 .60725 L .27578 .62166 L F
.27945 .60649 m .27931 .60725 L .27928 .60718 L F
.27926 .60712 m .27945 .60649 L .27928 .60718 L F
.27945 .60649 m .27968 .60575 L .27953 .60636 L F
.27934 .60733 m .27968 .60575 L .27946 .60768 L 0 .199 .996 .005 k
F
.27968 .60575 m .2821 .61672 L .27905 .61135 L 0 .525 .996 .009 k
F
.27489 .62352 m .27837 .61815 L .27778 .62267 L 0 .071 .996 .059 k
F
.27659 .62167 m .2775 .61986 L .27647 .62107 L 0 .117 .996 .027 k
F
.2775 .61986 m .27837 .61815 L .27714 .62003 L F
.2775 .61986 m .27714 .62003 L .27647 .62107 L F
.27579 .62325 m .27659 .62167 L .27489 .62352 L F
.27527 .62429 m .27579 .62325 L .27489 .62352 L F
.27659 .62167 m .27647 .62107 L .27489 .62352 L F
.27827 .61781 m .27836 .6176 L .2783 .6173 L 0 .996 .996 .434 k
F
.27527 .62429 m .27905 .61135 L .27837 .61815 L 0 .117 .996 .027 k
F
.2764 .61639 m .27985 .6119 L .27968 .60575 L 0 .996 .996 .146 k
F
.27709 .60953 m .27985 .6119 L .2764 .61639 L 0 .612 .996 .044 k
F
.27743 .60982 m .28005 .61715 L .27985 .6119 L F
.27728 .60969 m .27736 .60992 L .27743 .60982 L F
.27736 .60992 m .28005 .61715 L .27743 .60982 L F
.27709 .60953 m .2772 .60981 L .27728 .60969 L F
.2772 .60981 m .28005 .61715 L .27728 .60969 L F
.2778 .60204 m .28005 .61715 L .27709 .60953 L 0 .996 .996 .006 k
F
.278 .60354 m .27807 .60412 L .27804 .60367 L F
.27778 .62267 m .28125 .6172 L .28048 .62642 L 0 .285 .996 .087 k
F
.27837 .61815 m .28125 .6172 L .27778 .62267 L 0 .205 .996 .062 k
F
.27807 .60412 m .28031 .62121 L .27812 .60423 L 0 .996 .996 .006 k
F
.27807 .60412 m .27812 .60423 L .27804 .60367 L F
.27813 .60428 m .28031 .62121 L .28005 .61715 L F
.27804 .60367 m .27812 .60423 L .27813 .60428 L F
.27812 .60423 m .28031 .62121 L .27813 .60428 L F
.2778 .60204 m .278 .60354 L .27804 .60367 L F
.27578 .62166 m .27714 .6161 L .27724 .61707 L 0 .199 .996 .005 k
F
.27776 .62266 m .27778 .62267 L .27777 .62269 L .17 .718 .71 .1 k
F
.27776 .62266 m .27777 .62269 L .27731 .62413 L F
.27578 .62166 m .2762 .62033 L .27527 .62429 L 0 .199 .996 .005 k
F
.2762 .62033 m .27632 .62066 L .27527 .62429 L F
.27451 .61267 m .27582 .61803 L .27578 .61778 L 0 .996 .996 .112 k
F
.27451 .61267 m .27578 .61778 L .27468 .61312 L F
.27578 .61778 m .27575 .61753 L .27468 .61312 L F
.2746 .61288 m .27468 .61312 L .27463 .61294 L F
.27451 .61267 m .27468 .61312 L .2746 .61288 L F
.27439 .61208 m .27463 .61294 L .27417 .61104 L F
.27451 .61267 m .27463 .61294 L .27439 .61208 L F
.27631 .63354 m .27629 .6352 L .27596 .63683 L 0 .996 .996 .188 k
F
.27661 .63073 m .27629 .6352 L .27631 .63354 L F
.2768 .62885 m .27732 .629 L .27661 .63073 L 0 .738 .996 .082 k
F
.65359 .64072 m .65655 .63806 L .65616 .64413 L 0 .248 .996 .092 k
F
.654 .63491 m .65655 .63806 L .65359 .64072 L 0 .231 .996 .092 k
F
.66252 .63008 m .66575 .63372 L .66497 .63074 L 0 .996 .996 .053 k
F
.66575 .63372 m .6682 .63458 L .66497 .63074 L 0 .996 .996 .056 k
F
.6536 .62138 m .65604 .62198 L .65302 .62306 L 0 .996 .996 .058 k
F
.6536 .62138 m .6568 .62452 L .65604 .62198 L F
.6568 .62452 m .6593 .62643 L .65604 .62198 L 0 .959 .996 .032 k
F
.66895 .63679 m .67128 .63488 L .6682 .63458 L 0 .996 .996 .471 k
F
.6507 .66472 m .65292 .65949 L .64993 .66145 L 0 .996 .996 .171 k
F
.6507 .66472 m .65366 .66189 L .65292 .65949 L F
.67414 .64005 m .67604 .62895 L .67339 .63811 L 0 .996 .996 .312 k
F
.67414 .64005 m .67678 .63074 L .67604 .62895 L F
.65088 .63378 m .654 .63491 L .65359 .64072 L 0 .441 .996 .124 k
F
.65138 .63019 m .654 .63491 L .65088 .63378 L 0 .312 .996 .112 k
F
.64618 .62179 m .64875 .62517 L .6456 .62327 L 0 .996 .996 .027 k
F
.64623 .62186 m .64947 .62724 L .64875 .62517 L F
.6463 .62198 m .64947 .62724 L .64623 .62186 L F
.64875 .62517 m .65191 .6273 L .65138 .63019 L 0 .421 .996 .151 k
F
.64947 .62724 m .65171 .62729 L .64875 .62517 L .072 0 .996 0 k
F
.65171 .62729 m .65191 .6273 L .65176 .6272 L F
.65171 .62729 m .65176 .6272 L .64875 .62517 L F
.64947 .62724 m .65245 .62498 L .65191 .6273 L F
.65088 .63378 m .65359 .64072 L .65041 .6381 L 0 .441 .996 .124 k
F
.65793 .76914 m .65404 .67291 L .65793 .76915 L .125 .996 .996 .507 k
F
.65186 .63664 m .65316 .62524 L .65152 .63091 L .5 .5 .5 1 k
F
.65316 .62524 m .6536 .62138 L .65311 .62363 L F
.65316 .62524 m .65311 .62363 L .65152 .63091 L F
.65028 .6298 m .65245 .62498 L .64971 .62706 L 0 .958 .996 .035 k
F
.6505 .62932 m .65302 .62306 L .65245 .62498 L F
.65041 .62946 m .65302 .62306 L .6505 .62932 L F
.651 .63329 m .65101 .63328 L .65022 .62993 L .5 .5 .5 1 k
F
.65028 .6298 m .65041 .62946 L .6505 .62932 L 0 .958 .996 .035 k
F
.65022 .62993 m .65028 .6298 L .6496 .62715 L F
.65022 .62993 m .65028 .6298 L .65028 .6298 L F
.65028 .6298 m .65041 .62946 L .65028 .6298 L F
.65101 .63328 m .65302 .62306 L .65027 .62981 L .5 .5 .5 1 k
F
.65101 .63328 m .6536 .62138 L .65302 .62306 L F
.651 .63329 m .65101 .63328 L .65101 .63328 L F
.65101 .63328 m .6536 .62138 L .65101 .63328 L F
.65181 .63716 m .65186 .63664 L .65101 .63328 L F
.65041 .6381 m .65359 .64072 L .65321 .64718 L 0 .542 .996 .133 k
F
.65418 .61981 m .6568 .62452 L .6536 .62138 L 0 .996 .996 .014 k
F
.65316 .62524 m .65418 .61981 L .6536 .62138 L .5 .5 .5 1 k
F
.65041 .6381 m .65321 .64718 L .64997 .64297 L 0 .542 .996 .133 k
F
.64997 .64297 m .65321 .64718 L .65284 .65379 L 0 .633 .996 .143 k
F
.65138 .66567 m .65366 .66189 L .6507 .66472 L 0 .996 .996 .498 k
F
.65138 .66567 m .65432 .66223 L .65366 .66189 L F
.65284 .65379 m .65577 .65035 L .65536 .65598 L 0 .196 .996 .082 k
F
.65321 .64718 m .65577 .65035 L .65284 .65379 L 0 .241 .996 .089 k
F
.65243 .6597 m .65536 .65598 L .65488 .66018 L 0 .085 .996 .066 k
F
.65284 .65379 m .65536 .65598 L .65243 .6597 L 0 .196 .996 .082 k
F
.65196 .66392 m .65432 .66223 L .65138 .66567 L .004 0 .996 0 k
F
.65196 .66392 m .65488 .66018 L .65432 .66223 L F
.65243 .6597 m .65488 .66018 L .65196 .66392 L 0 .085 .996 .066 k
F
.65404 .67291 m .65292 .64524 L .65404 .67287 L .125 .996 .996 .507 k
F
.65186 .63664 m .65319 .62702 L .65316 .62524 L .5 .5 .5 1 k
F
.65187 .63669 m .65319 .62702 L .65186 .63664 L F
.65261 .64106 m .65418 .61981 L .65181 .63716 L F
.65418 .61981 m .65756 .62724 L .6568 .62452 L 0 .996 .996 .014 k
F
.65418 .61981 m .65418 .61982 L .65418 .61981 L F
.65418 .61982 m .65756 .62724 L .65418 .61981 L F
.65476 .61825 m .65756 .62724 L .65418 .61982 L 0 .996 .996 .103 k
F
.65476 .61825 m .65418 .61982 L .65418 .61981 L F
.6562 .62287 m .65832 .63 L .65756 .62724 L F
.65623 .62307 m .65832 .63 L .6562 .62287 L F
.65526 .61991 m .65832 .63 L .65521 .61971 L F
.65521 .61971 m .65623 .62307 L .6562 .62287 L F
.65476 .61825 m .65526 .61991 L .65521 .61971 L F
.6568 .62452 m .66009 .62987 L .6593 .62643 L 0 .959 .996 .032 k
F
.65756 .62724 m .66009 .62987 L .6568 .62452 L 0 .909 .996 .024 k
F
.65756 .62724 m .66091 .6337 L .66009 .62987 L F
.65832 .63 m .66091 .6337 L .65756 .62724 L 0 .945 .996 .014 k
F
.65534 .61665 m .65832 .63 L .65476 .61825 L .5 .5 .5 1 k
F
.65832 .63 m .66172 .63759 L .66091 .6337 L 0 .945 .996 .014 k
F
.65907 .63241 m .66172 .63759 L .65832 .63 L 0 .996 .996 .007 k
F
.65643 .62153 m .65751 .62596 L .65753 .62647 L .5 .5 .5 1 k
F
.65648 .62146 m .6587 .63081 L .65643 .62153 L F
.6587 .63081 m .65907 .63241 L .65871 .6309 L F
.6587 .63081 m .65871 .6309 L .65643 .62153 L F
.65595 .61574 m .65907 .63241 L .65534 .61665 L F
.65907 .63241 m .66252 .64098 L .66172 .63759 L 0 .996 .996 .007 k
F
.65669 .61972 m .65974 .63378 L .65907 .63241 L .5 .5 .5 1 k
F
.65674 .6195 m .65979 .63402 L .65669 .61972 L F
.65789 .61561 m .65854 .61927 L .65726 .61582 L 0 .996 .996 .365 k
F
.65854 .61927 m .65856 .62182 L .65724 .61576 L F
.65661 .61585 m .65663 .61597 L .65598 .61589 L .5 .5 .5 1 k
F
.65663 .61597 m .65764 .62173 L .65602 .61608 L F
.65764 .62173 m .65858 .62707 L .65759 .62285 L F
.65764 .62173 m .65759 .62285 L .65602 .61608 L F
.65858 .62707 m .65858 .62827 L .65602 .61608 L F
.65661 .61585 m .65767 .62095 L .65764 .62173 L F
.65661 .61585 m .65767 .62094 L .65661 .61585 L F
.65767 .62094 m .65855 .6252 L .65767 .62095 L F
.65855 .6252 m .65855 .6252 L .65767 .62095 L F
.65767 .62094 m .65767 .62095 L .65661 .61585 L F
.65767 .62095 m .65855 .6252 L .65764 .62173 L F
.65855 .6252 m .66046 .63442 L .65856 .62586 L F
.65855 .6252 m .65856 .62586 L .65764 .62173 L F
.65853 .61535 m .65936 .61961 L .65789 .61561 L 0 .996 .996 .283 k
F
.66009 .62987 m .66252 .63008 L .6593 .62643 L 0 .907 .996 .058 k
F
.66009 .62987 m .66334 .63386 L .66252 .63008 L F
.65936 .61961 m .66164 .63132 L .65947 .62223 L 0 .996 .996 .283 k
F
.65936 .61961 m .65947 .62223 L .65789 .61561 L F
.65727 .61589 m .65854 .62327 L .65667 .61608 L 0 .996 .996 .543 k
F
.65854 .62327 m .65855 .6252 L .6566 .6158 L F
.66091 .6337 m .66334 .63386 L .66009 .62987 L 0 .837 .996 .057 k
F
.65724 .61576 m .66108 .63346 L .66046 .63442 L 0 .996 .996 .543 k
F
.65789 .61561 m .66164 .63132 L .66108 .63346 L 0 .996 .996 .365 k
F
.65755 .62222 m .65849 .61564 L .65787 .61575 L .5 .5 .5 1 k
F
.65784 .61613 m .65787 .61577 L .65723 .61599 L .166 .996 .996 .507 k
F
.65787 .61577 m .65787 .61577 L .65784 .61611 L .5 .5 .5 1 k
F
.65787 .61577 m .65789 .61561 L .65724 .61581 L .166 .996 .996 .507 k
F
.65787 .61577 m .65787 .61575 L .65787 .61577 L .5 .5 .5 1 k
F
.65573 .63797 m .65784 .61613 L .65723 .61599 L .166 .996 .996 .507 k
F
.65784 .61611 m .65784 .61611 L .65729 .62185 L .5 .5 .5 1 k
F
.65787 .61577 m .65784 .61611 L .65784 .61611 L F
.65727 .6215 m .65784 .61606 L .65729 .62185 L F
.65784 .61606 m .65787 .61577 L .65784 .61611 L F
.65784 .61606 m .65784 .61611 L .65729 .62185 L F
.65787 .61575 m .65787 .61577 L .65729 .62185 L F
.65618 .63188 m .65727 .6215 L .65574 .63783 L F
.65727 .6215 m .65729 .62185 L .65573 .63797 L F
.65614 .63218 m .65755 .62222 L .65787 .61575 L F
.6585 .61551 m .6585 .61552 L .65755 .62222 L F
.65849 .61557 m .65849 .61563 L .65842 .6161 L F
.65842 .61605 m .65842 .6161 L .65755 .62222 L F
.65849 .61557 m .65842 .6161 L .65842 .61605 L F
.65743 .62127 m .65842 .61594 L .65755 .62222 L F
.65842 .61594 m .65849 .61557 L .65842 .61605 L F
.65842 .61594 m .65842 .61605 L .65755 .62222 L F
.65849 .61564 m .65852 .61541 L .65787 .61575 L F
.65852 .61541 m .65853 .61535 L .65789 .61561 L F
.65852 .61541 m .65852 .61539 L .65852 .61541 L F
.65852 .61541 m .65852 .61541 L .65849 .61563 L F
.65849 .61557 m .65852 .61541 L .65849 .61563 L F
.65654 .62604 m .65743 .62127 L .65614 .63218 L F
.65743 .62127 m .65755 .62222 L .65614 .63218 L F
.65571 .63818 m .65659 .62534 L .65527 .64263 L .166 .996 .996 .507 k
F
.65574 .63789 m .65659 .62534 L .65571 .63818 L F
.65853 .61535 m .66217 .62844 L .66164 .63132 L 0 .996 .996 .283 k
F
.65917 .61505 m .66217 .62844 L .65853 .61535 L 0 .996 .996 .242 k
F
.65662 .62562 m .65911 .61528 L .6585 .61548 L .5 .5 .5 1 k
F
.65654 .62604 m .65674 .62521 L .65662 .62562 L F
.65674 .62521 m .65911 .61528 L .65662 .62562 L F
.65828 .61707 m .65916 .61506 L .65839 .6183 L F
.65911 .61528 m .65917 .61505 L .6585 .61548 L F
.65916 .61506 m .65917 .61505 L .65916 .61507 L F
.65916 .61506 m .65916 .61507 L .65839 .6183 L F
.65852 .61539 m .65852 .61541 L .6585 .61552 L F
.65852 .61539 m .6585 .61552 L .6585 .61551 L F
.65852 .61539 m .65853 .61535 L .65852 .61541 L F
.6585 .61548 m .65917 .61505 L .65853 .61535 L F
.65723 .61599 m .65787 .61577 L .65724 .61581 L .166 .996 .996 .507 k
F
.65787 .61575 m .65789 .61561 L .65787 .61577 L .5 .5 .5 1 k
F
.65787 .61575 m .65852 .61541 L .65789 .61561 L F
.65789 .61561 m .65726 .61582 L .65724 .61576 L 0 .996 .996 .365 k
F
.65724 .61581 m .65789 .61561 L .65724 .61576 L .166 .996 .996 .507 k
F
.65745 .61897 m .65828 .61707 L .65697 .62422 L .5 .5 .5 1 k
F
.65828 .61707 m .65839 .6183 L .65697 .62422 L F
.65694 .62012 m .65745 .61897 L .65654 .62604 L F
.65745 .61897 m .65697 .62422 L .65654 .62604 L F
.65917 .61505 m .66269 .62532 L .66217 .62844 L 0 .996 .996 .242 k
F
.65981 .61482 m .66269 .62532 L .65917 .61505 L 0 .996 .996 .22 k
F
.65694 .62012 m .65981 .61482 L .65917 .61505 L .5 .5 .5 1 k
F
.65737 .61463 m .65979 .61481 L .65694 .62012 L F
.65979 .61481 m .65981 .61482 L .65978 .61487 L F
.65979 .61481 m .65978 .61487 L .65694 .62012 L F
.65724 .61576 m .65727 .61589 L .6566 .6158 L 0 .996 .996 .543 k
F
.65727 .61589 m .65667 .61608 L .6566 .6158 L F
.65854 .62327 m .66046 .63442 L .65855 .6252 L F
.65855 .6252 m .66046 .63442 L .65855 .6252 L .5 .5 .5 1 k
F
.65764 .62173 m .66046 .63442 L .65979 .63402 L F
.6566 .6158 m .65661 .61585 L .65661 .61585 L F
.65858 .62707 m .65979 .63402 L .65858 .62827 L F
.65663 .61597 m .65602 .61608 L .65598 .61589 L F
.65854 .61927 m .66108 .63346 L .65856 .62182 L 0 .996 .996 .365 k
F
.6566 .6158 m .65661 .61585 L .65595 .61574 L .5 .5 .5 1 k
F
.65661 .61585 m .65598 .61589 L .65595 .61574 L F
.65614 .63218 m .65618 .63188 L .65573 .63797 L F
.65618 .63188 m .65574 .63783 L .65573 .63797 L F
.65974 .63378 m .65979 .63402 L .65976 .63393 L F
.65974 .63378 m .65976 .63393 L .65907 .63241 L F
.65615 .61682 m .65674 .6195 L .65669 .61972 L F
.65617 .61682 m .65674 .6195 L .65615 .61682 L F
.65534 .61665 m .65648 .62146 L .65643 .62153 L F
.6562 .62379 m .65655 .61674 L .65612 .62343 L .126 .996 .996 .507 k
F
.65655 .61674 m .6566 .6158 L .65654 .61674 L F
.65655 .61674 m .65654 .61674 L .65612 .62343 L F
.65595 .61574 m .65617 .61682 L .65615 .61682 L .5 .5 .5 1 k
F
.6569 .62081 m .65712 .61756 L .65687 .62085 L .166 .996 .996 .507 k
F
.65712 .61756 m .65724 .61576 L .65711 .61764 L F
.65712 .61756 m .65711 .61764 L .65687 .62085 L F
.65753 .62647 m .65907 .63241 L .65832 .63 L .5 .5 .5 1 k
F
.65751 .62596 m .65907 .63241 L .65753 .62647 L F
.65659 .62534 m .6569 .62081 L .65656 .62512 L .166 .996 .996 .507 k
F
.6569 .62081 m .65687 .62085 L .65656 .62512 L F
.65573 .63797 m .65574 .63789 L .65571 .63818 L F
.65659 .62534 m .65656 .62512 L .65527 .64263 L F
.65359 .64072 m .65616 .64413 L .65321 .64718 L 0 .248 .996 .092 k
F
.65352 .64179 m .65473 .62526 L .65457 .62187 L .5 .5 .5 1 k
F
.65473 .62526 m .65486 .62342 L .65471 .62263 L F
.65473 .62526 m .65471 .62263 L .65457 .62187 L F
.65223 .61229 m .65359 .62225 L .6516 .61266 L 0 .996 .996 .246 k
F
.65286 .63764 m .65469 .619 L .65418 .61981 L .5 .5 .5 1 k
F
.65266 .64045 m .65293 .63751 L .65286 .63764 L F
.65293 .63751 m .65469 .619 L .65286 .63764 L F
.65267 .64042 m .65476 .61825 L .65266 .64045 L F
.65356 .64171 m .65486 .62342 L .65352 .64179 L F
.65341 .64393 m .65486 .62342 L .65341 .64394 L F
.65527 .64263 m .65608 .62634 L .65474 .6454 L .126 .996 .996 .507 k
F
.65608 .62634 m .65609 .62544 L .65474 .6454 L F
.6562 .62379 m .65612 .62343 L .65474 .6454 L F
.65319 .62702 m .65418 .61981 L .65316 .62524 L .5 .5 .5 1 k
F
.65339 .64425 m .65476 .61825 L .65261 .64106 L F
.65411 .6459 m .65534 .61665 L .65339 .64425 L F
.65411 .6459 m .65595 .61574 L .65534 .61665 L F
.65474 .6454 m .65595 .61574 L .65411 .6459 L .105 .996 .996 .507 k
F
.65474 .6454 m .6566 .6158 L .65595 .61574 L F
.65527 .64263 m .65724 .61576 L .6566 .6158 L .126 .996 .996 .507 k
F
.65287 .61192 m .6561 .63192 L .65223 .61229 L 0 .996 .996 .206 k
F
.6561 .63192 m .65614 .63218 L .6561 .63193 L F
.6561 .63192 m .6561 .63193 L .65223 .61229 L F
.65359 .62225 m .65391 .62679 L .6516 .61266 L 0 .996 .996 .246 k
F
.65572 .63791 m .65572 .63791 L .6516 .61266 L F
.65341 .64394 m .65356 .64171 L .65352 .64179 L .5 .5 .5 1 k
F
.65224 .61232 m .65287 .61193 L .65223 .61229 L .125 .996 .996 .507 k
F
.6516 .61266 m .65267 .62136 L .65097 .61299 L 0 .996 .996 .313 k
F
.65267 .62136 m .65287 .62547 L .65097 .61299 L F
.65445 .63591 m .65455 .63741 L .65097 .61299 L F
.65507 .64093 m .65503 .64098 L .65097 .61299 L F
.65321 .64718 m .65616 .64413 L .65577 .65035 L 0 .241 .996 .089 k
F
.65339 .64425 m .65341 .64393 L .65341 .64394 L .5 .5 .5 1 k
F
.652 .63308 m .65368 .64287 L .65339 .64425 L F
.65199 .63082 m .65368 .64287 L .652 .63308 L F
.65261 .64106 m .65267 .64042 L .65266 .64045 L F
.65201 .63671 m .65339 .64425 L .65261 .64106 L F
.65186 .63664 m .65152 .63091 L .65101 .63328 L F
.65045 .62546 m .65205 .63535 L .65201 .63671 L F
.65055 .62547 m .65205 .63535 L .65045 .62546 L F
.64953 .61859 m .65205 .63535 L .64947 .61842 L F
.64993 .61635 m .65199 .63082 L .652 .63308 L F
.64976 .61505 m .64995 .61636 L .64993 .61635 L F
.64995 .61636 m .65199 .63082 L .64993 .61635 L F
.65036 .61385 m .65411 .6459 L .64976 .61505 L 0 .996 .996 .75 k
F
.65071 .62248 m .65047 .61665 L .65071 .62247 L .125 .996 .996 .507 k
F
.65047 .61665 m .65036 .61385 L .65047 .61665 L F
.65047 .61665 m .65047 .61665 L .65071 .62247 L F
.65121 .6335 m .65248 .64027 L .65175 .63683 L .5 .5 .5 1 k
F
.65181 .63716 m .65187 .63669 L .65186 .63664 L F
.65135 .63364 m .65248 .64027 L .65121 .6335 L F
.65175 .63683 m .65261 .64104 L .65181 .63716 L F
.65248 .64027 m .65261 .64104 L .65175 .63683 L F
.65261 .64104 m .65261 .64106 L .65181 .63716 L F
.64997 .64297 m .65284 .65379 L .64952 .64793 L 0 .633 .996 .143 k
F
.64952 .64793 m .65284 .65379 L .65243 .6597 L 0 .751 .996 .158 k
F
.64977 .6151 m .65036 .61385 L .64976 .61505 L .125 .996 .996 .507 k
F
.64917 .6162 m .65261 .64106 L .64857 .6173 L .5 .5 .5 1 k
F
.64947 .61842 m .65055 .62547 L .65045 .62546 L F
.649 .61996 m .65135 .63364 L .65121 .6335 L F
.64909 .62034 m .65135 .63364 L .649 .61996 L F
.6502 .62932 m .65147 .63552 L .6509 .63279 L F
.65015 .62905 m .65147 .63552 L .6502 .62932 L F
.65181 .63716 m .65101 .63328 L .651 .63329 L F
.6509 .63279 m .65181 .63716 L .651 .63329 L F
.65147 .63552 m .65181 .63716 L .6509 .63279 L F
.64952 .64793 m .65243 .6597 L .64906 .6523 L 0 .751 .996 .158 k
F
.64857 .6173 m .64857 .6173 L .64797 .61835 L .5 .5 .5 1 k
F
.64857 .6173 m .65181 .63716 L .64797 .61835 L F
.64857 .6173 m .64797 .61835 L .64797 .61835 L F
.64976 .61505 m .65339 .64425 L .64917 .6162 L F
.64917 .61624 m .64977 .6151 L .64917 .6162 L .125 .996 .996 .507 k
F
.64917 .6162 m .64953 .61859 L .64947 .61842 L .5 .5 .5 1 k
F
.64797 .61835 m .65015 .62905 L .6502 .62932 L F
.64961 .62628 m .64977 .61518 L .64917 .61624 L .125 .996 .996 .507 k
F
.65101 .63328 m .65027 .62981 L .65022 .62993 L .5 .5 .5 1 k
F
.65028 .6298 m .64971 .62706 L .6496 .62715 L 0 .958 .996 .035 k
F
.65022 .62993 m .6496 .62715 L .64947 .62724 L F
.64618 .62179 m .6463 .62198 L .64623 .62186 L 0 .996 .996 .027 k
F
.64677 .62053 m .64947 .62724 L .64618 .62179 L 0 .996 .996 .038 k
F
.64679 .62058 m .65022 .62993 L .64947 .62724 L F
.64677 .62053 m .64682 .62067 L .64679 .62058 L F
.64682 .62067 m .65022 .62993 L .64679 .62058 L F
.64737 .61941 m .64998 .62903 L .64682 .62067 L 0 .996 .996 .082 k
F
.64737 .61941 m .64682 .62067 L .64677 .62053 L F
.64998 .62903 m .64969 .62848 L .64677 .62053 L F
.64797 .61835 m .64797 .61835 L .64737 .61941 L .5 .5 .5 1 k
F
.64797 .61835 m .65076 .63208 L .64737 .61941 L F
.64797 .61835 m .64737 .61941 L .64737 .61941 L F
.65046 .63122 m .65085 .63272 L .65062 .63167 L 0 .996 .996 .082 k
F
.64725 .65526 m .6507 .66472 L .64993 .66145 L 0 .996 .996 .009 k
F
.64793 .65634 m .65138 .66567 L .6507 .66472 L .5 .5 .5 1 k
F
.64853 .6553 m .65138 .66567 L .64793 .65634 L 0 .996 .977 .296 k
F
.64906 .6523 m .65196 .66392 L .64853 .6553 L 0 .996 .996 .186 k
F
.64906 .6523 m .65243 .6597 L .65196 .66392 L F
.64853 .6553 m .65196 .66392 L .65138 .66567 L 0 .996 .977 .296 k
F
.65602 .77132 m .64977 .62976 L .65539 .77204 L .125 .996 .996 .507 k
F
.64737 .61941 m .65045 .63092 L .65022 .62993 L 0 .996 .996 .082 k
F
.64998 .62903 m .65022 .62993 L .64969 .62848 L F
.65076 .63208 m .65046 .63122 L .64737 .61941 L .5 .5 .5 1 k
F
.64977 .62976 m .64917 .61623 L .6497 .62946 L .125 .996 .996 .507 k
F
.64977 .62976 m .6497 .62946 L .65539 .77204 L F
.64917 .61623 m .64917 .6162 L .64917 .61623 L F
.64917 .61623 m .64917 .61623 L .65539 .77204 L F
.64857 .6173 m .64909 .62034 L .649 .61996 L .5 .5 .5 1 k
F
.64793 .65634 m .6507 .66472 L .64725 .65526 L F
.65538 .77205 m .64917 .61623 L .64857 .6173 L .125 .996 .996 .507 k
F
.64917 .6162 m .64917 .6162 L .64857 .6173 L .5 .5 .5 1 k
F
.64917 .6162 m .64857 .6173 L .64857 .6173 L F
.64917 .6162 m .64857 .6173 L .64857 .6173 L F
.64917 .61623 m .64917 .6162 L .64862 .61719 L .125 .996 .996 .507 k
F
.64917 .61623 m .64862 .61719 L .64857 .6173 L F
.64797 .61835 m .64797 .61835 L .64737 .61941 L .5 .5 .5 1 k
F
.64797 .61835 m .64737 .61941 L .64737 .61941 L F
.65085 .63272 m .651 .63329 L .65022 .62993 L 0 .996 .996 .082 k
F
.65076 .63208 m .651 .63329 L .65046 .63122 L .5 .5 .5 1 k
F
.65602 .77132 m .65036 .62987 L .64961 .62628 L .125 .996 .996 .507 k
F
.65036 .62987 m .64977 .61518 L .64961 .62628 L F
.64977 .61518 m .64977 .6151 L .64917 .61624 L F
.65667 .77059 m .65097 .62888 L .65666 .7706 L F
.65097 .62888 m .65071 .62248 L .65096 .62888 L F
.65097 .62888 m .65096 .62888 L .65666 .7706 L F
.65022 .62527 m .65037 .61401 L .64977 .6151 L F
.65666 .7706 m .65096 .62888 L .65022 .62527 L F
.65096 .62888 m .65037 .61401 L .65022 .62527 L F
.65037 .61401 m .65036 .61385 L .64977 .6151 L F
.64977 .6151 m .64976 .61505 L .64917 .6162 L F
.6573 .76987 m .65148 .62562 L .6573 .76988 L F
.65082 .61781 m .65474 .6454 L .65411 .6459 L 0 .996 .996 .75 k
F
.65036 .61385 m .65084 .61732 L .65082 .61781 L F
.65084 .61732 m .65474 .6454 L .65082 .61781 L F
.65097 .61299 m .65474 .6454 L .65036 .61385 L 0 .996 .996 .442 k
F
.65148 .62562 m .65098 .61334 L .65148 .62562 L .125 .996 .996 .507 k
F
.65098 .61334 m .65097 .61299 L .65098 .61334 L F
.65098 .61334 m .65098 .61334 L .65148 .62562 L F
.65148 .62562 m .65148 .62562 L .6573 .76988 L F
.65071 .62248 m .65071 .62247 L .65666 .7706 L F
.65666 .7706 m .64996 .61942 L .65603 .77132 L F
.64996 .61942 m .64976 .61505 L .64994 .61933 L F
.64996 .61942 m .64994 .61933 L .65603 .77132 L F
.65205 .63535 m .65339 .64425 L .65201 .63671 L .5 .5 .5 1 k
F
.65292 .64524 m .65225 .62877 L .65292 .64523 L .125 .996 .996 .507 k
F
.65097 .61299 m .65527 .64263 L .65474 .6454 L 0 .996 .996 .442 k
F
.65225 .62877 m .65189 .61987 L .65225 .62877 L .125 .996 .996 .507 k
F
.65225 .62877 m .65225 .62877 L .65292 .64523 L F
.65189 .61987 m .6516 .61266 L .65189 .61988 L F
.65189 .61987 m .65189 .61988 L .65292 .64523 L F
.65368 .64287 m .65411 .6459 L .6538 .64518 L .5 .5 .5 1 k
F
.65368 .64287 m .6538 .64518 L .65339 .64425 L F
.65223 .61229 m .6516 .61266 L .6516 .61266 L 0 .996 .996 .246 k
F
.6516 .61266 m .65573 .63797 L .65527 .64263 L 0 .996 .996 .313 k
F
.65856 .76843 m .65223 .61229 L .6516 .61266 L .125 .996 .996 .507 k
F
.65351 .64367 m .65261 .62148 L .6535 .64366 L F
.65261 .62148 m .65224 .61232 L .65261 .62149 L F
.65261 .62148 m .65261 .62149 L .6535 .64366 L F
.65485 .67693 m .65351 .64367 L .65485 .67687 L F
.65351 .64367 m .6535 .64366 L .65485 .67687 L F
.65856 .76843 m .65161 .61273 L .65793 .76914 L F
.65161 .61273 m .6516 .61266 L .65161 .61273 L F
.65161 .61273 m .65161 .61273 L .65793 .76914 L F
.65856 .76841 m .65485 .67693 L .65856 .76843 L F
.65485 .67693 m .65485 .67687 L .65856 .76843 L F
.65918 .7677 m .65224 .61232 L .65856 .76841 L F
.65224 .61232 m .65223 .61229 L .65224 .61232 L F
.65224 .61232 m .65224 .61232 L .65856 .76841 L F
.65267 .62136 m .65445 .63591 L .65287 .62547 L 0 .996 .996 .313 k
F
.65445 .63591 m .65507 .64093 L .65455 .63741 L F
.65223 .61229 m .65614 .63218 L .65573 .63797 L 0 .996 .996 .246 k
F
.65918 .7677 m .65287 .61198 L .65224 .61232 L .125 .996 .996 .507 k
F
.65454 .65332 m .65287 .61198 L .65454 .65328 L F
.65287 .61198 m .65287 .61193 L .65224 .61232 L F
.6516 .61266 m .6516 .61266 L .65097 .61299 L 0 .996 .996 .313 k
F
.6516 .61266 m .65097 .61299 L .65097 .61299 L F
.65493 .66287 m .65454 .65332 L .65493 .6628 L .125 .996 .996 .507 k
F
.65454 .65332 m .65454 .65328 L .65493 .6628 L F
.65469 .619 m .65476 .61825 L .65469 .61843 L .5 .5 .5 1 k
F
.65469 .619 m .65469 .61843 L .65418 .61981 L F
.65287 .61193 m .65287 .61192 L .65223 .61229 L .125 .996 .996 .507 k
F
.65359 .62225 m .65572 .63791 L .65391 .62679 L 0 .996 .996 .246 k
F
.65917 .76767 m .65493 .66287 L .65918 .7677 L .125 .996 .996 .507 k
F
.65493 .66287 m .65493 .6628 L .65918 .7677 L F
.65572 .63791 m .65573 .63797 L .65572 .63791 L 0 .996 .996 .246 k
F
.65507 .64093 m .65527 .64263 L .65503 .64098 L 0 .996 .996 .313 k
F
.65979 .76697 m .65287 .61192 L .65917 .76767 L .125 .996 .996 .507 k
F
.65608 .62634 m .6562 .62379 L .65609 .62544 L .126 .996 .996 .507 k
F
.65457 .62187 m .65533 .61668 L .65476 .61825 L .5 .5 .5 1 k
F
.65486 .62342 m .65534 .61665 L .65457 .62187 L F
.65287 .61192 m .65654 .62604 L .65614 .63218 L 0 .996 .996 .206 k
F
.65533 .61668 m .65534 .61665 L .65476 .61825 L .5 .5 .5 1 k
F
.6535 .61156 m .65654 .62604 L .65287 .61192 L 0 .984 .996 .175 k
F
.65979 .76697 m .6535 .61156 L .65287 .61192 L .125 .996 .996 .507 k
F
.65977 .76692 m .65553 .6619 L .65979 .76697 L F
.65553 .6619 m .6535 .61156 L .65553 .66177 L F
.65553 .6619 m .65553 .66177 L .65979 .76697 L F
.65292 .64524 m .65292 .64523 L .65404 .67287 L F
.65404 .67291 m .65404 .67287 L .65793 .76915 L F
.6516 .77556 m .6456 .62327 L .6511 .77613 L .139 .996 .996 .507 k
F
.6516 .77556 m .64618 .62179 L .6456 .62327 L F
.66575 .63372 m .66895 .63679 L .6682 .63458 L 0 .996 .996 .056 k
F
.6521 .77558 m .64618 .62179 L .6516 .77556 L .128 .996 .996 .507 k
F
.6527 .77491 m .64618 .62179 L .6521 .77558 L F
.6527 .77491 m .64677 .62053 L .64618 .62179 L F
.66975 .64002 m .67194 .63516 L .66895 .63679 L 0 .996 .996 .258 k
F
.66975 .64002 m .67265 .63633 L .67194 .63516 L F
.26898 .61923 m .27172 .63123 L .27174 .6211 L 0 .484 .996 .057 k
F
.66334 .63386 m .66575 .63372 L .66252 .63008 L 0 .914 .996 .063 k
F
.6528 .77489 m .64677 .62053 L .6527 .77491 L .126 .996 .996 .507 k
F
.65341 .7742 m .64677 .62053 L .6528 .77489 L F
.65341 .7742 m .64737 .61941 L .64677 .62053 L F
.66334 .63386 m .66657 .63751 L .66575 .63372 L 0 .914 .996 .063 k
F
.66657 .63751 m .66895 .63679 L .66575 .63372 L 0 .996 .996 .076 k
F
.65346 .77419 m .64737 .61941 L .65341 .7742 L .125 .996 .996 .507 k
F
.65408 .77348 m .64737 .61941 L .65346 .77419 L F
.65408 .77348 m .64797 .61835 L .64737 .61941 L F
.26516 .63294 m .26898 .61923 L .26821 .628 L 0 .154 .996 .042 k
F
.26574 .62884 m .26843 .62085 L .26516 .63294 L 0 .996 .996 .184 k
F
.26843 .62085 m .2689 .61949 L .26848 .62097 L F
.26843 .62085 m .26848 .62097 L .26516 .63294 L F
.2689 .61949 m .26891 .6195 L .26863 .62048 L F
.26862 .62047 m .26863 .62048 L .26516 .63294 L F
.2689 .61949 m .26863 .62048 L .26862 .62047 L F
.2689 .61949 m .26898 .61923 L .26891 .6195 L F
.26843 .62085 m .26923 .62298 L .26898 .61923 L F
.2692 .63207 m .26983 .63754 L .26955 .63453 L 0 .996 .996 .052 k
F
.26574 .62884 m .26843 .62433 L .26816 .62167 L 0 .996 .996 .184 k
F
.26816 .62167 m .26865 .62396 L .26843 .62085 L F
.26843 .62433 m .26865 .62396 L .26816 .62167 L F
.26865 .62396 m .26923 .62298 L .26843 .62085 L F
.2664 .62267 m .26923 .62298 L .26574 .62884 L 0 .588 .996 .063 k
F
.2664 .62267 m .26935 .62963 L .26923 .62298 L F
.2671 .61551 m .26935 .62963 L .2664 .62267 L 0 .951 .996 0 k
F
.26735 .61919 m .2695 .6351 L .2692 .63207 L 0 .996 .996 .052 k
F
.2695 .6351 m .26983 .63754 L .2692 .63207 L F
.26735 .61919 m .2692 .63207 L .26749 .61849 L F
.2692 .63207 m .26955 .63453 L .26916 .63147 L F
.2692 .63207 m .26916 .63147 L .26749 .61849 L F
.26173 .63728 m .26471 .63408 L .26162 .63051 L 0 .286 .996 .036 k
F
.26303 .63487 m .2671 .61552 L .2664 .62267 L 0 .195 .996 .007 k
F
.2671 .61552 m .2671 .61551 L .2671 .61553 L F
.2671 .61552 m .2671 .61553 L .2664 .62267 L F
.26517 .6129 m .26579 .61596 L .26443 .6209 L 0 .814 .996 0 k
F
.2637 .62845 m .2671 .61552 L .26303 .63487 L 0 .996 .996 .229 k
F
.2671 .61552 m .2671 .61551 L .2671 .61552 L F
.2671 .61552 m .2671 .61552 L .26303 .63487 L F
.26684 .6165 m .26735 .61919 L .2671 .61551 L F
.2637 .62845 m .26703 .61999 L .26684 .6165 L F
.26703 .61999 m .26735 .61919 L .26684 .6165 L F
.26339 .6355 m .26467 .63355 L .26471 .63408 L 0 .286 .996 .036 k
F
.26367 .63482 m .26467 .63355 L .26339 .6355 L F
.26467 .63355 m .26516 .63294 L .26491 .63357 L F
.26467 .63355 m .26491 .63357 L .26471 .63408 L F
.26173 .63728 m .26367 .63482 L .26339 .6355 L F
.262 .64021 m .26516 .63294 L .26173 .63728 L 0 .127 .996 .008 k
F
.262 .64021 m .26574 .62884 L .26516 .63294 L F
.26244 .63916 m .26437 .63311 L .262 .64021 L 0 .171 .996 .008 k
F
.26437 .63311 m .26574 .62884 L .26417 .63362 L F
.26437 .63311 m .26417 .63362 L .262 .64021 L F
.26303 .63487 m .26342 .63346 L .26244 .63916 L 0 .195 .996 .007 k
F
.26342 .63346 m .2664 .62267 L .2638 .63349 L F
.26342 .63346 m .2638 .63349 L .26244 .63916 L F
.26244 .63916 m .2664 .62267 L .26574 .62884 L 0 .171 .996 .008 k
F
.26443 .6209 m .26722 .61926 L .2637 .62845 L 0 .716 .996 .081 k
F
.26722 .61926 m .26735 .61919 L .26727 .61939 L F
.26722 .61926 m .26727 .61939 L .2637 .62845 L F
.26443 .6209 m .26752 .62459 L .26735 .61919 L F
.26576 .61605 m .26717 .62417 L .26443 .6209 L 0 .814 .996 0 k
F
.26579 .61596 m .26615 .61809 L .26576 .61605 L F
.26615 .61809 m .26717 .62417 L .26576 .61605 L F
.26579 .61596 m .26752 .62459 L .26717 .62417 L F
.26516 .63294 m .26821 .628 L .26471 .63408 L 0 .154 .996 .042 k
F
.26525 .6133 m .26772 .62943 L .26752 .62459 L 0 .814 .996 0 k
F
.26517 .6129 m .26522 .61319 L .26525 .6133 L F
.26522 .61319 m .26772 .62943 L .26525 .6133 L F
.26551 .61748 m .26746 .62802 L .26594 .6179 L 0 .996 .996 0 k
F
.26746 .62802 m .26772 .62943 L .26744 .6276 L F
.26746 .62802 m .26744 .6276 L .26594 .6179 L F
.25881 .62955 m .26162 .63051 L .25887 .61921 L 0 .568 .996 .059 k
F
.26118 .62996 m .26517 .6129 L .26443 .6209 L 0 .145 .996 .02 k
F
.26186 .62348 m .26422 .61592 L .26118 .62996 L 0 .996 .996 .188 k
F
.26422 .61592 m .26517 .6129 L .26436 .61635 L F
.26422 .61592 m .26436 .61635 L .26118 .62996 L F
.26537 .62646 m .26562 .62902 L .26571 .62858 L 0 .996 .996 .005 k
F
.26186 .62348 m .26481 .61798 L .26459 .61474 L 0 .996 .996 .188 k
F
.25881 .62955 m .26173 .63728 L .26162 .63051 L 0 .568 .996 .059 k
F
.25886 .63741 m .26173 .63728 L .25881 .62955 L 0 .956 .996 .073 k
F
.26053 .63561 m .26443 .6209 L .2637 .62845 L 0 .13 .996 .026 k
F
.26118 .62996 m .26443 .6209 L .26053 .63561 L 0 .145 .996 .02 k
F
.26459 .61474 m .26529 .61708 L .26517 .6129 L 0 .996 .996 .188 k
F
.26481 .61798 m .26529 .61708 L .26459 .61474 L F
.26529 .61708 m .2654 .61688 L .26527 .61466 L F
.26529 .61708 m .26527 .61466 L .26517 .6129 L F
.26256 .61642 m .26527 .61685 L .26186 .62348 L 0 .602 .996 .062 k
F
.26527 .61685 m .2654 .61688 L .26532 .61703 L F
.26527 .61685 m .26532 .61703 L .26186 .62348 L F
.26256 .61642 m .26554 .62312 L .2654 .61688 L F
.26329 .60897 m .26554 .62312 L .26256 .61642 L 0 .836 .996 0 k
F
.26443 .62063 m .26571 .62858 L .26484 .62155 L 0 .996 .996 .005 k
F
.26443 .62063 m .26484 .62155 L .26332 .60926 L F
.26345 .61449 m .26443 .62063 L .26332 .60926 L F
.26329 .60914 m .26332 .60926 L .26329 .60897 L F
.26345 .61449 m .26332 .60926 L .26329 .60914 L F
.26461 .62174 m .26559 .62983 L .26537 .62646 L F
.26345 .61449 m .26457 .62255 L .26461 .62174 L F
.26457 .62255 m .26559 .62983 L .26461 .62174 L F
.25921 .62767 m .26329 .60897 L .26256 .61642 L 0 .171 .996 .01 k
F
.25987 .6217 m .26275 .61096 L .25921 .62767 L 0 .996 .996 .171 k
F
.26275 .61096 m .26329 .60897 L .26281 .61113 L F
.26275 .61096 m .26281 .61113 L .25921 .62767 L F
.25987 .6217 m .26345 .61449 L .26329 .60897 L F
.25614 .61641 m .25887 .61921 L .25534 .62561 L 0 .468 .996 .053 k
F
.25629 .62197 m .25886 .63741 L .25881 .62955 L 0 .472 .996 .024 k
F
.25862 .63198 m .26256 .61642 L .26186 .62348 L 0 .134 .996 .018 k
F
.25921 .62767 m .26256 .61642 L .25862 .63198 L 0 .171 .996 .01 k
F
.2606 .61411 m .26345 .61449 L .25987 .6217 L 0 .662 .996 .062 k
F
.2606 .61411 m .26363 .61961 L .26345 .61449 L F
.26134 .60636 m .26363 .61961 L .2606 .61411 L 0 .996 .996 .012 k
F
.26176 .60879 m .26386 .62273 L .26363 .61961 L F
.26164 .60811 m .26183 .60934 L .26176 .60879 L F
.26183 .60934 m .26386 .62273 L .26176 .60879 L F
.2616 .61872 m .26339 .62182 L .26143 .61332 L 0 .356 .996 .144 k
F
.26386 .62273 m .26388 .62276 L .26363 .61961 L 0 .996 .996 .012 k
F
.26162 .60805 m .26389 .6229 L .26164 .60811 L F
.26143 .61332 m .26389 .6229 L .26134 .60636 L .5 .5 .5 1 k
F
.26143 .61332 m .26215 .61584 L .26385 .62274 L F
.26385 .62275 m .26385 .62274 L .26389 .6229 L F
.26143 .61332 m .26385 .62274 L .26385 .62275 L F
.26339 .62182 m .26303 .61897 L .26143 .61332 L 0 .356 .996 .144 k
F
.26386 .62273 m .26389 .6229 L .26388 .62276 L 0 .996 .996 .012 k
F
.26389 .6229 m .26439 .62492 L .26363 .61961 L 0 .996 .996 .247 k
F
.26363 .61961 m .26595 .6324 L .26345 .61449 L .5 .5 .5 1 k
F
.26562 .62902 m .26595 .6324 L .26577 .62958 L 0 .996 .996 .005 k
F
.26559 .62983 m .26595 .6324 L .26537 .62646 L F
.26595 .6324 m .26856 .63833 L .26571 .62858 L 0 .996 .505 .448 k
F
.26554 .62312 m .26823 .63672 L .26795 .63357 L 0 .996 .996 .002 k
F
.26571 .62858 m .26823 .63672 L .26554 .62312 L 0 .996 .996 .066 k
F
.26752 .62459 m .26983 .63754 L .26735 .61919 L .5 .5 .5 1 k
F
.27112 .63638 m .27204 .6434 L .27181 .63903 L 0 .778 .996 .001 k
F
.26935 .62963 m .27063 .63616 L .27112 .63638 L F
.27063 .63616 m .27204 .6434 L .27112 .63638 L F
.26955 .63453 m .27204 .6434 L .26935 .62963 L .5 .5 .5 1 k
F
.27204 .6434 m .27494 .64188 L .27181 .63903 L .041 0 .996 0 k
F
.27181 .63903 m .27494 .64188 L .27465 .63905 L 0 .974 .996 .071 k
F
.27261 .64297 m .27539 .6409 L .27278 .64301 L .041 0 .996 0 k
F
.27278 .64301 m .27396 .64206 L .27407 .64234 L F
.27396 .64206 m .27539 .6409 L .27407 .64234 L F
.27204 .6434 m .27261 .64297 L .27278 .64301 L F
.27241 .64431 m .27539 .6409 L .27204 .6434 L 0 .009 .996 .031 k
F
.27289 .64239 m .27361 .64109 L .27241 .64431 L 0 .098 .996 .028 k
F
.27361 .64109 m .27596 .63683 L .27375 .64148 L F
.27361 .64109 m .27375 .64148 L .27241 .64431 L F
.27407 .64234 m .27539 .6409 L .27494 .64188 L .041 0 .996 0 k
F
.26983 .63754 m .27182 .64277 L .26994 .63585 L 0 .996 .782 .228 k
F
.27091 .6394 m .27241 .64431 L .27204 .6434 L .5 .5 .5 1 k
F
.26955 .63453 m .27093 .63924 L .27091 .6394 L F
.27093 .63924 m .27241 .64431 L .27091 .6394 L F
.26935 .62963 m .27181 .63903 L .26923 .62298 L 0 .778 .996 .001 k
F
.27103 .63804 m .27407 .63346 L .27099 .63836 L 0 .09 .996 .033 k
F
.27182 .64277 m .27197 .64281 L .26994 .63585 L 0 .996 .782 .228 k
F
.27182 .64277 m .27241 .64431 L .27197 .64281 L F
.26983 .63754 m .27096 .63932 L .27241 .64431 L F
.27096 .63932 m .27289 .64239 L .27246 .64409 L F
.27096 .63932 m .27246 .64409 L .27241 .64431 L F
.26983 .63754 m .26994 .63585 L .26967 .63573 L F
.27018 .63891 m .27289 .64239 L .26983 .63754 L 0 .23 .996 .113 k
F
.26774 .62582 m .27018 .63891 L .26983 .63754 L .5 .5 .5 1 k
F
.26752 .62459 m .26792 .62674 L .26774 .62582 L F
.26792 .62674 m .27018 .63891 L .26774 .62582 L F
.26772 .62943 m .27018 .63891 L .26926 .63394 L F
.27018 .63891 m .27346 .63853 L .27289 .64239 L 0 .23 .996 .113 k
F
.27058 .63901 m .27346 .63853 L .27018 .63891 L 0 .111 .996 .064 k
F
.26802 .63058 m .27058 .63901 L .27018 .63891 L .5 .5 .5 1 k
F
.26828 .63128 m .27058 .63901 L .26802 .63058 L F
.26795 .63357 m .27014 .63809 L .26772 .62943 L 0 .996 .446 .342 k
F
.27014 .63809 m .27058 .63901 L .26982 .63644 L F
.26772 .62943 m .26828 .63128 L .26802 .63058 L .5 .5 .5 1 k
F
.27014 .63809 m .26982 .63644 L .26772 .62943 L 0 .996 .446 .342 k
F
.26795 .63357 m .27103 .63804 L .27058 .63901 L F
.26823 .63672 m .27066 .63787 L .26795 .63357 L .071 .022 .9 .029 k
F
.27066 .63787 m .27103 .63804 L .27039 .63711 L F
.27066 .63787 m .27039 .63711 L .26795 .63357 L F
.26771 .62902 m .26926 .63394 L .26752 .62459 L .5 .5 .5 1 k
F
.26772 .62943 m .26926 .63394 L .26771 .62902 L F
.27101 .63808 m .27099 .63836 L .27058 .63901 L 0 .09 .996 .033 k
F
.27103 .63804 m .27099 .63836 L .27101 .63808 L F
.26967 .63573 m .26994 .63585 L .26955 .63453 L 0 .996 .782 .228 k
F
.26823 .63672 m .26976 .63636 L .26926 .63721 L .071 .022 .9 .029 k
F
.26926 .63721 m .27123 .63601 L .27103 .63804 L F
.26976 .63636 m .27123 .63601 L .26926 .63721 L F
.27123 .63601 m .2713 .63688 L .27103 .63804 L F
.26856 .63833 m .27152 .63594 L .26823 .63672 L 0 0 .996 .038 k
F
.269 .63755 m .27139 .63354 L .26856 .63833 L 0 .074 .996 .026 k
F
.27139 .63354 m .27208 .6324 L .2711 .63406 L F
.27139 .63354 m .2711 .63406 L .26856 .63833 L F
.27123 .63601 m .27152 .63594 L .2713 .63688 L .071 .022 .9 .029 k
F
.26759 .61856 m .26955 .63453 L .26935 .62963 L 0 .951 .996 0 k
F
.26749 .61849 m .26955 .63453 L .26759 .61856 L F
.26958 .63353 m .27083 .63094 L .269 .63755 L 0 .125 .996 .028 k
F
.26923 .62298 m .27172 .63123 L .26898 .61923 L 0 .48 .996 .02 k
F
.27083 .63094 m .2727 .62707 L .27092 .63211 L 0 .125 .996 .028 k
F
.27083 .63094 m .27092 .63211 L .269 .63755 L F
.26741 .63408 m .26856 .63833 L .26823 .63672 L 0 .996 .996 .066 k
F
.26571 .62858 m .26741 .6344 L .26741 .63408 L F
.26741 .6344 m .26856 .63833 L .26741 .63408 L F
.26595 .6324 m .26673 .63372 L .26721 .63527 L 0 .996 .505 .448 k
F
.26631 .63347 m .26743 .63516 L .26595 .6324 L 0 .272 .996 .118 k
F
.26673 .63372 m .269 .63755 L .26721 .63527 L 0 .996 .505 .448 k
F
.26743 .63516 m .269 .63755 L .26742 .63488 L 0 .272 .996 .118 k
F
.26743 .63516 m .26742 .63488 L .26595 .6324 L F
.26721 .63527 m .269 .63755 L .26856 .63833 L 0 .996 .505 .448 k
F
.26444 .62534 m .26534 .62925 L .2645 .62412 L 0 .996 .996 .247 k
F
.26487 .62644 m .26631 .63347 L .26595 .6324 L .5 .5 .5 1 k
F
.26534 .62925 m .26631 .63347 L .26574 .63053 L 0 .996 .996 .247 k
F
.26491 .62624 m .26631 .63347 L .26487 .62644 L .5 .5 .5 1 k
F
.26534 .62925 m .26574 .63053 L .2645 .62412 L 0 .996 .996 .247 k
F
.26363 .61961 m .26491 .62624 L .26487 .62644 L .5 .5 .5 1 k
F
.26428 .62419 m .2645 .62412 L .26363 .61961 L 0 .996 .996 .247 k
F
.26444 .62534 m .26447 .6248 L .26428 .62419 L F
.26447 .6248 m .2645 .62412 L .26428 .62419 L F
.26427 .62335 m .26504 .6256 L .26413 .62355 L 0 .438 .996 .12 k
F
.26533 .62183 m .26571 .62858 L .26554 .62312 L 0 .836 .996 0 k
F
.26536 .6256 m .26571 .62858 L .26533 .62183 L F
.26375 .61241 m .26571 .62858 L .26385 .61251 L F
.26342 .61005 m .26571 .62858 L .26347 .61013 L F
.26504 .6256 m .26682 .6308 L .26499 .62586 L 0 .438 .996 .12 k
F
.26504 .6256 m .26499 .62586 L .26413 .62355 L F
.26148 .60728 m .26389 .6229 L .26152 .60739 L 0 .996 .996 .012 k
F
.263 .61929 m .26427 .62335 L .26389 .6229 L .5 .5 .5 1 k
F
.26215 .61584 m .26307 .61911 L .263 .61929 L F
.26307 .61911 m .26427 .62335 L .263 .61929 L F
.26339 .62182 m .26427 .62335 L .26303 .61897 L 0 .356 .996 .144 k
F
.26385 .61251 m .26536 .6256 L .26533 .62183 L 0 .836 .996 0 k
F
.2616 .61872 m .2648 .6204 L .26427 .62335 L 0 .356 .996 .144 k
F
.26189 .62125 m .2648 .6204 L .26326 .61959 L 0 .136 .996 .061 k
F
.26189 .62125 m .26326 .61959 L .2616 .61872 L F
.25614 .61641 m .25881 .62955 L .25887 .61921 L 0 .468 .996 .053 k
F
.25629 .62197 m .25881 .62955 L .25614 .61641 L 0 .472 .996 .024 k
F
.25227 .63023 m .25614 .61641 L .25534 .62561 L 0 .161 .996 .045 k
F
.25288 .62549 m .25304 .62504 L .25227 .63023 L 0 .996 .996 .142 k
F
.25304 .62504 m .25577 .61745 L .25235 .62993 L F
.25304 .62504 m .25235 .62993 L .25227 .63023 L F
.25421 .6134 m .25444 .61505 L .25357 .61884 L 0 .996 .996 0 k
F
.25577 .61745 m .25582 .61755 L .25227 .63023 L 0 .996 .996 .142 k
F
.25304 .62504 m .256 .62224 L .25577 .61745 L F
.256 .62224 m .25629 .62197 L .25577 .61745 L F
.25318 .62517 m .256 .62226 L .25304 .62504 L F
.256 .62226 m .25629 .62197 L .256 .62224 L F
.256 .62226 m .256 .62224 L .25304 .62504 L F
.25288 .62549 m .25318 .62517 L .25304 .62504 L F
.25357 .61884 m .25629 .62197 L .25288 .62549 L 0 .53 .996 .044 k
F
.25585 .62146 m .25638 .62871 L .25629 .62197 L F
.25357 .61884 m .25638 .62871 L .25585 .62146 L F
.25444 .61505 m .25628 .62798 L .2538 .61964 L 0 .996 .996 0 k
F
.25628 .62798 m .25614 .62785 L .2538 .61964 L F
.25444 .61505 m .2538 .61964 L .25357 .61884 L F
.25439 .61496 m .25653 .6332 L .25444 .61505 L F
.25653 .6332 m .25657 .63349 L .25653 .63319 L F
.25653 .6332 m .25653 .63319 L .25444 .61505 L F
.25628 .62798 m .25657 .63349 L .25638 .62871 L F
.25628 .62798 m .25638 .62871 L .25614 .62785 L F
.25444 .61505 m .25653 .63319 L .25628 .62798 L F
.25653 .63319 m .25657 .63349 L .25628 .62798 L F
.25577 .61745 m .25614 .61641 L .25582 .61755 L 0 .996 .996 .142 k
F
.25577 .61745 m .25629 .62197 L .25614 .61641 L F
.25421 .6134 m .25439 .61496 L .25444 .61505 L 0 .996 .996 0 k
F
.25227 .63023 m .25534 .62561 L .25179 .63205 L 0 .161 .996 .045 k
F
.25434 .61923 m .25657 .63349 L .25421 .6134 L 0 .996 .996 .057 k
F
.25638 .62871 m .25886 .63741 L .25629 .62197 L 0 .749 .996 .002 k
F
.2546 .62092 m .25684 .63618 L .25657 .63349 L 0 .996 .996 .057 k
F
.25434 .61923 m .25476 .62209 L .2546 .62092 L F
.25476 .62209 m .25684 .63618 L .2546 .62092 L F
.25469 .62908 m .25649 .6348 L .25449 .62452 L 0 .996 .996 .903 k
F
.25449 .62452 m .25684 .63618 L .25434 .61923 L .5 .5 .5 1 k
F
.2584 .63579 m .25907 .64169 L .25886 .63741 L 0 .749 .996 .002 k
F
.25774 .63525 m .25907 .64169 L .2584 .63579 L F
.25657 .63349 m .25907 .64169 L .25638 .62871 L .5 .5 .5 1 k
F
.25907 .64169 m .262 .64021 L .25886 .63741 L .049 0 .996 0 k
F
.25886 .63741 m .262 .64021 L .26173 .63728 L 0 .956 .996 .073 k
F
.25987 .64128 m .26116 .64022 L .26145 .64049 L .049 0 .996 0 k
F
.26116 .64022 m .26244 .63916 L .26145 .64049 L F
.25907 .64169 m .25969 .64123 L .25987 .64128 L F
.25969 .64123 m .26244 .63916 L .25987 .64128 L F
.25944 .64231 m .26244 .63916 L .25907 .64169 L 0 .019 .996 .036 k
F
.25994 .63998 m .26027 .63943 L .25944 .64231 L 0 .105 .996 .032 k
F
.26027 .63943 m .26303 .63487 L .26066 .63978 L F
.26027 .63943 m .26066 .63978 L .25944 .64231 L F
.26145 .64049 m .26244 .63916 L .262 .64021 L .049 0 .996 0 k
F
.25684 .63618 m .25887 .64096 L .25693 .6346 L .027 .727 .926 .158 k
F
.2576 .63665 m .25944 .64231 L .25742 .63628 L .5 .5 .5 1 k
F
.25783 .63762 m .25944 .64231 L .25907 .64169 L F
.25784 .63754 m .25944 .64231 L .25783 .63762 L F
.25887 .64096 m .25902 .64101 L .25693 .6346 L .027 .727 .926 .158 k
F
.25742 .63628 m .25784 .63754 L .25783 .63762 L .5 .5 .5 1 k
F
.25887 .64096 m .25944 .64231 L .25902 .64101 L .027 .727 .926 .158 k
F
.25684 .63618 m .25815 .63778 L .25944 .64231 L F
.25815 .63778 m .25994 .63998 L .25958 .64169 L F
.25815 .63778 m .25958 .64169 L .25944 .64231 L F
.2572 .63707 m .25841 .63835 L .25684 .63618 L 0 .205 .996 .102 k
F
.25841 .63835 m .25812 .63774 L .25684 .63618 L F
.25449 .62452 m .25621 .63245 L .25637 .63383 L .5 .5 .5 1 k
F
.25671 .6355 m .2572 .63707 L .25684 .63618 L F
.25649 .6348 m .2572 .63707 L .25621 .63245 L 0 .996 .996 .903 k
F
.25614 .63228 m .25621 .63245 L .2561 .63197 L F
.25649 .6348 m .25621 .63245 L .25614 .63228 L F
.25762 .63655 m .258 .63643 L .2572 .63707 L 0 .123 .996 .06 k
F
.258 .63643 m .26053 .63561 L .25796 .63674 L F
.258 .63643 m .25796 .63674 L .2572 .63707 L F
.25657 .63349 m .2576 .63665 L .25742 .63628 L .5 .5 .5 1 k
F
.25841 .63835 m .25994 .63998 L .25812 .63774 L 0 .205 .996 .102 k
F
.25666 .63438 m .25693 .6346 L .25657 .63349 L .027 .727 .926 .158 k
F
.25684 .63618 m .25693 .6346 L .25666 .63438 L F
.25638 .62871 m .25774 .63525 L .2584 .63579 L 0 .749 .996 .002 k
F
.25649 .6348 m .2561 .63197 L .25449 .62452 L 0 .996 .996 .903 k
F
.25469 .62908 m .25762 .63655 L .2572 .63707 L F
.25492 .63278 m .25762 .63655 L .25469 .62908 L .132 .368 .714 .077 k
F
.25663 .63517 m .2581 .63486 L .25762 .63655 L F
.25492 .63278 m .25694 .63411 L .25663 .63517 L F
.25694 .63411 m .2581 .63486 L .25663 .63517 L F
.2552 .63534 m .2581 .63486 L .25492 .63278 L 0 0 .996 .044 k
F
.2552 .63534 m .25862 .63198 L .2581 .63486 L F
.25556 .63617 m .25862 .63198 L .2552 .63534 L 0 .023 .996 .027 k
F
.25603 .6345 m .25807 .63013 L .25556 .63617 L 0 .104 .996 .02 k
F
.25807 .63013 m .25921 .62767 L .25789 .63073 L F
.25807 .63013 m .25789 .63073 L .25556 .63617 L F
.25603 .6345 m .25987 .6217 L .25921 .62767 L F
.25665 .62959 m .2606 .61411 L .25987 .6217 L 0 .134 .996 .023 k
F
.25742 .62124 m .2606 .61411 L .25665 .62959 L 0 .133 .996 .027 k
F
.25665 .62959 m .25987 .6217 L .25603 .6345 L 0 .134 .996 .023 k
F
.25883 .62533 m .26189 .62125 L .25871 .61901 L 0 .878 .996 .086 k
F
.25883 .62533 m .26052 .62291 L .26113 .62217 L F
.25883 .62533 m .26113 .62217 L .26116 .62223 L F
.25871 .61901 m .26189 .62125 L .2616 .61872 L 0 .996 .996 .08 k
F
.26052 .62291 m .26233 .62033 L .26189 .62125 L 0 .878 .996 .086 k
F
.26116 .62223 m .26113 .62217 L .26189 .62125 L F
.2654 .61688 m .26551 .61748 L .26517 .6129 L 0 .996 .996 0 k
F
.26551 .61748 m .26594 .6179 L .26517 .6129 L F
.26189 .62125 m .26546 .61436 L .2648 .6204 L 0 .136 .996 .061 k
F
.25914 .62751 m .26233 .62033 L .25883 .62533 L 0 .126 .996 .008 k
F
.25962 .62564 m .26096 .62183 L .25914 .62751 L 0 .149 .996 .011 k
F
.26096 .62183 m .26291 .61625 L .26101 .62193 L F
.26096 .62183 m .26101 .62193 L .25914 .62751 L F
.26233 .62033 m .26348 .61814 L .26189 .62125 L 0 .138 .996 .033 k
F
.26348 .61814 m .26546 .61436 L .26338 .61837 L F
.26348 .61814 m .26338 .61837 L .26189 .62125 L F
.26291 .61625 m .26311 .61564 L .26244 .61995 L 0 .996 .996 .618 k
F
.26527 .60915 m .26621 .60634 L .26532 .60953 L F
.26806 .61396 m .26903 .60711 L .26834 .61391 L 0 .162 .996 .064 k
F
.26546 .61436 m .26727 .61068 L .26806 .61396 L F
.26727 .61068 m .26903 .60711 L .26806 .61396 L F
.26621 .60634 m .26903 .60711 L .26546 .61436 L 0 .511 .996 .061 k
F
.26834 .61391 m .27174 .60904 L .27115 .61519 L 0 .186 .996 .078 k
F
.27174 .60904 m .27181 .60893 L .2718 .60908 L F
.27174 .60904 m .2718 .60908 L .27115 .61519 L F
.27115 .61519 m .27417 .61104 L .2703 .62591 L 0 .996 .996 .198 k
F
.26903 .60711 m .27181 .60893 L .26834 .61391 L 0 .49 .996 .056 k
F
.26751 .62404 m .27115 .61519 L .2703 .62591 L 0 .255 .996 .075 k
F
.26834 .61391 m .27115 .61519 L .26751 .62404 L 0 .186 .996 .078 k
F
.26903 .61688 m .2718 .61907 L .26912 .6075 L 0 .532 .996 .051 k
F
.26903 .60744 m .26912 .6075 L .26903 .60711 L F
.26903 .61688 m .26912 .6075 L .26903 .60744 L F
.26727 .61793 m .26749 .61849 L .2671 .61551 L 0 .996 .996 .052 k
F
.26735 .61919 m .26749 .61849 L .26727 .61793 L F
.2671 .61551 m .26749 .61849 L .26759 .61856 L 0 .951 .996 0 k
F
.2654 .61688 m .26795 .63357 L .26772 .62943 L 0 .996 .996 0 k
F
.26554 .62312 m .26795 .63357 L .2654 .61688 L 0 .996 .996 .002 k
F
.2648 .6204 m .26834 .61391 L .26751 .62404 L 0 .287 .996 .085 k
F
.26546 .61436 m .26806 .61396 L .2648 .6204 L 0 .162 .996 .064 k
F
.26806 .61396 m .26834 .61391 L .26814 .61429 L F
.26806 .61396 m .26814 .61429 L .2648 .6204 L F
.26621 .60634 m .26726 .61027 L .26903 .60711 L 0 .511 .996 .061 k
F
.26311 .61564 m .26527 .60915 L .26325 .617 L 0 .996 .996 .618 k
F
.26527 .60915 m .26532 .60953 L .26325 .617 L F
.26233 .62033 m .26621 .60634 L .26546 .61436 L 0 .138 .996 .033 k
F
.26642 .60709 m .26654 .60758 L .2664 .60706 L 0 .505 .996 .014 k
F
.26657 .60732 m .26654 .60758 L .26642 .60709 L F
.26626 .60649 m .2664 .60706 L .26621 .60634 L F
.26657 .60732 m .2664 .60706 L .26626 .60649 L F
.26527 .60915 m .26657 .60732 L .26621 .60634 L 0 .996 .996 .618 k
F
.26311 .61564 m .26325 .617 L .26244 .61995 L F
.26291 .61625 m .26544 .61007 L .26527 .60915 L F
.26544 .61007 m .26636 .60783 L .26527 .60915 L F
.26636 .60783 m .26657 .60732 L .26638 .60759 L F
.26636 .60783 m .26638 .60759 L .26527 .60915 L F
.26358 .60996 m .26626 .6076 L .26492 .61135 L 0 .698 .996 .085 k
F
.26626 .6076 m .26657 .60732 L .26636 .60783 L F
.26626 .6076 m .26636 .60783 L .26492 .61135 L F
.26726 .61027 m .26903 .61688 L .26903 .60945 L 0 .511 .996 .061 k
F
.26726 .61027 m .26903 .60945 L .26903 .60711 L F
.26657 .60732 m .26903 .61688 L .26654 .60758 L 0 .505 .996 .014 k
F
.26626 .6076 m .2667 .61367 L .26657 .60732 L 0 .698 .996 .085 k
F
.26347 .61013 m .26375 .61241 L .26385 .61251 L 0 .836 .996 0 k
F
.26336 .61207 m .26492 .61135 L .26291 .61625 L 0 .698 .996 .085 k
F
.26358 .60996 m .26492 .61135 L .26336 .61207 L F
.26358 .60996 m .2667 .61367 L .26626 .6076 L F
.2643 .60257 m .2667 .61367 L .26358 .60996 L 0 .772 .996 0 k
F
.2645 .60347 m .26593 .61263 L .26609 .61084 L F
.2643 .60257 m .26442 .60329 L .2645 .60347 L F
.26152 .60739 m .26162 .60805 L .26164 .60811 L 0 .996 .996 .012 k
F
.2605 .61433 m .26134 .60636 L .2606 .61411 L 0 .133 .996 .027 k
F
.25742 .62124 m .2597 .61257 L .2605 .61433 L F
.2597 .61257 m .26134 .60636 L .2605 .61433 L F
.2583 .61017 m .26134 .60636 L .25742 .62124 L 0 .704 .996 .092 k
F
.2583 .61017 m .25887 .61074 L .25873 .60963 L F
.25874 .60962 m .26143 .61332 L .26134 .60636 L F
.25873 .6096 m .26143 .61332 L .25887 .61074 L 0 .58 .996 .034 k
F
.2585 .60991 m .25887 .61074 L .2583 .61017 L F
.25873 .6096 m .25887 .61074 L .2585 .60991 L F
.25873 .6096 m .2616 .61872 L .26143 .61332 L F
.26329 .60897 m .26342 .61005 L .26347 .61013 L 0 .836 .996 0 k
F
.25871 .61901 m .2616 .61872 L .25873 .6096 L 0 .996 .996 .08 k
F
.26083 .61876 m .2643 .60257 L .26358 .60996 L 0 .164 .996 .012 k
F
.26024 .62064 m .26081 .61813 L .26083 .61876 L F
.26081 .61813 m .2643 .60257 L .26083 .61876 L F
.26244 .59782 m .26263 .59882 L .2617 .60566 L 0 .783 .996 0 k
F
.26094 .6138 m .2643 .60257 L .26081 .61813 L 0 .996 .996 .393 k
F
.26097 .61359 m .2643 .60257 L .26094 .6138 L F
.26442 .60329 m .2653 .60875 L .2645 .60347 L 0 .772 .996 0 k
F
.26461 .60426 m .26478 .60553 L .2643 .60257 L 0 .996 .996 .019 k
F
.26097 .61359 m .26432 .60515 L .2643 .60257 L 0 .996 .996 .393 k
F
.26432 .60515 m .26455 .60455 L .26437 .6031 L F
.26432 .60515 m .26437 .6031 L .2643 .60257 L F
.26414 .61172 m .26518 .61987 L .26497 .61538 L 0 .843 .996 0 k
F
.26098 .61356 m .26463 .60436 L .26097 .61359 L 0 .996 .996 .393 k
F
.26389 .60469 m .26463 .60436 L .26418 .60551 L 0 .684 .996 .076 k
F
.26412 .60459 m .26479 .61014 L .26463 .60436 L F
.2617 .60566 m .26389 .60469 L .26099 .61353 L F
.26095 .61365 m .26098 .61356 L .26097 .61359 L 0 .996 .996 .393 k
F
.26389 .60469 m .26418 .60551 L .26095 .61365 L 0 .684 .996 .076 k
F
.2617 .60566 m .26456 .60982 L .26412 .60459 L F
.26456 .60982 m .26479 .61014 L .26412 .60459 L F
.26263 .59882 m .26439 .60804 L .26184 .60586 L 0 .783 .996 0 k
F
.26439 .60804 m .26389 .60884 L .26184 .60586 L F
.25962 .62564 m .26358 .60996 L .26291 .61625 L 0 .149 .996 .011 k
F
.26024 .62064 m .26358 .60996 L .25962 .62564 L 0 .164 .996 .012 k
F
.26255 .6046 m .26409 .61358 L .26414 .61172 L 0 .843 .996 0 k
F
.26409 .61358 m .26518 .61987 L .26414 .61172 L F
.26439 .60804 m .26479 .61014 L .26389 .60884 L 0 .783 .996 0 k
F
.26439 .60804 m .26497 .61538 L .26479 .61014 L F
.26263 .59882 m .26184 .60586 L .2617 .60566 L F
.26244 .59782 m .26427 .61052 L .26439 .60804 L F
.26427 .61052 m .26497 .61538 L .26439 .60804 L F
.26455 .60455 m .26463 .60436 L .26458 .60407 L 0 .996 .996 .393 k
F
.26455 .60455 m .26458 .60407 L .2643 .60257 L F
.2617 .60566 m .26099 .61353 L .26095 .61365 L 0 .684 .996 .076 k
F
.26095 .61365 m .26097 .61359 L .26094 .6138 L 0 .996 .996 .393 k
F
.26074 .61571 m .26081 .61813 L .26024 .62064 L F
.26095 .61365 m .26081 .61813 L .26074 .61571 L F
.26134 .60636 m .26148 .60728 L .26152 .60739 L 0 .996 .996 .012 k
F
.25457 .62056 m .2583 .61017 L .25742 .62124 L 0 .239 .996 .07 k
F
.25548 .60905 m .2583 .61017 L .25457 .62056 L .251 .021 .603 .02 k
F
.25548 .60905 m .25873 .6096 L .2583 .61017 L F
.25589 .60866 m .25873 .6096 L .25777 .60944 L 0 .513 .996 .06 k
F
.25589 .60866 m .25777 .60944 L .25548 .60905 L F
.25325 .60344 m .25589 .60866 L .25261 .60874 L 0 .451 .996 .041 k
F
.25325 .60344 m .25401 .60788 L .25589 .60866 L F
.24876 .63559 m .25179 .63205 L .24866 .62938 L 0 0 .996 .016 k
F
.25221 .61171 m .25247 .61317 L .25163 .61579 L 0 .926 .996 0 k
F
.25311 .62046 m .25398 .61443 L .25357 .61884 L 0 .276 .996 .002 k
F
.25111 .62753 m .25282 .61974 L .25311 .62046 L F
.25282 .61974 m .25398 .61443 L .25311 .62046 L F
.25398 .61443 m .25404 .61449 L .25357 .61884 L F
.25123 .62626 m .25412 .61377 L .25111 .62753 L F
.25412 .61377 m .25417 .61368 L .25357 .61884 L F
.25087 .62385 m .25421 .6134 L .25015 .63092 L 0 .996 .996 .149 k
F
.25398 .61443 m .25412 .61377 L .25404 .61449 L 0 .276 .996 .002 k
F
.25412 .61377 m .25421 .6134 L .25417 .61368 L F
.24876 .63559 m .2508 .63247 L .25052 .63353 L 0 0 .996 .016 k
F
.25052 .63353 m .25186 .63084 L .25179 .63205 L F
.2508 .63247 m .25186 .63084 L .25052 .63353 L F
.25186 .63084 m .25227 .63023 L .25207 .631 L F
.24905 .63779 m .25227 .63023 L .24876 .63559 L 0 .115 .996 .01 k
F
.24953 .63595 m .25147 .62988 L .24905 .63779 L 0 .161 .996 .01 k
F
.25147 .62988 m .25288 .62549 L .25127 .63065 L F
.25147 .62988 m .25127 .63065 L .24905 .63779 L F
.25186 .63084 m .25207 .631 L .25179 .63205 L 0 0 .996 .016 k
F
.25015 .63092 m .25048 .62975 L .24953 .63595 L 0 .276 .996 .002 k
F
.25084 .63004 m .25357 .61884 L .25091 .63009 L F
.25111 .62753 m .25357 .61884 L .25084 .63004 L F
.24953 .63595 m .25357 .61884 L .25288 .62549 L 0 .161 .996 .01 k
F
.25087 .62385 m .25191 .62247 L .25184 .62082 L 0 .996 .996 .149 k
F
.2529 .6175 m .25434 .61923 L .25421 .6134 L F
.25164 .616 m .25434 .61923 L .25191 .62247 L 0 .582 .996 .036 k
F
.25163 .61579 m .25166 .61583 L .25164 .616 L F
.25166 .61583 m .25434 .61923 L .25164 .616 L F
.25163 .61579 m .25191 .62247 L .25087 .62385 L F
.25163 .61579 m .25209 .61718 L .25236 .61672 L F
.25247 .61317 m .25259 .61384 L .25209 .61718 L 0 .926 .996 0 k
F
.25236 .61672 m .25449 .62452 L .25434 .61923 L 0 .582 .996 .036 k
F
.25209 .61718 m .25449 .62452 L .25236 .61672 L F
.25259 .61384 m .25449 .62452 L .25219 .6175 L 0 .926 .996 0 k
F
.25259 .61384 m .25219 .6175 L .25209 .61718 L F
.25048 .62975 m .25111 .62753 L .25084 .63004 L 0 .276 .996 .002 k
F
.25048 .62975 m .25091 .63009 L .24953 .63595 L F
.24909 .6171 m .25099 .61381 L .24835 .62458 L 0 .78 .996 .104 k
F
.25099 .61381 m .25221 .61171 L .25126 .61487 L F
.25099 .61381 m .25126 .61487 L .24835 .62458 L F
.24835 .62458 m .25121 .61505 L .25163 .61579 L 0 .209 .996 .003 k
F
.25121 .61505 m .2515 .61407 L .25161 .61555 L F
.25121 .61505 m .25161 .61555 L .25163 .61579 L F
.2515 .61407 m .25187 .61284 L .25175 .61425 L F
.2515 .61407 m .25175 .61425 L .25163 .61579 L F
.25187 .61284 m .25214 .61193 L .25201 .61289 L F
.25187 .61284 m .25201 .61289 L .25163 .61579 L F
.25214 .61193 m .25221 .61171 L .25218 .61191 L F
.25214 .61193 m .25218 .61191 L .25163 .61579 L F
.25247 .61317 m .25209 .61718 L .25163 .61579 L 0 .926 .996 0 k
F
.24579 .62936 m .24866 .62938 L .24589 .61892 L 0 .611 .996 .066 k
F
.24579 .62936 m .24876 .63559 L .24866 .62938 L F
.24765 .63131 m .25163 .61579 L .25087 .62385 L 0 .137 .996 .028 k
F
.24835 .62458 m .25163 .61579 L .24765 .63131 L 0 .209 .996 .003 k
F
.24909 .6171 m .25229 .61846 L .25221 .61171 L 0 .78 .996 .104 k
F
.24984 .60919 m .25229 .61846 L .24969 .61735 L 0 .552 .996 .01 k
F
.25042 .61397 m .25077 .6148 L .24988 .60943 L 0 .779 .996 0 k
F
.24986 .60936 m .24988 .60943 L .24984 .60919 L F
.25042 .61397 m .24988 .60943 L .24986 .60936 L F
.24914 .61655 m .24969 .61735 L .24909 .6171 L 0 .552 .996 .01 k
F
.24984 .60919 m .24969 .61735 L .24914 .61655 L F
.24321 .61479 m .24589 .61892 L .2425 .62178 L 0 .449 .996 .047 k
F
.24321 .61479 m .24579 .62936 L .24589 .61892 L F
.24579 .62607 m .24984 .60919 L .24909 .6171 L 0 .141 .996 .021 k
F
.24644 .62048 m .24983 .60923 L .24579 .62607 L 0 .996 .996 .245 k
F
.24983 .60923 m .24984 .60919 L .24983 .60924 L F
.24983 .60923 m .24983 .60924 L .24579 .62607 L F
.24964 .60987 m .2501 .6122 L .24984 .60919 L F
.24583 .63691 m .24876 .63559 L .24579 .62936 L 0 .996 .996 .106 k
F
.24583 .63691 m .24905 .63779 L .24876 .63559 L F
.247 .63679 m .25087 .62385 L .25015 .63092 L 0 .119 .996 .031 k
F
.24765 .63131 m .25087 .62385 L .247 .63679 L 0 .137 .996 .028 k
F
.24999 .62028 m .25072 .62438 L .25041 .62257 L 0 .996 .996 .131 k
F
.24644 .62048 m .24901 .61466 L .24871 .61294 L 0 .996 .996 .245 k
F
.24871 .61294 m .24975 .613 L .24964 .60987 L F
.24901 .61466 m .24975 .613 L .24871 .61294 L F
.24975 .613 m .2501 .6122 L .24964 .60987 L F
.24715 .61363 m .2501 .6122 L .24644 .62048 L 0 .674 .996 .077 k
F
.24715 .61363 m .25022 .61813 L .2501 .6122 L F
.2479 .60583 m .25022 .61813 L .24941 .61695 L 0 .918 .996 0 k
F
.24773 .6076 m .24941 .61695 L .24715 .61363 L F
.2479 .60583 m .24941 .61695 L .24773 .6076 L F
.24878 .6135 m .25016 .62128 L .24999 .62028 L 0 .996 .996 .131 k
F
.24811 .60979 m .24899 .6147 L .24878 .6135 L F
.24899 .6147 m .25016 .62128 L .24878 .6135 L F
.2432 .62319 m .24579 .62936 L .24321 .61479 L 0 .48 .996 .03 k
F
.2432 .62319 m .24583 .63691 L .24579 .62936 L F
.2452 .63039 m .24909 .6171 L .24835 .62458 L 0 .127 .996 .033 k
F
.24579 .62607 m .24909 .6171 L .2452 .63039 L 0 .141 .996 .021 k
F
.24826 .61511 m .25072 .62438 L .24811 .60979 L 0 .996 .942 .32 k
F
.25016 .62128 m .25036 .6224 L .25024 .62169 L 0 .996 .996 .131 k
F
.25016 .62128 m .25024 .62169 L .24999 .62028 L F
.25036 .6224 m .25072 .62438 L .24999 .62028 L F
.24844 .61165 m .24999 .62028 L .24885 .61215 L F
.24999 .62028 m .25041 .62257 L .24997 .61967 L F
.24999 .62028 m .24997 .61967 L .24885 .61215 L F
.24913 .61235 m .25041 .62257 L .25022 .61813 L 0 .918 .996 0 k
F
.24885 .61215 m .25041 .62257 L .24913 .61235 L F
.24905 .63779 m .25288 .62549 L .25227 .63023 L 0 .115 .996 .01 k
F
.25022 .61813 m .25256 .62993 L .2501 .6122 L 0 .996 .996 .006 k
F
.25219 .62806 m .25281 .63308 L .25256 .62993 L F
.25022 .61813 m .25175 .62695 L .25219 .62806 L F
.25175 .62695 m .25281 .63308 L .25219 .62806 L F
.25041 .62257 m .25281 .63308 L .25022 .61813 L .5 .5 .5 1 k
F
.25281 .63308 m .25556 .63617 L .25256 .62993 L .118 .223 .695 .068 k
F
.25244 .63146 m .25321 .63305 L .25281 .63308 L .5 .5 .5 1 k
F
.25041 .62257 m .25209 .62886 L .25244 .63146 L F
.25209 .62886 m .25321 .63305 L .25244 .63146 L F
.25071 .62434 m .25122 .62563 L .25041 .62257 L 0 .71 .996 .164 k
F
.25119 .62262 m .25127 .6228 L .25072 .62438 L 0 .363 .996 .104 k
F
.25011 .61227 m .25256 .62993 L .2524 .62473 L 0 .779 .996 0 k
F
.25011 .61227 m .25256 .62993 L .25011 .61227 L F
.2524 .62473 m .25492 .63278 L .25229 .61846 L 0 .996 .996 .003 k
F
.2524 .62473 m .2552 .63534 L .25492 .63278 L F
.25256 .62993 m .2552 .63534 L .2524 .62473 L 0 .996 .996 .142 k
F
.25127 .6228 m .25379 .62892 L .25167 .62578 L 0 .363 .996 .104 k
F
.25127 .6228 m .25167 .62578 L .25072 .62438 L F
.25072 .62438 m .25321 .63305 L .25122 .62563 L 0 .71 .996 .164 k
F
.25072 .62438 m .25122 .62563 L .25071 .62434 L F
.24906 .61813 m .25119 .62262 L .25072 .62438 L 0 .996 .942 .32 k
F
.24826 .61511 m .24938 .61799 L .24906 .61813 L F
.24938 .61799 m .25119 .62262 L .24906 .61813 L F
.23942 .62595 m .24321 .61479 L .2425 .62178 L 0 .123 .996 .041 k
F
.24009 .61994 m .24181 .6171 L .23942 .62595 L 0 .677 .996 .095 k
F
.24181 .6171 m .24287 .61536 L .24202 .61797 L F
.24181 .6171 m .24202 .61797 L .23942 .62595 L F
.24287 .61536 m .24298 .61548 L .23942 .62595 L F
.24287 .61536 m .24321 .61479 L .24298 .61548 L F
.23942 .62595 m .2425 .62178 L .23887 .62941 L 0 .123 .996 .041 k
F
.24009 .61994 m .2432 .62319 L .24321 .61479 L 0 .677 .996 .095 k
F
.24083 .61255 m .2432 .62319 L .24009 .61994 L 0 .544 .996 .008 k
F
.24107 .61574 m .24328 .62986 L .24095 .61339 L 0 .996 .996 0 k
F
.24087 .61303 m .24095 .61339 L .24083 .61255 L F
.24107 .61574 m .24095 .61339 L .24087 .61303 L F
.24104 .61348 m .24328 .62986 L .2432 .62319 L 0 .544 .996 .008 k
F
.24083 .61255 m .24095 .61339 L .24104 .61348 L F
.24095 .61339 m .24328 .62986 L .24104 .61348 L F
.24328 .62986 m .24583 .63691 L .2432 .62319 L 0 .791 .996 .004 k
F
.24186 .6208 m .24347 .63405 L .24328 .62986 L 0 .996 .996 0 k
F
.24107 .61574 m .24187 .62187 L .24186 .6208 L F
.24187 .62187 m .24347 .63405 L .24186 .6208 L F
.24157 .62954 m .24197 .63045 L .24135 .62591 L .098 .859 .837 .142 k
F
.24119 .62128 m .24347 .63405 L .24107 .61574 L .5 .5 .5 1 k
F
.24152 .62317 m .24377 .63576 L .24347 .63405 L F
.24119 .62128 m .24172 .62425 L .24152 .62317 L F
.24172 .62425 m .24377 .63576 L .24152 .62317 L F
.24135 .62591 m .24233 .6299 L .24119 .62128 L F
.24233 .6299 m .24377 .63576 L .24315 .63225 L F
.24233 .6299 m .24315 .63225 L .24119 .62128 L F
.24569 .63654 m .24605 .6405 L .24583 .63691 L 0 .791 .996 .004 k
F
.24328 .62986 m .24481 .63573 L .24569 .63654 L F
.24481 .63573 m .24605 .6405 L .24569 .63654 L F
.24347 .63405 m .24605 .6405 L .24328 .62986 L .5 .5 .5 1 k
F
.24347 .63405 m .24452 .63621 L .24571 .63966 L F
.24605 .6405 m .24905 .63779 L .24583 .63691 L .002 0 .996 0 k
F
.2469 .63973 m .24953 .63595 L .24905 .63779 L F
.24605 .6405 m .24671 .63964 L .2469 .63973 L F
.24671 .63964 m .24953 .63595 L .2469 .63973 L F
.24645 .64019 m .24953 .63595 L .24605 .6405 L 0 .055 .996 .032 k
F
.24452 .63621 m .24645 .64019 L .24571 .63966 L .5 .5 .5 1 k
F
.24515 .63803 m .24588 .63924 L .24462 .63651 L 0 .313 .996 .132 k
F
.24515 .63803 m .24462 .63651 L .24387 .63488 L F
.24377 .63576 m .24515 .63803 L .24387 .63488 L F
.24588 .63924 m .24645 .64019 L .24603 .63931 L F
.24588 .63924 m .24603 .63931 L .24387 .63488 L F
.24357 .6346 m .24387 .63488 L .24347 .63405 L F
.24377 .63576 m .24387 .63488 L .24357 .6346 L F
.24571 .63966 m .24645 .64019 L .24605 .6405 L .5 .5 .5 1 k
F
.24167 .62719 m .24386 .63434 L .24377 .63576 L F
.24191 .62779 m .24386 .63434 L .24167 .62719 L F
.24197 .63045 m .24341 .63368 L .24194 .62789 L .098 .859 .837 .142 k
F
.24341 .63368 m .24418 .63542 L .24302 .63152 L F
.24341 .63368 m .24302 .63152 L .24194 .62789 L F
.24135 .62591 m .24191 .62779 L .24167 .62719 L .5 .5 .5 1 k
F
.24197 .63045 m .24194 .62789 L .24135 .62591 L .098 .859 .837 .142 k
F
.24386 .63434 m .24418 .63542 L .24382 .63572 L .5 .5 .5 1 k
F
.24386 .63434 m .24382 .63572 L .24377 .63576 L F
.24262 .6319 m .24466 .63352 L .24418 .63542 L .098 .859 .837 .142 k
F
.24157 .62954 m .24295 .63132 L .24262 .6319 L F
.24295 .63132 m .24466 .63352 L .24262 .6319 L F
.24183 .63208 m .24414 .63326 L .24157 .62954 L 0 .082 .996 .093 k
F
.24414 .63326 m .24379 .6324 L .24157 .62954 L F
.24414 .63326 m .24466 .63352 L .24379 .6324 L F
.24183 .63208 m .2452 .63039 L .24466 .63352 L F
.24217 .63328 m .2452 .63039 L .24183 .63208 L 0 .021 .996 .038 k
F
.24217 .63328 m .24579 .62607 L .2452 .63039 L F
.24259 .63265 m .24485 .628 L .24217 .63328 L 0 .092 .996 .02 k
F
.24485 .628 m .24579 .62607 L .2446 .62843 L F
.24485 .628 m .2446 .62843 L .24217 .63328 L F
.24312 .62952 m .24406 .62697 L .24259 .63265 L 0 .136 .996 .016 k
F
.24406 .62697 m .24644 .62048 L .24403 .62809 L F
.24406 .62697 m .24403 .62809 L .24259 .63265 L F
.24312 .62952 m .24715 .61363 L .24644 .62048 L F
.2438 .6234 m .24715 .61363 L .24312 .62952 L 0 .147 .996 .017 k
F
.2438 .6234 m .2479 .60583 L .24715 .61363 L F
.24462 .61436 m .2479 .60583 L .2438 .6234 L 0 .996 .996 .167 k
F
.24462 .61436 m .24811 .60979 L .2479 .60583 L F
.24552 .60341 m .24811 .60979 L .24462 .61436 L 0 .577 .996 .017 k
F
.24558 .61882 m .24851 .61805 L .24555 .61119 L 0 .561 .996 .322 k
F
.24716 .61841 m .24766 .61816 L .24851 .61805 L F
.24881 .61856 m .24923 .61815 L .24826 .61511 L 0 .3 .996 .109 k
F
.24555 .61119 m .24851 .61805 L .24826 .61511 L 0 .839 .996 .017 k
F
.24766 .61816 m .24892 .61776 L .24851 .61805 L 0 .561 .996 .322 k
F
.24259 .63265 m .24644 .62048 L .24579 .62607 L 0 .092 .996 .02 k
F
.24851 .61805 m .24872 .61802 L .24826 .61511 L 0 .3 .996 .109 k
F
.25004 .62065 m .24972 .61885 L .24826 .61511 L F
.25074 .61737 m .25037 .61754 L .24851 .61805 L 0 .188 .996 .064 k
F
.24851 .61805 m .24881 .61856 L .24872 .61802 L 0 .3 .996 .109 k
F
.24881 .61856 m .25004 .62065 L .24923 .61815 L F
.25004 .62065 m .25119 .62262 L .24972 .61885 L F
.25082 .61289 m .2524 .62473 L .25229 .61846 L 0 .552 .996 .01 k
F
.25049 .61313 m .2524 .62473 L .25082 .61289 L F
.25042 .61397 m .2524 .62473 L .25077 .6148 L 0 .779 .996 0 k
F
.24851 .61805 m .25184 .61713 L .25119 .62262 L 0 .3 .996 .109 k
F
.24558 .61882 m .24742 .61824 L .24716 .61841 L 0 .561 .996 .322 k
F
.24742 .61824 m .24766 .61816 L .24716 .61841 L F
.24578 .62289 m .24892 .61776 L .24558 .61882 L 0 .024 .996 .014 k
F
.24578 .62289 m .24793 .61786 L .24892 .61776 L F
.24793 .61786 m .24948 .61421 L .24892 .61776 L F
.24892 .61776 m .25074 .61737 L .24971 .61768 L 0 .188 .996 .064 k
F
.24892 .61776 m .24971 .61768 L .24851 .61805 L F
.24618 .62277 m .2481 .61779 L .24578 .62289 L 0 .131 .996 .013 k
F
.2481 .61779 m .24948 .61421 L .2479 .61793 L F
.2481 .61779 m .2479 .61793 L .24578 .62289 L F
.24825 .60766 m .24885 .61215 L .24913 .61235 L 0 .918 .996 0 k
F
.24984 .60919 m .25049 .61313 L .25082 .61289 L 0 .552 .996 .01 k
F
.2501 .6122 m .25042 .61397 L .24984 .60919 L 0 .779 .996 0 k
F
.24552 .60341 m .24826 .61511 L .24811 .60979 L 0 .577 .996 .017 k
F
.24555 .61119 m .24826 .61511 L .24552 .60341 L 0 .839 .996 .017 k
F
.24676 .6189 m .25015 .60817 L .24679 .62053 L 0 .161 .996 .012 k
F
.24647 .62084 m .24679 .62053 L .24618 .62277 L F
.24676 .6189 m .24679 .62053 L .24647 .62084 L F
.25074 .61737 m .25184 .61713 L .25037 .61754 L 0 .188 .996 .064 k
F
.24948 .61421 m .25253 .60888 L .24933 .61677 L 0 .074 .996 .024 k
F
.25253 .60888 m .25261 .60874 L .25254 .60892 L F
.25253 .60888 m .25254 .60892 L .24933 .61677 L F
.25247 .61317 m .25469 .62908 L .25449 .62452 L 0 .926 .996 0 k
F
.25221 .61171 m .25241 .61312 L .25247 .61317 L F
.25241 .61312 m .25469 .62908 L .25247 .61317 L F
.25229 .61846 m .25469 .62908 L .25221 .61171 L 0 .996 .996 0 k
F
.25261 .60874 m .25548 .60905 L .25184 .61713 L 0 .067 .996 .255 k
F
.25261 .60874 m .25544 .60867 L .25548 .60905 L F
.25544 .60867 m .25589 .60866 L .25579 .60876 L F
.25544 .60867 m .25579 .60876 L .25548 .60905 L F
.25456 .61109 m .25548 .60905 L .25508 .61411 L 0 .289 .996 .082 k
F
.25456 .61109 m .25508 .61411 L .25457 .62056 L F
.25184 .61713 m .25456 .61109 L .25457 .62056 L F
.25329 .61124 m .25585 .61859 L .25409 .60832 L 0 .508 .996 .02 k
F
.25327 .60811 m .25409 .60832 L .25325 .60344 L F
.25329 .61124 m .25409 .60832 L .25327 .60811 L F
.24948 .61421 m .25274 .60489 L .25261 .60874 L 0 .074 .996 .024 k
F
.2501 .6122 m .25011 .61227 L .25011 .61227 L 0 .779 .996 0 k
F
.25015 .60817 m .25325 .60344 L .24948 .61421 L 0 .696 .996 .094 k
F
.25274 .60489 m .25302 .60409 L .25292 .60524 L 0 .074 .996 .024 k
F
.25274 .60489 m .25292 .60524 L .25261 .60874 L F
.25302 .60409 m .25325 .60344 L .25316 .60421 L F
.25302 .60409 m .25316 .60421 L .25261 .60874 L F
.24892 .61776 m .25261 .60874 L .25184 .61713 L 0 .188 .996 .064 k
F
.25015 .60817 m .25329 .61124 L .25325 .60344 L 0 .696 .996 .094 k
F
.25088 .6008 m .2524 .60736 L .25015 .60817 L 0 .591 .996 .005 k
F
.2524 .60736 m .25329 .61124 L .25313 .61108 L F
.2524 .60736 m .25313 .61108 L .25015 .60817 L F
.24817 .60758 m .24885 .61215 L .24825 .60766 L 0 .918 .996 0 k
F
.24811 .60979 m .24844 .61165 L .2479 .60583 L 0 .996 .996 .131 k
F
.24844 .61165 m .24885 .61215 L .2479 .60583 L F
.24676 .6189 m .25062 .60192 L .25015 .60817 L 0 .161 .996 .012 k
F
.25062 .60192 m .25088 .6008 L .25075 .60208 L F
.25062 .60192 m .25075 .60208 L .25015 .60817 L F
.24897 .59663 m .24923 .59804 L .24822 .60438 L 0 .858 .996 0 k
F
.24733 .61353 m .25056 .60188 L .24676 .6189 L 0 .996 .996 .276 k
F
.24748 .61226 m .25056 .60188 L .24733 .61353 L F
.25056 .60188 m .25062 .60192 L .24676 .6189 L F
.25056 .60188 m .25088 .6008 L .25062 .60192 L F
.24748 .61226 m .25104 .60378 L .25088 .6008 L F
.25104 .60378 m .25105 .60245 L .25088 .6008 L F
.24751 .61222 m .25104 .60378 L .24748 .61226 L F
.25104 .60378 m .25115 .6035 L .25104 .60378 L F
.25104 .60378 m .25104 .60378 L .24748 .61226 L F
.24745 .61237 m .24751 .61222 L .24748 .61226 L F
.2479 .60583 m .24817 .60758 L .24825 .60766 L 0 .918 .996 0 k
F
.24822 .60438 m .25115 .6035 L .24745 .61237 L 0 .678 .996 .073 k
F
.25097 .60356 m .25129 .60909 L .25115 .6035 L F
.24822 .60438 m .25129 .60909 L .25097 .60356 L F
.24923 .59804 m .25101 .6076 L .24842 .60468 L 0 .858 .996 0 k
F
.25101 .6076 m .25064 .60809 L .24842 .60468 L F
.24923 .59804 m .24842 .60468 L .24822 .60438 L F
.24913 .59773 m .25099 .61062 L .2492 .59788 L F
.25099 .61062 m .25147 .6139 L .25099 .61054 L F
.25099 .61062 m .25099 .61054 L .2492 .59788 L F
.25101 .6076 m .25129 .60909 L .25064 .60809 L F
.25101 .6076 m .25147 .6139 L .25129 .60909 L F
.2492 .59788 m .25099 .61054 L .25101 .6076 L F
.25099 .61054 m .25147 .6139 L .25101 .6076 L F
.25104 .60378 m .25115 .6035 L .25105 .60245 L 0 .996 .996 .276 k
F
.24745 .61237 m .24748 .61226 L .24733 .61353 L F
.24168 .6154 m .24552 .60341 L .24462 .61436 L 0 .215 .996 .063 k
F
.24267 .60266 m .24552 .60341 L .24541 .60376 L 0 .548 .996 .06 k
F
.24259 .60365 m .24487 .60545 L .24168 .6154 L F
.23579 .63348 m .23887 .62941 L .23564 .62868 L 0 0 .996 .022 k
F
.23988 .62063 m .24083 .61255 L .24009 .61994 L 0 .161 .996 .012 k
F
.23667 .631 m .23938 .61898 L .23988 .62063 L F
.23938 .61898 m .24083 .61255 L .23988 .62063 L F
.23735 .62491 m .23919 .61841 L .23667 .631 L 0 .996 .996 .25 k
F
.23919 .61841 m .24083 .61255 L .23938 .61898 L F
.23919 .61841 m .23938 .61898 L .23667 .631 L F
.23483 .62531 m .23891 .60869 L .23812 .61714 L 0 .142 .996 .027 k
F
.2356 .61726 m .23891 .60869 L .23483 .62531 L 0 .996 .996 .132 k
F
.24098 .62413 m .24157 .62954 L .24135 .62591 L 0 .996 .996 0 k
F
.23735 .62491 m .24061 .61688 L .24046 .61389 L 0 .996 .996 .25 k
F
.24046 .61389 m .24094 .61606 L .24083 .61255 L F
.24061 .61688 m .24094 .61606 L .24046 .61389 L F
.24094 .61606 m .24107 .61574 L .24091 .61366 L F
.24094 .61606 m .24091 .61366 L .24083 .61255 L F
.23812 .61714 m .24087 .61583 L .23735 .62491 L 0 .693 .996 .078 k
F
.24087 .61583 m .24107 .61574 L .24094 .61606 L F
.24087 .61583 m .24094 .61606 L .23735 .62491 L F
.23812 .61714 m .24119 .62128 L .24107 .61574 L F
.23891 .60869 m .24119 .62128 L .24089 .62088 L 0 .876 .996 0 k
F
.23875 .61043 m .24089 .62088 L .23812 .61714 L F
.23891 .60869 m .24089 .62088 L .23875 .61043 L F
.23902 .60932 m .241 .62346 L .24097 .6201 L F
.23891 .60869 m .23897 .60915 L .23902 .60932 L F
.23897 .60915 m .241 .62346 L .23902 .60932 L F
.23749 .63123 m .23942 .62595 L .23887 .62941 L 0 0 .996 .022 k
F
.23579 .63348 m .23788 .62914 L .23749 .63123 L F
.23788 .62914 m .23942 .62595 L .23749 .63123 L F
.23614 .63419 m .23942 .62595 L .23579 .63348 L 0 .12 .996 .015 k
F
.23667 .631 m .23885 .62397 L .23614 .63419 L 0 .161 .996 .012 k
F
.23885 .62397 m .24009 .61994 L .23859 .62536 L F
.23885 .62397 m .23859 .62536 L .23614 .63419 L F
.23614 .63419 m .24009 .61994 L .23942 .62595 L 0 .12 .996 .015 k
F
.239 .61476 m .24112 .62697 L .24098 .62413 L 0 .996 .996 0 k
F
.24112 .62697 m .24157 .62954 L .24098 .62413 L F
.24097 .6201 m .24135 .62591 L .24119 .62128 L 0 .876 .996 0 k
F
.241 .62346 m .24135 .62591 L .24097 .6201 L F
.23745 .61247 m .239 .61476 L .23891 .60869 L 0 .996 .996 .132 k
F
.2356 .61726 m .238 .6155 L .23745 .61247 L F
.238 .6155 m .239 .61476 L .23745 .61247 L F
.23641 .60869 m .239 .61476 L .238 .6155 L 0 .509 .996 .026 k
F
.23641 .60869 m .238 .6155 L .2356 .61726 L F
.23691 .6118 m .239 .62108 L .23729 .61291 L 0 .609 .996 .004 k
F
.239 .62108 m .23907 .62136 L .23898 .62093 L F
.239 .62108 m .23898 .62093 L .23729 .61291 L F
.23669 .6108 m .23691 .6118 L .23672 .61019 L F
.23691 .6118 m .23729 .61291 L .23672 .61019 L F
.23652 .60951 m .23672 .61019 L .23641 .60869 L F
.23669 .6108 m .23672 .61019 L .23652 .60951 L F
.239 .61476 m .24135 .62591 L .23891 .60869 L 0 .996 .996 0 k
F
.23893 .61227 m .24267 .60266 L .24168 .6154 L 0 .289 .996 .079 k
F
.23984 .60126 m .24267 .60266 L .23893 .61227 L 0 .518 .996 .057 k
F
.23989 .6083 m .24265 .61125 L .23993 .60155 L 0 .482 .996 .05 k
F
.23985 .60149 m .23993 .60155 L .23984 .60126 L F
.23989 .6083 m .23993 .60155 L .23985 .60149 L F
.24267 .60266 m .24541 .60376 L .24487 .60545 L 0 .548 .996 .06 k
F
.24267 .60266 m .24487 .60545 L .24259 .60365 L F
.23984 .60126 m .23993 .60155 L .24267 .60266 L 0 .518 .996 .057 k
F
.23993 .60155 m .24265 .61125 L .24267 .60266 L F
.24267 .60266 m .24555 .61119 L .24552 .60341 L 0 .548 .996 .06 k
F
.24265 .61125 m .24555 .61119 L .24267 .60266 L 0 .57 .996 .065 k
F
.23907 .62136 m .24157 .62954 L .239 .61476 L 0 .996 .996 .003 k
F
.2408 .62554 m .24462 .61436 L .2438 .6234 L 0 .179 .996 .056 k
F
.24168 .6154 m .24462 .61436 L .2408 .62554 L 0 .215 .996 .063 k
F
.24265 .61125 m .24558 .61882 L .24555 .61119 L 0 .57 .996 .065 k
F
.24496 .61199 m .24892 .59684 L .24822 .60438 L 0 .134 .996 .025 k
F
.24892 .59684 m .24897 .59663 L .24895 .59685 L F
.24892 .59684 m .24895 .59685 L .24822 .60438 L F
.24573 .60393 m .24897 .59663 L .24496 .61199 L 0 .862 .996 .115 k
F
.24573 .60393 m .24904 .60359 L .24897 .59663 L F
.2426 .6206 m .24558 .61882 L .24265 .61125 L 0 .865 .996 .088 k
F
.24423 .61913 m .24822 .60438 L .24745 .61237 L 0 .135 .996 .03 k
F
.24496 .61199 m .24822 .60438 L .24423 .61913 L 0 .134 .996 .025 k
F
.24652 .59542 m .24904 .60359 L .24573 .60393 L 0 .529 .996 .015 k
F
.24669 .59595 m .24913 .61016 L .24904 .60359 L F
.24652 .59542 m .24661 .59592 L .24669 .59595 L F
.24661 .59592 m .24913 .61016 L .24669 .59595 L F
.24671 .59982 m .24913 .61016 L .24723 .59945 L 0 .631 .996 .004 k
F
.24676 .5991 m .24723 .59945 L .24689 .59748 L F
.24671 .59982 m .24723 .59945 L .24676 .5991 L F
.24659 .59713 m .24689 .59748 L .24652 .59542 L F
.24671 .59982 m .24689 .59748 L .24659 .59713 L F
.24897 .59663 m .24913 .59773 L .2492 .59788 L 0 .858 .996 0 k
F
.2513 .60263 m .25341 .61741 L .25329 .61124 L 0 .591 .996 .005 k
F
.25088 .6008 m .25114 .60249 L .2513 .60263 L F
.25114 .60249 m .25341 .61741 L .2513 .60263 L F
.25115 .6035 m .25116 .60355 L .25088 .6008 L 0 .996 .996 .002 k
F
.25116 .60355 m .25341 .61741 L .2515 .60489 L F
.25116 .60355 m .2515 .60489 L .25088 .6008 L F
.24919 .61604 m .24933 .61677 L .24892 .61776 L 0 .074 .996 .024 k
F
.24948 .61421 m .24933 .61677 L .24919 .61604 L F
.25015 .63092 m .25123 .62626 L .25111 .62753 L 0 .276 .996 .002 k
F
.25401 .60788 m .25585 .61859 L .25589 .60866 L 0 .451 .996 .041 k
F
.25589 .60866 m .25871 .61901 L .25873 .6096 L 0 .513 .996 .06 k
F
.25846 .61366 m .26244 .59782 L .2617 .60566 L 0 .138 .996 .023 k
F
.25917 .60664 m .26234 .59808 L .25846 .61366 L 0 .966 .996 .127 k
F
.26234 .59808 m .26244 .59782 L .26238 .59806 L F
.26234 .59808 m .26238 .59806 L .25846 .61366 L F
.25917 .60664 m .26255 .6046 L .26244 .59782 L F
.25585 .61859 m .25871 .61901 L .25589 .60866 L 0 .603 .996 .062 k
F
.25229 .61846 m .25492 .63278 L .25469 .62908 L 0 .996 .996 0 k
F
.25379 .62892 m .25742 .62124 L .25665 .62959 L 0 .209 .996 .072 k
F
.25457 .62056 m .25742 .62124 L .25379 .62892 L 0 .239 .996 .07 k
F
.25585 .61859 m .25883 .62533 L .25871 .61901 L 0 .603 .996 .062 k
F
.25778 .6199 m .2617 .60566 L .26095 .61365 L 0 .137 .996 .032 k
F
.25846 .61366 m .26101 .60737 L .25778 .6199 L 0 .138 .996 .023 k
F
.26101 .60737 m .2617 .60566 L .26111 .6078 L F
.26101 .60737 m .26111 .6078 L .25778 .6199 L F
.25589 .61536 m .2599 .5991 L .25917 .60664 L 0 .14 .996 .019 k
F
.25653 .61001 m .2594 .60072 L .25589 .61536 L .5 .5 .5 1 k
F
.2594 .60072 m .2599 .5991 L .25946 .60091 L F
.2594 .60072 m .25946 .60091 L .25589 .61536 L F
.2599 .5991 m .26255 .6046 L .25917 .60664 L 0 .533 .996 .027 k
F
.2594 .60072 m .26035 .59799 L .2599 .5991 L .5 .5 .5 1 k
F
.25653 .61001 m .25939 .60102 L .2594 .60072 L F
.25939 .60102 m .26035 .59799 L .2594 .60072 L F
.2599 .5991 m .25996 .59933 L .26 .59931 L 0 .533 .996 .027 k
F
.26008 .59865 m .26014 .6001 L .2599 .5991 L 0 .807 .996 0 k
F
.26 .59931 m .26267 .61098 L .26255 .6046 L 0 .533 .996 .027 k
F
.25996 .59933 m .26267 .61098 L .26 .59931 L F
.26035 .59799 m .26014 .6001 L .26008 .59865 L 0 .807 .996 0 k
F
.25724 .60312 m .26006 .59847 L .25653 .61001 L 0 .857 .996 .108 k
F
.26006 .59847 m .26035 .59799 L .26016 .59861 L F
.26006 .59847 m .26016 .59861 L .25653 .61001 L F
.26035 .59799 m .26267 .61098 L .26034 .60097 L 0 .807 .996 0 k
F
.26028 .59872 m .26034 .60097 L .26014 .6001 L F
.26035 .59799 m .26034 .60097 L .26028 .59872 L F
.25724 .60312 m .2605 .60383 L .26035 .59799 L 0 .857 .996 .108 k
F
.258 .595 m .2605 .60383 L .25724 .60312 L 0 .73 .996 .002 k
F
.25822 .59578 m .2607 .60838 L .2605 .60383 L F
.258 .595 m .25813 .59565 L .25822 .59578 L F
.25813 .59565 m .2607 .60838 L .25822 .59578 L F
.25831 .59698 m .25935 .60193 L .25839 .59696 L 0 .996 .996 .07 k
F
.25935 .60193 m .2607 .60838 L .25936 .60173 L F
.25935 .60193 m .25936 .60173 L .25839 .59696 L F
.25823 .59635 m .25839 .59696 L .25816 .59583 L F
.25831 .59698 m .25839 .59696 L .25823 .59635 L F
.25806 .59541 m .25816 .59583 L .258 .595 L F
.25831 .59698 m .25816 .59583 L .25806 .59541 L F
.2653 .60875 m .26593 .61263 L .26534 .60886 L 0 .772 .996 0 k
F
.2653 .60875 m .26534 .60886 L .2645 .60347 L F
.26609 .61084 m .2669 .6186 L .2667 .61367 L F
.26593 .61263 m .2669 .6186 L .26609 .61084 L F
.26463 .60436 m .26602 .61312 L .26478 .60553 L 0 .996 .996 .019 k
F
.26602 .61312 m .2669 .6186 L .26593 .61263 L F
.26602 .61312 m .26593 .61263 L .26478 .60553 L F
.26463 .60436 m .26478 .60553 L .26461 .60426 L F
.2624 .61987 m .26244 .61995 L .26233 .62033 L 0 .996 .996 .618 k
F
.26291 .61625 m .26244 .61995 L .2624 .61987 L F
.26389 .6229 m .26444 .62534 L .26439 .62492 L 0 .996 .996 .247 k
F
.26398 .62301 m .26413 .62355 L .26389 .6229 L 0 .438 .996 .12 k
F
.26427 .62335 m .26413 .62355 L .26398 .62301 L F
.26562 .62902 m .26577 .62958 L .26571 .62858 L 0 .996 .996 .005 k
F
.66657 .63751 m .66975 .64002 L .66895 .63679 L 0 .996 .996 .076 k
F
.67058 .644 m .67265 .63633 L .66975 .64002 L 0 .996 .996 .252 k
F
.67058 .644 m .67339 .63811 L .67265 .63633 L F
.65411 .77347 m .64797 .61835 L .65408 .77348 L .125 .996 .996 .507 k
F
.65474 .77277 m .64797 .61835 L .65411 .77347 L F
.65474 .77277 m .64857 .6173 L .64797 .61835 L F
.29827 .64728 m .30203 .63191 L .30143 .63725 L 0 .209 .996 .004 k
F
.3566 .64484 m .35984 .64321 L .35926 .64854 L 0 .257 .996 .102 k
F
.35713 .64189 m .35984 .64321 L .3566 .64484 L 0 .212 .996 .075 k
F
.65476 .77276 m .64857 .6173 L .65474 .77277 L .125 .996 .996 .507 k
F
.65538 .77205 m .64857 .6173 L .65476 .77276 L F
.30882 .64722 m .3125 .63356 L .31188 .63937 L 0 .131 .996 .013 k
F
.66091 .6337 m .66417 .63816 L .66334 .63386 L 0 .837 .996 .057 k
F
.66417 .63816 m .66657 .63751 L .66334 .63386 L 0 .84 .996 .067 k
F
.35614 .64522 m .35926 .64854 L .35873 .65185 L 0 .585 .996 .16 k
F
.34665 .63994 m .34961 .64987 L .34911 .65203 L 0 .996 .996 .318 k
F
.65539 .77204 m .64917 .6162 L .65538 .77205 L .125 .996 .996 .507 k
F
.67143 .6482 m .67339 .63811 L .67058 .644 L 0 .996 .996 .279 k
F
.67143 .6482 m .67414 .64005 L .67339 .63811 L F
.66417 .63816 m .66742 .64196 L .66657 .63751 L 0 .84 .996 .067 k
F
.66742 .64196 m .66975 .64002 L .66657 .63751 L 0 .958 .996 .088 k
F
.30833 .64904 m .31188 .63937 L .31129 .64414 L 0 .058 .996 .023 k
F
.66742 .64196 m .67058 .644 L .66975 .64002 L 0 .958 .996 .088 k
F
.34757 .63941 m .35081 .63804 L .35018 .64534 L 0 .358 .996 .107 k
F
.34812 .63516 m .35081 .63804 L .34757 .63941 L 0 .269 .996 .081 k
F
.65603 .77132 m .64976 .61505 L .65602 .77132 L .125 .996 .996 .507 k
F
.69248 .77519 m .68611 .62826 L .69313 .77447 L 0 .996 .996 .385 k
F
.69313 .77447 m .68611 .62826 L .69313 .77447 L F
.69313 .77447 m .68611 .62826 L .68668 .62636 L 0 .996 .996 .314 k
F
.6844 .62885 m .68726 .62442 L .68668 .62636 L 0 .054 .996 .015 k
F
.69313 .77447 m .68668 .62636 L .69378 .77375 L 0 .996 .996 .314 k
F
.69378 .77375 m .68668 .62636 L .69378 .77375 L F
.69378 .77375 m .68668 .62636 L .68726 .62442 L 0 .996 .996 .279 k
F
.34708 .64086 m .35018 .64534 L .34961 .64987 L 0 .685 .996 .159 k
F
.34757 .63941 m .35018 .64534 L .34708 .64086 L 0 .358 .996 .107 k
F
.6573 .76988 m .65036 .61385 L .65667 .77059 L .125 .996 .996 .507 k
F
.6573 .76988 m .65097 .61299 L .65036 .61385 L F
.66172 .63759 m .66417 .63816 L .66091 .6337 L 0 .818 .996 .051 k
F
.68488 .62491 m .68726 .62442 L .6844 .62885 L .07 0 .996 0 k
F
.68488 .62491 m .68784 .62269 L .68726 .62442 L F
.69378 .77375 m .68726 .62442 L .69444 .77303 L 0 .996 .996 .279 k
F
.69444 .77303 m .68726 .62442 L .69444 .77303 L F
.69444 .77303 m .68726 .62442 L .68784 .62269 L 0 .996 .996 .267 k
F
.67225 .65176 m .67414 .64005 L .67143 .6482 L 0 .996 .996 .356 k
F
.67225 .65176 m .67487 .64158 L .67414 .64005 L F
.33703 .63966 m .34001 .64839 L .33951 .65038 L 0 .996 .996 .31 k
F
.68538 .62152 m .68784 .62269 L .68488 .62491 L .186 0 .86 0 k
F
.68538 .62152 m .68845 .62138 L .68784 .62269 L F
.69444 .77303 m .68784 .62269 L .69509 .77231 L 0 .996 .996 .267 k
F
.69509 .77231 m .68784 .62269 L .69509 .77231 L F
.69509 .77231 m .68784 .62269 L .68845 .62138 L 0 .996 .996 .276 k
F
.28583 .64408 m .2896 .63016 L .28895 .63631 L 0 .124 .996 .016 k
F
.2864 .64006 m .2896 .63016 L .28583 .64408 L 0 .159 .996 .012 k
F
.65793 .76915 m .65097 .61299 L .6573 .76987 L .125 .996 .996 .507 k
F
.65793 .76915 m .6516 .61266 L .65097 .61299 L F
.66172 .63759 m .66502 .64257 L .66417 .63816 L 0 .818 .996 .051 k
F
.66502 .64257 m .66742 .64196 L .66417 .63816 L 0 .822 .996 .066 k
F
.68592 .61871 m .68845 .62138 L .68538 .62152 L .186 .261 .445 .105 k
F
.68592 .61871 m .68908 .62061 L .68845 .62138 L F
.69509 .77231 m .68845 .62138 L .69575 .77159 L 0 .996 .996 .276 k
F
.69575 .77159 m .68845 .62138 L .69575 .77159 L F
.69575 .77159 m .68845 .62138 L .68908 .62061 L 0 .996 .996 .32 k
F
.67952 .63271 m .68297 .64076 L .68241 .643 L 0 .996 .996 .251 k
F
.6801 .63106 m .68297 .64076 L .67952 .63271 L 0 .985 .996 .189 k
F
.66502 .64257 m .66828 .64658 L .66742 .64196 L 0 .822 .996 .066 k
F
.66828 .64658 m .67058 .644 L .66742 .64196 L 0 .96 .996 .094 k
F
.66828 .64658 m .67143 .6482 L .67058 .644 L F
.28533 .64631 m .28895 .63631 L .28837 .64077 L 0 .059 .996 .017 k
F
.67768 .63068 m .6801 .63106 L .67721 .63504 L .095 0 .996 0 k
F
.67768 .63068 m .68067 .62892 L .6801 .63106 L F
.6801 .63106 m .68347 .63728 L .68297 .64076 L 0 .985 .996 .189 k
F
.68067 .62892 m .68347 .63728 L .6801 .63106 L 0 .664 .996 .159 k
F
.29641 .64394 m .30002 .63358 L .2994 .63922 L 0 .085 .996 .03 k
F
.2969 .64202 m .30002 .63358 L .29641 .64394 L 0 .14 .996 .013 k
F
.33745 .64057 m .34057 .64394 L .34001 .64839 L 0 .583 .996 .149 k
F
.33794 .63889 m .34057 .64394 L .33745 .64057 L 0 .321 .996 .101 k
F
.6773 .61731 m .68011 .6116 L .67959 .61468 L 0 .002 .996 .015 k
F
.67785 .61481 m .68011 .6116 L .6773 .61731 L 0 .996 .996 .17 k
F
.68011 .6116 m .68304 .62267 L .67959 .61468 L .5 .5 .5 1 k
F
.68354 .62405 m .68538 .62152 L .68488 .62491 L 0 .09 .996 .088 k
F
.68264 .62346 m .68329 .623 L .68354 .62405 L F
.68329 .623 m .68538 .62152 L .68354 .62405 L F
.68085 .61328 m .68143 .61524 L .68011 .6116 L .5 .5 .5 1 k
F
.68261 .62318 m .68538 .62152 L .68264 .62346 L 0 .09 .996 .088 k
F
.68304 .62267 m .68334 .62252 L .6824 .62331 L .003 0 .996 0 k
F
.6816 .61516 m .68245 .61787 L .68085 .61328 L .5 .5 .5 1 k
F
.68353 .62243 m .68592 .61871 L .68538 .62152 L .003 0 .996 0 k
F
.6835 .62229 m .68592 .61871 L .68353 .62243 L F
.6833 .62231 m .68592 .61871 L .68334 .62252 L F
.68334 .62252 m .6835 .62229 L .68353 .62243 L F
.68304 .62267 m .6833 .62231 L .68334 .62252 L F
.68334 .62252 m .685 .62171 L .68324 .6228 L F
.685 .62171 m .68507 .62171 L .68324 .6228 L F
.68372 .62296 m .68569 .61915 L .68324 .6224 L 0 .54 .996 .005 k
F
.68569 .61915 m .68574 .61896 L .68304 .62267 L F
.68381 .62278 m .68425 .62169 L .68437 .6217 L F
.68372 .62296 m .68381 .62275 L .68381 .62278 L F
.68381 .62275 m .68425 .62169 L .68381 .62278 L F
.68569 .61915 m .68592 .61871 L .68574 .61896 L F
.68437 .6217 m .68648 .61641 L .68592 .61871 L F
.68425 .62169 m .68648 .61641 L .68437 .6217 L F
.685 .62171 m .68538 .62152 L .68507 .62171 L .003 0 .996 0 k
F
.68445 .62428 m .68648 .61641 L .68388 .62257 L .5 .5 .5 1 k
F
.68445 .62428 m .68388 .62257 L .68372 .62296 L F
.68445 .62428 m .68491 .62254 L .68503 .62203 L F
.6818 .62471 m .68488 .62491 L .6844 .62885 L 0 .276 .996 .119 k
F
.6824 .62331 m .68488 .62491 L .6818 .62471 L 0 .09 .996 .088 k
F
.68648 .61641 m .68908 .62061 L .68592 .61871 L 0 .996 .398 .631 k
F
.68648 .61641 m .68974 .62049 L .68908 .62061 L F
.68705 .61448 m .68974 .62049 L .68648 .61641 L .5 .5 .5 1 k
F
.68523 .62669 m .68705 .61448 L .68456 .62385 L F
.68523 .62669 m .68456 .62385 L .68445 .62428 L F
.68316 .61979 m .68359 .62131 L .68238 .61735 L 0 .996 .996 .038 k
F
.6822 .61707 m .68459 .62464 L .68445 .62428 L .5 .5 .5 1 k
F
.68459 .62464 m .68501 .626 L .68493 .62575 L F
.68459 .62464 m .68493 .62575 L .68445 .62428 L F
.68501 .626 m .68523 .62669 L .68445 .62428 L F
.68085 .61328 m .6842 .62352 L .68372 .62296 L F
.6842 .62352 m .68445 .62428 L .68372 .62296 L F
.68368 .62181 m .68445 .62428 L .6837 .62201 L F
.68238 .61735 m .68523 .62669 L .6816 .61516 L 0 .996 .996 .06 k
F
.68238 .61735 m .6859 .62954 L .68523 .62669 L F
.68359 .62131 m .68607 .6301 L .68301 .61956 L 0 .996 .996 .038 k
F
.68359 .62131 m .68301 .61956 L .68238 .61735 L F
.6816 .61516 m .68234 .6175 L .6822 .61707 L .5 .5 .5 1 k
F
.68234 .6175 m .68459 .62464 L .6822 .61707 L F
.68245 .61787 m .68271 .61897 L .68085 .61328 L F
.68143 .61524 m .68195 .61739 L .68011 .6116 L F
.68011 .6116 m .68195 .61739 L .68218 .61945 L F
.67785 .61481 m .68085 .61328 L .68011 .6116 L 0 .996 .996 .17 k
F
.67841 .61269 m .68085 .61328 L .67785 .61481 L 0 .996 .996 .069 k
F
.67841 .61269 m .6816 .61516 L .68085 .61328 L F
.67957 .60891 m .68151 .61474 L .67899 .61077 L 0 .996 .996 .137 k
F
.68151 .61474 m .68238 .61735 L .68223 .61708 L F
.68143 .61524 m .6829 .6202 L .68195 .61739 L .5 .5 .5 1 k
F
.67899 .61077 m .6816 .61516 L .67841 .61269 L 0 .996 .996 .034 k
F
.67903 .61084 m .68238 .61735 L .6816 .61516 L F
.67899 .61077 m .6791 .61098 L .67903 .61084 L F
.6791 .61098 m .68238 .61735 L .67903 .61084 L F
.68015 .60719 m .68307 .61942 L .67957 .60891 L .5 .5 .5 1 k
F
.68307 .61942 m .68316 .61979 L .68296 .61918 L F
.68151 .61474 m .68223 .61708 L .67899 .61077 L 0 .996 .996 .137 k
F
.67863 .61201 m .67976 .60967 L .67802 .61325 L 0 .996 .996 .612 k
F
.67976 .60967 m .67977 .60965 L .67802 .61325 L F
.67957 .60891 m .67979 .6096 L .67979 .6096 L 0 .996 .996 .137 k
F
.68056 .61189 m .68316 .61979 L .68238 .61735 L F
.67979 .6096 m .6805 .61173 L .68056 .61189 L F
.6805 .61173 m .68316 .61979 L .68056 .61189 L F
.67979 .6096 m .68316 .61979 L .67979 .6096 L F
.68307 .61942 m .68296 .61918 L .67957 .60891 L .5 .5 .5 1 k
F
.67549 .61608 m .67841 .61269 L .67785 .61481 L .015 0 .996 0 k
F
.67829 .61282 m .67833 .61279 L .67812 .61303 L 0 .094 .996 .015 k
F
.67802 .61325 m .67823 .61264 L .67739 .61409 L 0 .996 .996 .598 k
F
.67611 .61528 m .67899 .61077 L .67841 .61269 L 0 .094 .996 .015 k
F
.67811 .61303 m .67594 .61555 L .67594 .61555 L F
.67605 .61536 m .67829 .61282 L .67549 .61608 L F
.67613 .61527 m .67829 .61282 L .67605 .61536 L F
.67675 .6147 m .67899 .61077 L .67611 .61528 L 0 .738 .996 .018 k
F
.6771 .61409 m .67957 .60891 L .67899 .61077 L F
.677 .6142 m .67957 .60891 L .6771 .61409 L F
.67772 .6133 m .67957 .60891 L .677 .6142 L 0 .964 .996 .095 k
F
.67772 .6133 m .68015 .60719 L .67957 .60891 L F
.6777 .61331 m .68015 .60719 L .67772 .6133 L F
.67823 .61264 m .68015 .60719 L .6777 .61331 L 0 .996 .996 .598 k
F
.67811 .61303 m .67812 .61303 L .67594 .61555 L 0 .094 .996 .015 k
F
.67739 .61409 m .67772 .6133 L .67675 .6147 L 0 .964 .996 .095 k
F
.67739 .61409 m .6777 .61331 L .67772 .6133 L F
.67823 .61264 m .6777 .61331 L .67739 .61409 L 0 .996 .996 .598 k
F
.67594 .61555 m .67594 .61555 L .67549 .61608 L 0 .094 .996 .015 k
F
.67829 .61282 m .67812 .61303 L .67811 .61303 L F
.67675 .6147 m .677 .6142 L .6771 .61409 L 0 .738 .996 .018 k
F
.67772 .6133 m .677 .6142 L .67675 .6147 L 0 .964 .996 .095 k
F
.67611 .61528 m .67613 .61527 L .67605 .61536 L 0 .094 .996 .015 k
F
.67829 .61282 m .67841 .61269 L .67833 .61279 L F
.68093 .61044 m .68394 .62222 L .68316 .61979 L .5 .5 .5 1 k
F
.68015 .60719 m .68092 .61023 L .68093 .61044 L F
.68092 .61023 m .68394 .62222 L .68093 .61044 L F
.68083 .60748 m .68118 .60912 L .68018 .60725 L F
.68118 .60912 m .68092 .61023 L .68015 .60719 L F
.68118 .60912 m .68471 .6242 L .68394 .62222 L F
.68083 .60748 m .68119 .60901 L .68118 .60912 L F
.68119 .60901 m .68471 .6242 L .68118 .60912 L F
.68151 .60771 m .68192 .60984 L .68086 .6076 L F
.68192 .60984 m .68174 .6114 L .68086 .6076 L F
.67863 .61201 m .6815 .60772 L .68147 .60771 L 0 .996 .996 .612 k
F
.68151 .60771 m .68086 .6076 L .68083 .60748 L .5 .5 .5 1 k
F
.68067 .60781 m .68147 .60771 L .68083 .60748 L 0 .996 .996 .612 k
F
.67863 .61201 m .68147 .60771 L .68067 .60781 L F
.68086 .60844 m .68128 .60797 L .68087 .60866 L 0 .996 .996 .816 k
F
.68128 .60797 m .6815 .60772 L .68127 .60806 L F
.68128 .60797 m .68127 .60806 L .68087 .60866 L F
.6815 .60772 m .68151 .60771 L .68083 .60748 L 0 .996 .996 .612 k
F
.6815 .60772 m .68151 .60771 L .6815 .60772 L 0 .996 .996 .816 k
F
.6815 .60772 m .6815 .60772 L .68087 .60866 L F
.67975 .6097 m .68086 .60844 L .6799 .61011 L F
.68086 .60844 m .68087 .60866 L .6799 .61011 L F
.68083 .60748 m .68018 .60725 L .68015 .60719 L .5 .5 .5 1 k
F
.67994 .60779 m .68083 .60748 L .68015 .60719 L 0 .996 .996 .598 k
F
.67802 .61325 m .68071 .60773 L .67994 .60779 L F
.68071 .60773 m .68083 .60748 L .67994 .60779 L F
.67921 .6103 m .67975 .6097 L .67863 .61201 L 0 .996 .996 .816 k
F
.67975 .6097 m .6799 .61011 L .67863 .61201 L F
.68192 .60984 m .68543 .62529 L .68471 .6242 L .5 .5 .5 1 k
F
.68151 .60771 m .68194 .60962 L .68192 .60984 L F
.68194 .60962 m .68543 .62529 L .68192 .60984 L F
.68491 .62254 m .68705 .61448 L .68503 .62203 L F
.68218 .60779 m .68155 .60789 L .68151 .60771 L 0 .996 .996 .775 k
F
.68131 .60793 m .68207 .6078 L .68151 .60771 L 0 .996 .996 .816 k
F
.68218 .60779 m .68265 .6103 L .68155 .60789 L 0 .996 .996 .775 k
F
.68265 .6103 m .68252 .61225 L .68155 .60789 L F
.67921 .6103 m .68207 .6078 L .68131 .60793 L 0 .996 .996 .816 k
F
.67921 .6103 m .68216 .60781 L .68207 .6078 L F
.68216 .60781 m .68218 .60779 L .68151 .60771 L F
.67976 .60967 m .68083 .60748 L .67977 .60965 L 0 .996 .996 .612 k
F
.68034 .60585 m .68282 .60767 L .67978 .6082 L .328 .408 .559 .154 k
F
.68282 .60767 m .68285 .60769 L .68281 .60769 L F
.67978 .6082 m .68204 .60782 L .67921 .6103 L .5 .5 .5 1 k
F
.68216 .6078 m .68218 .60779 L .68216 .60781 L F
.67978 .6082 m .68281 .60769 L .68218 .60779 L F
.68503 .62203 m .68705 .61448 L .68648 .61641 L F
.68705 .61448 m .69044 .62109 L .68974 .62049 L F
.68764 .61278 m .69044 .62109 L .68705 .61448 L F
.68523 .62669 m .68764 .61278 L .68705 .61448 L F
.68607 .6301 m .68764 .61278 L .68523 .62669 L F
.68285 .60769 m .6861 .62515 L .68218 .60779 L 0 .996 .996 .449 k
F
.68281 .60769 m .68285 .60769 L .68218 .60779 L .5 .5 .5 1 k
F
.68282 .60767 m .68281 .60769 L .67978 .6082 L .328 .408 .559 .154 k
F
.68265 .6103 m .68543 .62529 L .68252 .61225 L 0 .996 .996 .775 k
F
.68204 .60782 m .68216 .6078 L .68204 .6079 L .5 .5 .5 1 k
F
.68204 .60782 m .68204 .6079 L .67921 .6103 L F
.68216 .6078 m .68216 .60781 L .67921 .6103 L F
.68192 .60984 m .68471 .6242 L .68174 .6114 L F
.68118 .60912 m .68394 .62222 L .68092 .61023 L F
.6859 .62954 m .68607 .6301 L .68523 .62669 L 0 .996 .996 .06 k
F
.68372 .62296 m .68324 .6224 L .68304 .62267 L 0 .54 .996 .005 k
F
.68245 .61787 m .68368 .62181 L .68271 .61897 L .5 .5 .5 1 k
F
.68368 .62181 m .6837 .62201 L .68271 .61897 L F
.6829 .6202 m .68347 .62214 L .68297 .62057 L F
.6829 .6202 m .68297 .62057 L .68195 .61739 L F
.68334 .62252 m .68324 .6228 L .6824 .62331 L .003 0 .996 0 k
F
.68347 .62214 m .68372 .62296 L .68346 .62217 L .5 .5 .5 1 k
F
.68347 .62214 m .68346 .62217 L .68195 .61739 L F
.68218 .61945 m .68372 .62296 L .68304 .62267 L F
.68195 .61739 m .68372 .62296 L .68218 .61945 L F
.6824 .62331 m .68261 .62318 L .68264 .62346 L 0 .09 .996 .088 k
F
.67678 .6204 m .67959 .61468 L .67908 .61811 L 0 0 .996 .021 k
F
.6773 .61731 m .67959 .61468 L .67678 .6204 L 0 .002 .996 .015 k
F
.67959 .61468 m .6824 .62331 L .67908 .61811 L 0 .996 .971 .464 k
F
.67959 .61468 m .68304 .62267 L .6824 .62331 L F
.69575 .77159 m .68908 .62061 L .6964 .77086 L 0 .996 .996 .32 k
F
.6964 .77086 m .68908 .62061 L .69641 .77086 L F
.69641 .77086 m .68908 .62061 L .68974 .62049 L 0 .996 .996 .458 k
F
.673 .65378 m .67487 .64158 L .67225 .65176 L 0 .996 .996 .59 k
F
.673 .65378 m .67555 .6421 L .67487 .64158 L F
.67813 .62618 m .68067 .62892 L .67768 .63068 L .068 .174 .875 .066 k
F
.67813 .62618 m .68123 .62667 L .68067 .62892 L F
.67629 .62426 m .67908 .61811 L .6786 .62193 L 0 .017 .996 .023 k
F
.67678 .6204 m .67908 .61811 L .67629 .62426 L 0 0 .996 .021 k
F
.67908 .61811 m .6818 .62471 L .6786 .62193 L 0 .996 .65 .259 k
F
.67908 .61811 m .6824 .62331 L .6818 .62471 L F
.65979 .63402 m .66252 .64098 L .65907 .63241 L 0 .996 .996 .105 k
F
.6786 .62193 m .68123 .62667 L .67813 .62618 L .106 .536 .826 .103 k
F
.6786 .62193 m .6818 .62471 L .68123 .62667 L F
.68123 .62667 m .6844 .62885 L .68394 .63312 L 0 .474 .996 .139 k
F
.6818 .62471 m .6844 .62885 L .68123 .62667 L 0 .276 .996 .119 k
F
.66252 .64098 m .66502 .64257 L .66172 .63759 L 0 .893 .996 .037 k
F
.67585 .62901 m .6786 .62193 L .67813 .62618 L 0 .057 .996 .02 k
F
.67629 .62426 m .6786 .62193 L .67585 .62901 L 0 .017 .996 .023 k
F
.29595 .645 m .2994 .63922 L .2988 .64402 L 0 .085 .996 .058 k
F
.32576 .6295 m .3289 .63237 L .32827 .63901 L 0 .556 .996 .135 k
F
.67544 .63458 m .67813 .62618 L .67768 .63068 L 0 .112 .996 .013 k
F
.67585 .62901 m .67813 .62618 L .67544 .63458 L 0 .057 .996 .02 k
F
.69641 .77086 m .68974 .62049 L .69706 .77014 L 0 .996 .996 .458 k
F
.69706 .77014 m .68974 .62049 L .69706 .77014 L F
.69706 .77014 m .68974 .62049 L .69044 .62109 L .191 .996 .996 .507 k
F
.68764 .61278 m .69118 .62245 L .69044 .62109 L .5 .5 .5 1 k
F
.68823 .6112 m .69118 .62245 L .68764 .61278 L F
.68607 .6301 m .68823 .6112 L .68764 .61278 L F
.32773 .64231 m .33102 .64004 L .33043 .64527 L 0 .222 .996 .096 k
F
.32827 .63901 m .33102 .64004 L .32773 .64231 L 0 .209 .996 .073 k
F
.22664 .6199 m .22847 .61789 L .22597 .62569 L 0 .996 .996 .416 k
F
.22847 .61789 m .22869 .61903 L .22597 .62569 L F
.22847 .61789 m .22971 .61653 L .22869 .61903 L F
.22847 .61789 m .23005 .61715 L .22971 .61653 L F
.22664 .6199 m .22856 .61836 L .22847 .61789 L F
.22856 .61836 m .23005 .61715 L .22847 .61789 L F
.22741 .61228 m .23005 .61715 L .22664 .6199 L 0 .461 .996 .041 k
F
.2277 .61386 m .22878 .61957 L .22762 .61338 L 0 .608 .996 .002 k
F
.22878 .61957 m .22999 .62598 L .2287 .61915 L F
.22878 .61957 m .2287 .61915 L .22762 .61338 L F
.22748 .61267 m .22762 .61338 L .22741 .61228 L F
.2277 .61386 m .22762 .61338 L .22748 .61267 L F
.23005 .61715 m .23281 .61981 L .22971 .61653 L 0 .469 .996 .054 k
F
.67365 .65356 m .67555 .6421 L .673 .65378 L .5 .5 .5 1 k
F
.67365 .65356 m .67617 .64116 L .67555 .6421 L F
.67505 .64058 m .67768 .63068 L .67721 .63504 L 0 .234 .996 .003 k
F
.67544 .63458 m .67768 .63068 L .67505 .64058 L 0 .112 .996 .013 k
F
.66252 .64098 m .66584 .64641 L .66502 .64257 L 0 .893 .996 .037 k
F
.66584 .64641 m .66828 .64658 L .66502 .64257 L 0 .883 .996 .057 k
F
.68693 .63416 m .68823 .6112 L .68607 .6301 L .5 .5 .5 1 k
F
.68831 .6115 m .69196 .62449 L .69118 .62245 L F
.68823 .6112 m .68832 .61153 L .68831 .6115 L F
.68832 .61153 m .69196 .62449 L .68831 .6115 L F
.68883 .60965 m .69196 .62449 L .68823 .6112 L F
.69056 .61786 m .69276 .62701 L .69196 .62449 L F
.68962 .61343 m .69064 .61782 L .69056 .61786 L F
.69064 .61782 m .69276 .62701 L .69056 .61786 L F
.68971 .61357 m .69276 .62701 L .68962 .61343 L F
.68884 .6097 m .68889 .60993 L .68884 .6097 L F
.69082 .60914 m .69085 .60935 L .69015 .60924 L F
.69146 .61325 m .69207 .61716 L .69121 .61492 L F
.69207 .61716 m .69266 .62092 L .69194 .61882 L F
.69266 .62092 m .69259 .62226 L .69194 .61882 L F
.68896 .61024 m .69276 .62701 L .68896 .61023 L F
.68948 .60927 m .69276 .62701 L .68883 .60965 L F
.69772 .76942 m .69044 .62109 L .69118 .62245 L F
.69249 .62557 m .69356 .62958 L .69276 .62701 L F
.68958 .60979 m .6925 .62433 L .69249 .62557 L F
.68959 .60983 m .6925 .62433 L .68958 .60979 L F
.69149 .60899 m .69151 .60908 L .69086 .60935 L 0 .996 .996 .64 k
F
.69343 .60743 m .6968 .6266 L .69279 .60803 L 0 .996 .996 .269 k
F
.69343 .60743 m .69729 .62286 L .6968 .6266 L F
.69408 .60685 m .69729 .62286 L .69343 .60743 L 0 .996 .996 .244 k
F
.6934 .60777 m .69408 .60685 L .69343 .60743 L .5 .5 .5 1 k
F
.69151 .60908 m .6932 .62024 L .69088 .6095 L 0 .996 .996 .64 k
F
.6932 .62024 m .69506 .6325 L .6931 .62174 L F
.6932 .62024 m .6931 .62174 L .69088 .6095 L F
.69018 .60941 m .69054 .61156 L .68955 .60958 L .5 .5 .5 1 k
F
.69054 .61156 m .69255 .62354 L .69018 .61252 L F
.69054 .61156 m .69018 .61252 L .68955 .60958 L F
.69207 .61716 m .69194 .61882 L .69121 .61492 L F
.69085 .60935 m .69146 .61325 L .69022 .60964 L F
.69146 .61325 m .69121 .61492 L .69022 .60964 L F
.69188 .61956 m .69296 .62437 L .69293 .62583 L F
.69054 .61156 m .69193 .61893 L .69188 .61956 L F
.69193 .61893 m .69296 .62437 L .69188 .61956 L F
.69214 .60855 m .69356 .61787 L .69149 .60899 L 0 .996 .996 .421 k
F
.69356 .61787 m .69341 .6194 L .69149 .60899 L F
.69194 .61882 m .69297 .62429 L .69194 .61889 L .5 .5 .5 1 k
F
.69297 .62429 m .69296 .62437 L .69054 .61156 L F
.69319 .60993 m .6934 .60783 L .69339 .60783 L F
.6932 .60993 m .6934 .60783 L .69319 .60993 L F
.69338 .60798 m .69337 .60808 L .69335 .60828 L F
.69336 .60819 m .69335 .60828 L .6932 .60993 L F
.69146 .61325 m .69272 .61966 L .69266 .62092 L F
.6915 .61303 m .69272 .61966 L .69146 .61325 L F
.69102 .61032 m .69151 .61299 L .69101 .61035 L F
.69151 .61299 m .69272 .61966 L .6915 .61303 L F
.69151 .61299 m .6915 .61303 L .69101 .61035 L F
.69213 .60876 m .69212 .60878 L .69207 .60988 L F
.69088 .6095 m .69315 .62197 L .69087 .6095 L F
.69315 .62197 m .69506 .6325 L .69315 .62199 L F
.69315 .62197 m .69315 .62199 L .69087 .6095 L F
.69148 .60892 m .69571 .63191 L .69506 .6325 L 0 .996 .996 .64 k
F
.69214 .60855 m .69628 .62981 L .69571 .63191 L 0 .996 .996 .421 k
F
.69279 .60803 m .69628 .62981 L .69214 .60859 L 0 .996 .996 .319 k
F
.69279 .60803 m .69214 .60859 L .69214 .60855 L F
.69279 .60803 m .6968 .6266 L .69628 .62981 L F
.69277 .60824 m .69333 .60756 L .69279 .60803 L .5 .5 .5 1 k
F
.69333 .60756 m .69343 .60743 L .69279 .60803 L F
.69233 .61904 m .6932 .60993 L .69319 .60993 L F
.69233 .61904 m .69339 .60783 L .69277 .60824 L F
.69255 .62354 m .6925 .62433 L .68948 .60929 L F
.68948 .60929 m .68948 .60929 L .68948 .60927 L F
.69255 .62354 m .68948 .60929 L .68948 .60929 L F
.69058 .61156 m .69194 .61882 L .69054 .61156 L F
.69194 .61882 m .69194 .61889 L .69054 .61156 L F
.69015 .60924 m .69058 .61156 L .69054 .61156 L F
.69015 .60924 m .69018 .60941 L .68948 .60927 L F
.69018 .60941 m .68955 .60958 L .68948 .60927 L F
.69085 .60935 m .69022 .60964 L .69015 .60924 L F
.68938 .64292 m .69082 .60919 L .69015 .60924 L 0 .996 .996 .684 k
F
.69082 .60919 m .69082 .60914 L .69015 .60924 L F
.69772 .76942 m .69118 .62245 L .69838 .76869 L .5 .5 .5 1 k
F
.69838 .76869 m .69118 .62245 L .69838 .76869 L F
.69838 .76869 m .69118 .62245 L .69196 .62449 L F
.69207 .60987 m .69207 .60988 L .69169 .61721 L F
.69175 .61717 m .69208 .6098 L .69169 .61721 L F
.69208 .6098 m .69207 .60987 L .69169 .61721 L F
.69101 .61035 m .6915 .61303 L .69146 .61325 L F
.69145 .60956 m .69145 .60957 L .69117 .61596 L .167 .996 .996 .507 k
F
.6914 .62877 m .69233 .61904 L .69277 .60824 L .5 .5 .5 1 k
F
.69706 .77014 m .69044 .62109 L .69772 .76942 L .191 .996 .996 .507 k
F
.69772 .76942 m .69044 .62109 L .69772 .76942 L F
.69245 .61298 m .69245 .613 L .69162 .6252 L .5 .5 .5 1 k
F
.69162 .62519 m .69162 .6252 L .69133 .62945 L F
.69245 .61298 m .69162 .6252 L .69162 .62519 L F
.6916 .62543 m .69133 .62945 L .69133 .62943 L F
.69245 .61298 m .6916 .62544 L .6916 .62543 L F
.6916 .62544 m .69133 .62945 L .6916 .62543 L F
.6932 .60985 m .6932 .60993 L .69239 .61839 L F
.6932 .60985 m .69239 .61839 L .69239 .61837 L F
.69301 .61181 m .69163 .62631 L .69301 .61181 L F
.69301 .61181 m .69246 .61764 L .69246 .61763 L F
.69246 .61763 m .69163 .62631 L .69163 .6263 L F
.69246 .61764 m .69163 .62631 L .69246 .61763 L F
.6932 .60985 m .69301 .61181 L .69301 .61181 L F
.69239 .61837 m .69239 .61839 L .69163 .62631 L F
.69181 .62329 m .69261 .61549 L .6914 .62877 L F
.69261 .61549 m .69338 .60798 L .6926 .61615 L F
.69261 .61549 m .6926 .61615 L .6914 .62877 L F
.69237 .61785 m .69369 .60961 L .69321 .60959 L F
.69204 .62105 m .69267 .61668 L .69237 .61785 L F
.69267 .61668 m .69369 .60961 L .69237 .61785 L F
.69369 .60961 m .69401 .60734 L .69321 .60959 L F
.69236 .61929 m .69326 .61281 L .69204 .62105 L F
.69326 .61281 m .69401 .60734 L .69321 .61291 L F
.69326 .61281 m .69321 .61291 L .69204 .62105 L F
.69402 .60724 m .69401 .60734 L .69324 .61295 L F
.69402 .60724 m .69324 .61295 L .69324 .61291 L F
.69181 .62329 m .69236 .61929 L .69204 .62105 L F
.69225 .61852 m .69326 .61209 L .69181 .62329 L F
.69326 .61209 m .69402 .60724 L .69324 .61291 L F
.69326 .61209 m .69324 .61291 L .69181 .62329 L F
.69401 .60734 m .69408 .60685 L .6934 .60777 L F
.69402 .60724 m .69408 .60685 L .69401 .60734 L F
.69408 .60685 m .69779 .61922 L .69729 .62286 L 0 .996 .996 .244 k
F
.69474 .6064 m .69779 .61922 L .69408 .60685 L 0 .996 .996 .237 k
F
.69311 .61302 m .69474 .6064 L .69408 .60685 L .5 .5 .5 1 k
F
.69263 .61612 m .69347 .61221 L .69311 .61302 L F
.69347 .61221 m .69474 .6064 L .69311 .61302 L F
.69324 .61291 m .69324 .61295 L .69181 .62329 L F
.69294 .61498 m .69356 .61201 L .69263 .61612 L F
.69356 .61201 m .69474 .6064 L .69347 .61221 L F
.69356 .61201 m .69347 .61221 L .69263 .61612 L F
.69247 .61747 m .69474 .6064 L .69239 .61764 L F
.69418 .60911 m .69418 .60911 L .69299 .61493 L F
.69299 .61492 m .69299 .61493 L .69225 .61852 L F
.69418 .60911 m .69299 .61493 L .69299 .61492 L F
.6947 .60658 m .69466 .60677 L .69225 .61852 L F
.69239 .61764 m .69294 .61498 L .69263 .61612 L F
.69225 .61852 m .69247 .61747 L .69239 .61764 L F
.69274 .6148 m .6947 .60657 L .69225 .61852 L F
.6947 .60657 m .6947 .60658 L .69418 .60911 L F
.6947 .60657 m .69418 .60911 L .69418 .60911 L F
.6947 .60658 m .69469 .60662 L .69466 .60677 L F
.6947 .60657 m .69474 .6064 L .69469 .60662 L F
.69474 .6064 m .69831 .61615 L .69779 .61922 L 0 .996 .996 .237 k
F
.69541 .60621 m .69831 .61615 L .69474 .6064 L 0 .996 .979 .25 k
F
.69399 .60954 m .69541 .60621 L .69474 .6064 L .5 .5 .5 1 k
F
.69274 .6148 m .69448 .6092 L .69399 .60954 L F
.69448 .6092 m .69541 .60621 L .69399 .60954 L F
.69529 .60653 m .69525 .6067 L .69447 .60922 L 0 .996 .996 .655 k
F
.69446 .60925 m .69447 .60922 L .69274 .6148 L F
.69529 .60653 m .69447 .60922 L .69446 .60925 L F
.69525 .6067 m .69523 .60679 L .69521 .60684 L F
.69525 .6067 m .69521 .60684 L .69274 .6148 L F
.6933 .61224 m .69529 .60653 L .69274 .6148 L F
.69529 .60653 m .69541 .60621 L .69523 .60679 L F
.69541 .60621 m .69888 .61394 L .69831 .61615 L 0 .996 .979 .25 k
F
.6961 .60642 m .69888 .61394 L .69541 .60621 L 0 .996 .655 .312 k
F
.69409 .60997 m .6961 .60642 L .69541 .60621 L 0 .996 .996 .655 k
F
.6933 .61224 m .69464 .60944 L .69409 .60997 L F
.69464 .60944 m .6961 .60642 L .69409 .60997 L F
.69581 .607 m .69569 .60726 L .6933 .61224 L 0 .996 .996 .337 k
F
.6939 .61081 m .69582 .60697 L .69414 .61048 L F
.6939 .61081 m .69414 .61048 L .6933 .61224 L F
.69299 .61156 m .6939 .61081 L .69299 .61213 L .176 0 .996 0 k
F
.69276 .60843 m .69276 .60848 L .69245 .613 L .5 .5 .5 1 k
F
.69276 .60843 m .69245 .613 L .69245 .61298 L F
.6914 .62877 m .69143 .62829 L .69099 .63432 L F
.69143 .62829 m .69248 .61267 L .69108 .63302 L F
.69143 .62829 m .69108 .63302 L .69099 .63432 L F
.6918 .62327 m .69225 .61852 L .69181 .62329 L 0 .739 .996 .162 k
F
.69248 .61267 m .69245 .61298 L .69099 .63432 L .5 .5 .5 1 k
F
.69063 .61674 m .69074 .61252 L .69051 .61645 L .127 .996 .996 .507 k
F
.69074 .61252 m .69068 .61238 L .69051 .61645 L F
.69099 .63432 m .6921 .61804 L .69175 .61717 L .5 .5 .5 1 k
F
.69055 .63906 m .69169 .61721 L .69126 .6161 L .167 .996 .996 .507 k
F
.69099 .63432 m .69175 .61717 L .69055 .63906 L .5 .5 .5 1 k
F
.69175 .61717 m .69169 .61721 L .69055 .63906 L F
.69055 .63906 m .69126 .6161 L .69002 .64212 L .167 .996 .996 .507 k
F
.69126 .6161 m .69117 .61596 L .69002 .64212 L F
.69002 .64212 m .69117 .61596 L .69068 .61465 L .127 .996 .996 .507 k
F
.69002 .64212 m .69063 .61674 L .68938 .64292 L F
.69063 .61674 m .69051 .61645 L .68938 .64292 L F
.68889 .60993 m .68896 .61024 L .68889 .60992 L .5 .5 .5 1 k
F
.68896 .61024 m .68896 .61023 L .68889 .60992 L F
.68889 .60993 m .68889 .60992 L .68884 .6097 L F
.68884 .6097 m .68971 .61357 L .68962 .61343 L F
.68883 .60965 m .68884 .6097 L .68884 .6097 L F
.6878 .63823 m .68948 .60927 L .68883 .60965 L .173 .996 .996 .507 k
F
.68863 .64144 m .68948 .60927 L .6878 .63823 L 0 .996 .996 .996 k
F
.68948 .60927 m .68959 .60983 L .68958 .60979 L .5 .5 .5 1 k
F
.68863 .64144 m .69015 .60924 L .68948 .60927 L 0 .996 .996 .996 k
F
.68938 .64292 m .69015 .60924 L .68863 .64144 L 0 .996 .996 .684 k
F
.6889 .61334 m .69216 .61838 L .6918 .62327 L 0 .739 .996 .162 k
F
.69216 .61838 m .69225 .61852 L .6918 .62327 L F
.69248 .61267 m .69276 .60843 L .69245 .61298 L .5 .5 .5 1 k
F
.69126 .6161 m .6914 .61149 L .69117 .61596 L .167 .996 .996 .507 k
F
.6914 .61149 m .69137 .6115 L .69117 .61596 L F
.6921 .61804 m .69277 .60827 L .69175 .61717 L .5 .5 .5 1 k
F
.69277 .60827 m .69276 .60828 L .69175 .61717 L F
.69126 .6161 m .69209 .60892 L .69148 .60908 L .167 .996 .996 .507 k
F
.69074 .61252 m .69082 .60914 L .69068 .61238 L .127 .996 .996 .507 k
F
.69175 .61717 m .69274 .60849 L .69213 .60876 L .5 .5 .5 1 k
F
.69169 .61721 m .69214 .60855 L .69126 .6161 L .167 .996 .996 .507 k
F
.69087 .6095 m .69102 .61032 L .69101 .61035 L .5 .5 .5 1 k
F
.69082 .60914 m .69088 .6095 L .69087 .6095 L F
.69105 .60939 m .69088 .6095 L .69088 .6095 L 0 .996 .996 .64 k
F
.69151 .60908 m .69088 .6095 L .69105 .60939 L F
.69151 .60908 m .69088 .6095 L .69086 .60935 L F
.69148 .60892 m .69149 .60899 L .69083 .60921 L F
.69149 .60899 m .69086 .60935 L .69083 .60921 L F
.69148 .60892 m .69083 .60921 L .69082 .60914 L F
.69068 .61465 m .69148 .60892 L .69082 .60914 L .127 .996 .996 .507 k
F
.69117 .61596 m .69148 .60892 L .69068 .61465 L F
.69014 .61101 m .69265 .61199 L .69246 .61439 L .027 .28 .925 .108 k
F
.69159 .61284 m .69366 .61116 L .6939 .61081 L .5 .5 .5 1 k
F
.69582 .60697 m .69581 .607 L .6933 .61224 L 0 .996 .996 .337 k
F
.69366 .61116 m .69457 .61043 L .6939 .61081 L .5 .5 .5 1 k
F
.69457 .61043 m .69623 .608 L .6939 .61081 L 0 .996 .996 .191 k
F
.6961 .60642 m .69951 .61276 L .69888 .61394 L 0 .996 .655 .312 k
F
.69681 .60716 m .69951 .61276 L .6961 .60642 L 0 .996 .831 .709 k
F
.69623 .608 m .69681 .60716 L .69603 .60814 L 0 .996 .996 .191 k
F
.69623 .608 m .69603 .60814 L .6939 .61081 L F
.69299 .61213 m .6939 .61081 L .6933 .61224 L .176 0 .996 0 k
F
.69265 .61199 m .6933 .61224 L .69246 .61439 L .027 .28 .925 .108 k
F
.69251 .61196 m .6933 .61224 L .69255 .61195 L .176 0 .996 0 k
F
.69251 .61196 m .69299 .61156 L .69299 .61213 L F
.69584 .60692 m .69575 .60714 L .69569 .60726 L 0 .996 .996 .337 k
F
.69584 .60692 m .69569 .60726 L .69581 .607 L F
.69582 .60697 m .69584 .60692 L .69581 .607 L F
.69584 .60692 m .6961 .60642 L .69575 .60714 L F
.69083 .61136 m .69251 .61196 L .69014 .61101 L .176 0 .996 0 k
F
.69251 .61196 m .69255 .61195 L .69014 .61101 L F
.6914 .61149 m .69148 .60908 L .69137 .6115 L .167 .996 .996 .507 k
F
.69083 .61136 m .69252 .61106 L .69251 .61196 L .176 0 .996 0 k
F
.69252 .61106 m .6939 .61081 L .69251 .61196 L F
.69246 .61439 m .6933 .61224 L .69274 .6148 L .027 .28 .925 .108 k
F
.6895 .61171 m .69217 .61831 L .6889 .61334 L 0 .554 .996 .153 k
F
.69217 .61831 m .69225 .61852 L .69216 .61838 L F
.69217 .61831 m .69216 .61838 L .6889 .61334 L F
.68693 .63416 m .68883 .60965 L .68823 .6112 L .5 .5 .5 1 k
F
.6878 .63823 m .68883 .60965 L .68693 .63416 L .173 .996 .996 .507 k
F
.6889 .61334 m .6918 .62327 L .68834 .61572 L 0 .739 .996 .162 k
F
.6918 .62327 m .69181 .62329 L .6918 .62328 L F
.6918 .62327 m .6918 .62328 L .68834 .61572 L F
.69133 .62943 m .69133 .62945 L .691 .63427 L .5 .5 .5 1 k
F
.68834 .61572 m .6918 .62328 L .6914 .62877 L 0 .927 .996 .173 k
F
.6918 .62328 m .69181 .62329 L .6914 .62877 L F
.69014 .61101 m .69242 .61433 L .6895 .61171 L .027 .28 .925 .108 k
F
.69242 .61433 m .69274 .6148 L .69242 .61449 L F
.69242 .61433 m .69242 .61449 L .6895 .61171 L F
.69163 .6263 m .69163 .62631 L .6914 .62877 L .5 .5 .5 1 k
F
.69216 .61831 m .69274 .6148 L .69225 .61852 L 0 .554 .996 .153 k
F
.6895 .61171 m .69242 .61449 L .69216 .61831 L F
.69242 .61449 m .69274 .6148 L .69216 .61831 L F
.69213 .60876 m .69207 .60988 L .69207 .60987 L .5 .5 .5 1 k
F
.69208 .6098 m .69213 .60876 L .69207 .60987 L F
.69148 .60908 m .69147 .60908 L .69145 .60957 L .167 .996 .996 .507 k
F
.69148 .60908 m .69145 .60957 L .69145 .60956 L F
.69336 .60819 m .6932 .60993 L .6932 .60985 L .5 .5 .5 1 k
F
.69266 .62092 m .69506 .6325 L .69434 .6316 L F
.69272 .61966 m .69506 .6325 L .69266 .62092 L F
.69338 .60798 m .69335 .60828 L .69336 .60819 L F
.69338 .60798 m .69343 .60743 L .69337 .60808 L F
.69321 .60959 m .69401 .60734 L .6934 .60777 L F
.69356 .61787 m .69571 .63191 L .69341 .6194 L 0 .996 .996 .421 k
F
.69214 .60855 m .69149 .60899 L .69148 .60892 L F
.69213 .60876 m .69262 .60822 L .69214 .60855 L .5 .5 .5 1 k
F
.69262 .60822 m .69279 .60803 L .69214 .60855 L F
.69297 .62429 m .69434 .6316 L .69296 .62437 L F
.69293 .62583 m .69434 .6316 L .69356 .62958 L F
.69296 .62437 m .69434 .6316 L .69293 .62583 L F
.69148 .60908 m .69148 .60892 L .69147 .60908 L .167 .996 .996 .507 k
F
.6934 .60783 m .69343 .60743 L .69277 .60824 L .5 .5 .5 1 k
F
.69277 .60827 m .69279 .60803 L .69276 .60828 L F
.69148 .60908 m .6919 .60874 L .69148 .60892 L .167 .996 .996 .507 k
F
.6919 .60874 m .69214 .60855 L .69148 .60892 L F
.69209 .60892 m .69214 .60855 L .69148 .60908 L F
.69255 .62354 m .69356 .62958 L .6925 .62433 L .5 .5 .5 1 k
F
.6925 .62433 m .69356 .62958 L .69249 .62557 L F
.69266 .62092 m .69434 .6316 L .69259 .62226 L F
.69276 .60843 m .69279 .60803 L .69276 .60848 L F
.69213 .60876 m .69214 .60855 L .69212 .60878 L F
.69274 .60849 m .69279 .60803 L .69213 .60876 L F
.31752 .64499 m .32096 .63841 L .32039 .6428 L 0 .034 .996 .043 k
F
.32728 .64255 m .33043 .64527 L .32991 .64809 L 0 .502 .996 .16 k
F
.23005 .61715 m .23268 .63 L .23281 .61981 L 0 .469 .996 .054 k
F
.23268 .63 m .23564 .62868 L .23281 .61981 L 0 .744 .996 .08 k
F
.27289 .64239 m .27661 .63073 L .27596 .63683 L 0 .098 .996 .028 k
F
.27346 .63853 m .27661 .63073 L .27289 .64239 L 0 .131 .996 .021 k
F
.21395 .61212 m .21696 .61009 L .21313 .62053 L 0 .544 .996 .075 k
F
.21395 .61212 m .21506 .61542 L .21696 .61009 L F
.20997 .62502 m .21313 .62053 L .21139 .62292 L 0 .148 .996 .045 k
F
.20997 .62502 m .21139 .62292 L .20958 .62543 L F
.20661 .63282 m .20997 .62502 L .20641 .62975 L 0 .143 .996 .006 k
F
.20661 .63282 m .20853 .62712 L .20997 .62502 L F
.20641 .62975 m .20958 .62543 L .20646 .6222 L .5 .5 .5 1 k
F
.20903 .62618 m .20997 .62502 L .20958 .62543 L F
.20641 .62975 m .20883 .62653 L .20903 .62618 L F
.20883 .62653 m .20997 .62502 L .20903 .62618 L F
.20707 .63118 m .20844 .62723 L .20661 .63282 L 0 .143 .996 .011 k
F
.20844 .62723 m .21054 .62117 L .20859 .62696 L F
.20844 .62723 m .20859 .62696 L .20661 .63282 L F
.20853 .62712 m .21054 .62117 L .20997 .62502 L 0 .143 .996 .006 k
F
.20997 .62502 m .21395 .61212 L .21313 .62053 L 0 .148 .996 .045 k
F
.21054 .62117 m .2136 .61305 L .20997 .62502 L .5 .5 .5 1 k
F
.2136 .61305 m .21395 .61212 L .21363 .61313 L F
.2136 .61305 m .21363 .61313 L .20997 .62502 L F
.21506 .61542 m .21678 .6205 L .21689 .61409 L 0 .544 .996 .075 k
F
.21506 .61542 m .21689 .61409 L .21696 .61009 L F
.2143 .61249 m .21678 .6205 L .21395 .61212 L 0 .44 .996 .027 k
F
.2136 .61305 m .2143 .61249 L .21395 .61212 L .5 .5 .5 1 k
F
.21343 .6135 m .21353 .61426 L .2136 .61305 L F
.21054 .62117 m .21341 .61454 L .21343 .6135 L F
.21341 .61454 m .21353 .61426 L .21343 .6135 L F
.21353 .61426 m .2143 .61249 L .2136 .61305 L F
.21126 .6148 m .2125 .61664 L .21209 .6176 L 0 .654 .996 .082 k
F
.21126 .6148 m .2143 .6193 L .2143 .61249 L F
.21204 .60716 m .2143 .6193 L .21126 .6148 L 0 .739 .996 0 k
F
.21335 .61761 m .21462 .62725 L .2144 .62433 L 0 .996 .996 .023 k
F
.21223 .61043 m .21334 .61825 L .21335 .61761 L F
.21334 .61825 m .21462 .62725 L .21335 .61761 L F
.21223 .61043 m .21335 .61761 L .21253 .61076 L F
.21335 .61761 m .2144 .62433 L .21339 .61696 L F
.21335 .61761 m .21339 .61696 L .21253 .61076 L F
.21221 .61006 m .21253 .61076 L .21204 .60716 L F
.21223 .61043 m .21253 .61076 L .21221 .61006 L F
.21084 .61851 m .21209 .6176 L .21054 .62117 L 0 .654 .996 .082 k
F
.21126 .6148 m .21209 .6176 L .21084 .61851 L F
.21678 .6205 m .21965 .62122 L .21696 .61009 L 0 .511 .996 .062 k
F
.65979 .63402 m .66327 .64318 L .66252 .64098 L 0 .996 .996 .105 k
F
.66327 .64318 m .66584 .64641 L .66252 .64098 L 0 .996 .996 .021 k
F
.66046 .63442 m .66327 .64318 L .65979 .63402 L .5 .5 .5 1 k
F
.67465 .64634 m .67721 .63504 L .67672 .63871 L 0 .814 .996 .001 k
F
.67505 .64058 m .67721 .63504 L .67465 .64634 L 0 .234 .996 .003 k
F
.67419 .65094 m .67617 .64116 L .67365 .65356 L .5 .5 .5 1 k
F
.66911 .65057 m .67143 .6482 L .66828 .64658 L 0 .996 .996 .099 k
F
.66911 .65057 m .67225 .65176 L .67143 .6482 L F
.65737 .61463 m .66046 .61477 L .65981 .61482 L .5 .5 .5 1 k
F
.65981 .61482 m .66322 .62244 L .66269 .62532 L 0 .996 .996 .22 k
F
.66046 .61477 m .66322 .62244 L .65981 .61482 L 0 .996 .991 .207 k
F
.28396 .64049 m .28764 .62919 L .28701 .63497 L 0 .091 .996 .026 k
F
.28446 .63843 m .28764 .62919 L .28396 .64049 L 0 .151 .996 .011 k
F
.66584 .64641 m .66911 .65057 L .66828 .64658 L 0 .883 .996 .057 k
F
.67465 .64634 m .67672 .63871 L .67419 .65094 L 0 .814 .996 .001 k
F
.31509 .63328 m .31803 .64255 L .31752 .64499 L 0 .996 .996 .284 k
F
.66038 .76623 m .6535 .61156 L .65977 .76692 L .125 .996 .996 .507 k
F
.6535 .61156 m .65694 .62012 L .65654 .62604 L 0 .984 .996 .175 k
F
.65414 .61129 m .65694 .62012 L .6535 .61156 L 0 .582 .996 .143 k
F
.66038 .76623 m .65414 .61129 L .6535 .61156 L .125 .996 .996 .507 k
F
.22741 .61228 m .22999 .62598 L .23005 .61715 L 0 .461 .996 .041 k
F
.22999 .62598 m .23268 .63 L .23005 .61715 L 0 .516 .996 .039 k
F
.22284 .63018 m .22597 .62569 L .22529 .62608 L 0 .084 .996 .035 k
F
.22284 .63018 m .22529 .62608 L .22259 .62764 L F
.21964 .63569 m .22284 .63018 L .21954 .63051 L 0 .742 .996 .024 k
F
.21964 .63569 m .22037 .6343 L .22284 .63018 L F
.21954 .63051 m .2219 .63028 L .22259 .62764 L 0 .996 .996 .127 k
F
.2219 .63028 m .22284 .63018 L .22262 .6279 L F
.2219 .63028 m .22262 .6279 L .22259 .62764 L F
.21999 .63615 m .22038 .63528 L .21964 .63569 L 0 .098 .996 .013 k
F
.22037 .6343 m .22249 .63028 L .22284 .63018 L 0 .742 .996 .024 k
F
.22249 .63028 m .22329 .62876 L .22306 .62949 L F
.22249 .63028 m .22306 .62949 L .22284 .63018 L F
.21954 .63051 m .22259 .62764 L .21965 .62122 L 0 .996 .996 .127 k
F
.22056 .63247 m .22391 .62393 L .22138 .63181 L 0 .127 .996 .02 k
F
.22038 .63528 m .22109 .63293 L .21964 .63569 L 0 .098 .996 .013 k
F
.22046 .63309 m .22138 .63181 L .21999 .63615 L 0 .127 .996 .02 k
F
.22056 .63247 m .22138 .63181 L .22046 .63309 L F
.22038 .63528 m .22329 .62876 L .22109 .63293 L 0 .098 .996 .013 k
F
.22329 .62876 m .22741 .61228 L .22664 .6199 L 0 .134 .996 .021 k
F
.22391 .62393 m .2254 .61897 L .22329 .62876 L 0 .996 .996 .471 k
F
.2254 .61897 m .22711 .61326 L .22554 .61965 L F
.2254 .61897 m .22554 .61965 L .22329 .62876 L F
.22209 .61748 m .22395 .6126 L .22165 .62397 L 0 .996 .996 .19 k
F
.22395 .6126 m .22422 .61374 L .22128 .62583 L F
.22395 .6126 m .22545 .60867 L .22422 .61374 L F
.22128 .62583 m .22545 .60867 L .22465 .61683 L 0 .14 .996 .023 k
F
.22711 .61326 m .22715 .61332 L .22329 .62876 L 0 .996 .996 .471 k
F
.22711 .61326 m .22741 .61228 L .22715 .61332 L F
.22711 .61326 m .2277 .61386 L .22741 .61228 L F
.22723 .6206 m .22814 .62759 L .22793 .62438 L 0 .996 .996 .005 k
F
.22391 .62393 m .2271 .61548 L .22704 .61349 L 0 .996 .996 .471 k
F
.22704 .61349 m .22715 .61534 L .22711 .61326 L F
.2271 .61548 m .22715 .61534 L .22704 .61349 L F
.22715 .61534 m .2277 .61386 L .22711 .61326 L F
.22465 .61683 m .22743 .61413 L .22391 .62393 L 0 .733 .996 .09 k
F
.22743 .61413 m .2277 .61386 L .22752 .61436 L F
.22743 .61413 m .22752 .61436 L .22391 .62393 L F
.22465 .61683 m .22778 .61975 L .2277 .61386 L F
.22545 .60867 m .22778 .61975 L .22743 .61942 L 0 .772 .996 0 k
F
.22544 .60878 m .22743 .61942 L .22465 .61683 L F
.22545 .60867 m .22743 .61942 L .22544 .60878 L F
.22563 .60952 m .22793 .62438 L .22778 .61975 L F
.22545 .60867 m .22555 .60933 L .22563 .60952 L F
.22555 .60933 m .22793 .62438 L .22563 .60952 L F
.22565 .61201 m .22727 .62215 L .22723 .6206 L 0 .996 .996 .005 k
F
.22727 .62215 m .22814 .62759 L .22723 .6206 L F
.22565 .61201 m .22723 .6206 L .22588 .6114 L F
.22723 .6206 m .22793 .62438 L .22722 .6199 L F
.22723 .6206 m .22722 .6199 L .22588 .6114 L F
.22395 .6126 m .22565 .61201 L .22545 .60867 L 0 .996 .996 .19 k
F
.22209 .61748 m .22438 .61397 L .22395 .6126 L F
.22438 .61397 m .22565 .61201 L .22395 .6126 L F
.22294 .60833 m .22565 .61201 L .22209 .61748 L 0 .528 .996 .04 k
F
.22294 .60833 m .22447 .61396 L .22565 .61201 L F
.22447 .61396 m .2257 .61845 L .22568 .6153 L F
.22447 .61396 m .22568 .6153 L .22565 .61201 L F
.22327 .60918 m .22409 .61232 L .223 .60855 L 0 .576 .996 .008 k
F
.22409 .61232 m .22426 .61319 L .22294 .60833 L F
.21678 .6205 m .21954 .63051 L .21965 .62122 L 0 .511 .996 .062 k
F
.21892 .62237 m .22294 .60833 L .22209 .61748 L 0 .158 .996 .044 k
F
.21968 .61502 m .22294 .60833 L .21892 .62237 L 0 .996 .996 .533 k
F
.22297 .60841 m .223 .60855 L .22294 .60833 L 0 .576 .996 .008 k
F
.22327 .60918 m .223 .60855 L .22297 .60841 L F
.22083 .61265 m .22327 .60918 L .22294 .60833 L 0 .996 .996 .533 k
F
.21968 .61502 m .22115 .61262 L .22083 .61265 L F
.22115 .61262 m .22309 .60946 L .22083 .61265 L F
.22309 .60946 m .22311 .60944 L .2231 .60946 L F
.22309 .60946 m .2231 .60946 L .22083 .61265 L F
.22311 .60944 m .22327 .60918 L .22312 .60939 L F
.22311 .60944 m .22312 .60939 L .22083 .61265 L F
.22047 .60699 m .22327 .60918 L .22201 .61122 L 0 .523 .996 .052 k
F
.22292 .60891 m .22326 .61667 L .22327 .60918 L F
.22025 .60926 m .22201 .61122 L .21968 .61502 L F
.22047 .60699 m .22201 .61122 L .22025 .60926 L F
.22047 .60699 m .22324 .6166 L .22292 .60891 L F
.22324 .6166 m .22326 .61667 L .22292 .60891 L F
.22093 .60532 m .2224 .61249 L .22074 .60794 L 0 .564 .996 .005 k
F
.2224 .61249 m .22206 .61253 L .22074 .60794 L F
.22097 .61172 m .22172 .61541 L .22093 .60532 L 0 .834 .996 0 k
F
.22056 .63247 m .22465 .61683 L .22391 .62393 L 0 .127 .996 .02 k
F
.22128 .62583 m .22465 .61683 L .22056 .63247 L 0 .14 .996 .023 k
F
.22172 .61541 m .2233 .62315 L .22207 .61391 L 0 .834 .996 0 k
F
.22172 .61541 m .22207 .61391 L .22093 .60532 L F
.2224 .61249 m .22326 .61667 L .22206 .61253 L 0 .564 .996 .005 k
F
.2224 .61249 m .2233 .62315 L .22326 .61667 L F
.22093 .60532 m .22207 .61391 L .2224 .61249 L F
.22207 .61391 m .2233 .62315 L .2224 .61249 L F
.22409 .61232 m .22528 .61687 L .22426 .61319 L 0 .576 .996 .008 k
F
.22528 .61687 m .2257 .61845 L .22515 .61645 L F
.22528 .61687 m .22515 .61645 L .22426 .61319 L F
.22065 .60633 m .22074 .60794 L .22047 .60699 L 0 .564 .996 .005 k
F
.22093 .60532 m .22074 .60794 L .22065 .60633 L F
.22158 .6227 m .22165 .62397 L .22128 .62583 L 0 .996 .996 .19 k
F
.22209 .61748 m .22165 .62397 L .22158 .6227 L F
.22559 .61096 m .22588 .6114 L .22545 .60867 L 0 .996 .996 .005 k
F
.22565 .61201 m .22588 .6114 L .22559 .61096 L F
.6743 .61911 m .6773 .61731 L .67678 .6204 L 0 .041 .996 .085 k
F
.67488 .61729 m .6773 .61731 L .6743 .61911 L .056 0 .996 0 k
F
.67488 .61729 m .67785 .61481 L .6773 .61731 L F
.67376 .62171 m .67678 .6204 L .67629 .62426 L 0 .167 .996 .098 k
F
.6743 .61911 m .67678 .6204 L .67376 .62171 L 0 .041 .996 .085 k
F
.27241 .64431 m .27596 .63683 L .27539 .6409 L 0 .009 .996 .031 k
F
.67549 .61608 m .67785 .61481 L .67488 .61729 L .015 0 .996 0 k
F
.39257 .64078 m .39531 .63925 L .39204 .64419 L 0 0 .996 .072 k
F
.67326 .62525 m .67629 .62426 L .67585 .62901 L 0 .249 .996 .104 k
F
.67376 .62171 m .67629 .62426 L .67326 .62525 L 0 .167 .996 .098 k
F
.65478 .61118 m .6578 .6095 L .65737 .61463 L 0 .237 .996 .098 k
F
.65544 .61132 m .6578 .6095 L .65478 .61118 L 0 .996 .996 .13 k
F
.6578 .6095 m .66046 .61477 L .65737 .61463 L .5 .5 .5 1 k
F
.65544 .61132 m .65853 .61136 L .6578 .6095 L 0 .996 .996 .13 k
F
.6578 .6095 m .66112 .61507 L .66046 .61477 L .5 .5 .5 1 k
F
.65853 .61136 m .66112 .61507 L .6578 .6095 L F
.66046 .63442 m .66394 .64362 L .66327 .64318 L F
.66108 .63346 m .66394 .64362 L .66046 .63442 L 0 .996 .955 .323 k
F
.66046 .61477 m .66377 .62008 L .66322 .62244 L 0 .996 .991 .207 k
F
.66112 .61507 m .66377 .62008 L .66046 .61477 L .14 .678 .781 .104 k
F
.28351 .64153 m .28701 .63497 L .2864 .64006 L 0 .089 .996 .054 k
F
.66029 .76614 m .65414 .61129 L .66038 .76623 L .125 .996 .996 .507 k
F
.66088 .76548 m .65414 .61129 L .66029 .76614 L F
.65414 .61129 m .65737 .61463 L .65694 .62012 L 0 .582 .996 .143 k
F
.65478 .61118 m .65737 .61463 L .65414 .61129 L 0 .237 .996 .098 k
F
.66088 .76548 m .65478 .61118 L .65414 .61129 L .125 .996 .996 .507 k
F
.31551 .63381 m .31865 .63675 L .31803 .64255 L 0 .554 .996 .138 k
F
.31602 .63137 m .31865 .63675 L .31551 .63381 L 0 .331 .996 .096 k
F
.39314 .63527 m .39581 .63832 L .39257 .64078 L 0 .19 .975 .113 k
F
.39314 .63527 m .39633 .63555 L .39581 .63832 L F
.6728 .62979 m .67585 .62901 L .67544 .63458 L 0 .311 .996 .108 k
F
.67326 .62525 m .67585 .62901 L .6728 .62979 L 0 .249 .996 .104 k
F
.25994 .63998 m .2637 .62845 L .26303 .63487 L 0 .105 .996 .032 k
F
.26053 .63561 m .2637 .62845 L .25994 .63998 L 0 .13 .996 .026 k
F
.30543 .61197 m .30805 .63063 L .30786 .6235 L 0 .58 .996 .005 k
F
.30566 .61779 m .30805 .63063 L .30543 .61197 L 0 .996 .996 0 k
F
.66108 .63346 m .66454 .64212 L .66394 .64362 L 0 .996 .955 .323 k
F
.66164 .63132 m .66454 .64212 L .66108 .63346 L 0 .996 .996 .211 k
F
.67065 .62128 m .67376 .62171 L .67326 .62525 L 0 .263 .996 .123 k
F
.67122 .61911 m .67376 .62171 L .67065 .62128 L .01 .149 .949 .094 k
F
.67122 .61911 m .6743 .61911 L .67376 .62171 L F
.66327 .64318 m .6666 .64883 L .66584 .64641 L 0 .996 .996 .021 k
F
.6666 .64883 m .66911 .65057 L .66584 .64641 L 0 .996 .996 .037 k
F
.67182 .61775 m .6743 .61911 L .67122 .61911 L .119 .001 .843 .002 k
F
.67182 .61775 m .67488 .61729 L .6743 .61911 L F
.67013 .62439 m .67326 .62525 L .6728 .62979 L 0 .369 .996 .125 k
F
.67065 .62128 m .67326 .62525 L .67013 .62439 L 0 .263 .996 .123 k
F
.66269 .62532 m .66553 .63479 L .66217 .62844 L 0 .734 .996 .164 k
F
.66269 .62532 m .66599 .63033 L .66553 .63479 L F
.66322 .62244 m .66599 .63033 L .66269 .62532 L 0 .62 .996 .156 k
F
.2277 .61386 m .23006 .63217 L .22999 .62598 L 0 .608 .996 .002 k
F
.22778 .61975 m .23006 .63217 L .2277 .61386 L 0 .996 .996 .011 k
F
.23268 .63 m .23579 .63348 L .23564 .62868 L 0 .744 .996 .08 k
F
.66322 .62244 m .66647 .62619 L .66599 .63033 L 0 .62 .996 .156 k
F
.66377 .62008 m .66647 .62619 L .66322 .62244 L 0 .504 .996 .151 k
F
.66164 .63132 m .66506 .63896 L .66454 .64212 L 0 .996 .996 .211 k
F
.66217 .62844 m .66506 .63896 L .66164 .63132 L 0 .911 .996 .179 k
F
.22284 .63018 m .22664 .6199 L .22597 .62569 L 0 .084 .996 .035 k
F
.22329 .62876 m .22664 .6199 L .22284 .63018 L 0 .134 .996 .021 k
F
.66217 .62844 m .66553 .63479 L .66506 .63896 L 0 .911 .996 .179 k
F
.30275 .62799 m .30572 .63612 L .30517 .63968 L 0 .996 .996 .213 k
F
.29448 .64266 m .29799 .63526 L .29742 .63922 L 0 .006 .996 .029 k
F
.65853 .61136 m .66181 .61587 L .66112 .61507 L .5 .5 .5 1 k
F
.66112 .61507 m .66436 .61842 L .66377 .62008 L .14 .678 .781 .104 k
F
.66181 .61587 m .66355 .61761 L .66112 .61507 L .162 .184 .476 .092 k
F
.66355 .61761 m .66363 .61766 L .66112 .61507 L F
.66355 .61761 m .66436 .61842 L .66363 .61766 L F
.66181 .61587 m .66497 .6175 L .66436 .61842 L F
.66253 .61731 m .66497 .6175 L .66181 .61587 L 0 .23 .996 .621 k
F
.6632 .61736 m .66562 .61733 L .66497 .6175 L F
.66253 .61731 m .66313 .61732 L .6632 .61736 L F
.66313 .61732 m .66562 .61733 L .6632 .61736 L F
.65992 .76493 m .65478 .61118 L .66088 .76548 L .121 .996 .996 .507 k
F
.66025 .76456 m .65478 .61118 L .65992 .76493 L F
.66025 .76456 m .65544 .61132 L .65478 .61118 L F
.66377 .62008 m .66698 .62275 L .66647 .62619 L 0 .504 .996 .151 k
F
.66436 .61842 m .66698 .62275 L .66377 .62008 L .019 .358 .936 .122 k
F
.66988 .653 m .67225 .65176 L .66911 .65057 L 0 .996 .996 .11 k
F
.66988 .653 m .673 .65378 L .67225 .65176 L F
.67245 .61708 m .67488 .61729 L .67182 .61775 L .159 0 .996 0 k
F
.67245 .61708 m .67549 .61608 L .67488 .61729 L F
.27103 .63804 m .27471 .6276 L .27407 .63346 L 0 .09 .996 .033 k
F
.27152 .63594 m .27471 .6276 L .27103 .63804 L 0 .132 .996 .016 k
F
.66752 .62016 m .67065 .62128 L .67013 .62439 L 0 .298 .996 .134 k
F
.6681 .61844 m .67065 .62128 L .66752 .62016 L .081 .186 .858 .061 k
F
.6681 .61844 m .67122 .61911 L .67065 .62128 L F
.66698 .62275 m .67013 .62439 L .66965 .62844 L 0 .414 .996 .135 k
F
.66752 .62016 m .67013 .62439 L .66698 .62275 L 0 .298 .996 .134 k
F
.67013 .62439 m .6728 .62979 L .66965 .62844 L 0 .369 .996 .125 k
F
.27171 .62314 m .27417 .61104 L .2734 .61982 L 0 .15 .996 .035 k
F
.2717 .62054 m .27417 .61104 L .27171 .62314 L F
.27115 .61519 m .27451 .61267 L .27417 .61104 L 0 .996 .996 .198 k
F
.27181 .60893 m .27451 .61267 L .27167 .6148 L 0 .532 .996 .039 k
F
.27165 .61047 m .27167 .6148 L .27115 .61519 L F
.27181 .60893 m .27167 .6148 L .27165 .61047 L F
.2703 .62591 m .2717 .62054 L .27171 .62314 L 0 .15 .996 .035 k
F
.66394 .64362 m .6666 .64883 L .66327 .64318 L .5 .5 .5 1 k
F
.67238 .63518 m .67544 .63458 L .67505 .64058 L 0 .343 .996 .109 k
F
.6728 .62979 m .67544 .63458 L .67238 .63518 L 0 .311 .996 .108 k
F
.66436 .61842 m .66752 .62016 L .66698 .62275 L .019 .358 .936 .122 k
F
.66698 .62275 m .66965 .62844 L .66647 .62619 L 0 .414 .996 .135 k
F
.66965 .62844 m .6728 .62979 L .67238 .63518 L 0 .441 .996 .127 k
F
.6666 .64883 m .66988 .653 L .66911 .65057 L 0 .996 .996 .037 k
F
.66872 .61752 m .67122 .61911 L .6681 .61844 L .156 .001 .682 .001 k
F
.66872 .61752 m .67182 .61775 L .67122 .61911 L F
.66497 .6175 m .66752 .62016 L .66436 .61842 L .106 .161 .714 .06 k
F
.66497 .6175 m .6681 .61844 L .66752 .62016 L F
.65611 .61179 m .65853 .61136 L .65544 .61132 L 0 .931 .996 .067 k
F
.65611 .61179 m .65935 .61517 L .65853 .61136 L F
.65935 .61517 m .66181 .61587 L .65853 .61136 L 0 .996 .996 .084 k
F
.66647 .62619 m .66921 .6333 L .66599 .63033 L 0 .494 .996 .137 k
F
.66647 .62619 m .66965 .62844 L .66921 .6333 L F
.66965 .62844 m .67238 .63518 L .66921 .6333 L 0 .441 .996 .127 k
F
.30317 .62837 m .30639 .62894 L .30572 .63612 L 0 .443 .996 .119 k
F
.37773 .62647 m .38094 .6261 L .38033 .63419 L 0 .424 .996 .113 k
F
.25944 .64231 m .26303 .63487 L .26244 .63916 L 0 .019 .996 .036 k
F
.30517 .63968 m .3085 .63692 L .3079 .64207 L 0 .197 .996 .091 k
F
.30572 .63612 m .3085 .63692 L .30517 .63968 L 0 .207 .996 .072 k
F
.67298 .61693 m .67492 .61627 L .67245 .61708 L 0 .048 .996 .115 k
F
.6731 .6169 m .67317 .61688 L .67298 .61693 L F
.67317 .61688 m .67492 .61627 L .67298 .61693 L F
.67443 .61701 m .67517 .61627 L .67377 .61697 L .5 .5 .5 1 k
F
.67492 .61627 m .67549 .61608 L .67499 .61624 L 0 .048 .996 .115 k
F
.67492 .61627 m .67499 .61624 L .67245 .61708 L F
.67317 .61688 m .67611 .61528 L .67549 .61608 L F
.6731 .6169 m .67329 .6168 L .67317 .61688 L F
.67329 .6168 m .67611 .61528 L .67317 .61688 L F
.67377 .61697 m .67611 .61528 L .6731 .6169 L 0 .694 .996 .23 k
F
.67446 .61647 m .67675 .6147 L .67611 .61528 L F
.67437 .61651 m .67675 .6147 L .67446 .61647 L F
.67517 .61627 m .67675 .6147 L .67437 .61651 L .5 .5 .5 1 k
F
.67377 .61697 m .67437 .61651 L .67446 .61647 L 0 .694 .996 .23 k
F
.67517 .61627 m .67437 .61651 L .67377 .61697 L .5 .5 .5 1 k
F
.66747 .6177 m .66937 .61729 L .66872 .61752 L 0 .31 .996 .54 k
F
.66562 .61733 m .66872 .61752 L .6681 .61844 L .242 0 .791 0 k
F
.6663 .61786 m .66872 .61752 L .66562 .61733 L 0 .31 .996 .54 k
F
.6663 .61786 m .66772 .6176 L .66747 .6177 L F
.66772 .6176 m .66937 .61729 L .66747 .6177 L F
.66562 .61733 m .66693 .61792 L .66497 .6175 L .242 0 .791 0 k
F
.66693 .61792 m .6681 .61844 L .66668 .61801 L F
.66693 .61792 m .66668 .61801 L .66497 .6175 L F
.66599 .63033 m .66878 .63855 L .66553 .63479 L 0 .554 .996 .141 k
F
.66599 .63033 m .66921 .6333 L .66878 .63855 L F
.37722 .62809 m .38033 .63419 L .37975 .63976 L 0 .795 .996 .162 k
F
.23273 .63671 m .23579 .63348 L .23268 .63 L 0 .996 .996 .356 k
F
.2341 .63224 m .23812 .61714 L .23735 .62491 L 0 .131 .996 .028 k
F
.23483 .62531 m .23812 .61714 L .2341 .63224 L 0 .142 .996 .027 k
F
.66937 .61729 m .67182 .61775 L .66872 .61752 L .249 0 .996 0 k
F
.66937 .61729 m .67245 .61708 L .67182 .61775 L F
.20096 .60956 m .20373 .61228 L .20034 .61409 L 0 .452 .996 .056 k
F
.20096 .60956 m .20345 .62371 L .20373 .61228 L F
.20345 .62371 m .20646 .6222 L .20373 .61228 L 0 .601 .996 .076 k
F
.2143 .61249 m .21669 .62929 L .21678 .6205 L 0 .44 .996 .027 k
F
.2143 .6193 m .21669 .62929 L .2143 .61249 L 0 .643 .996 .003 k
F
.27058 .63901 m .27407 .63346 L .27346 .63853 L 0 .111 .996 .064 k
F
.66142 .76461 m .65544 .61132 L .66025 .76456 L .121 .996 .996 .507 k
F
.66196 .76399 m .65544 .61132 L .66142 .76461 L F
.66196 .76399 m .65611 .61179 L .65544 .61132 L F
.66921 .6333 m .67238 .63518 L .67198 .64102 L 0 .488 .996 .13 k
F
.67238 .63518 m .67505 .64058 L .67198 .64102 L 0 .343 .996 .109 k
F
.30474 .63986 m .3079 .64207 L .30739 .64455 L .031 .429 .919 .124 k
F
.66921 .6333 m .67198 .64102 L .66878 .63855 L 0 .488 .996 .13 k
F
.32216 .63641 m .32589 .62002 L .32528 .6258 L 0 .23 .996 .003 k
F
.32271 .63283 m .32589 .62002 L .32216 .63641 L 0 .314 .996 .001 k
F
.69838 .76869 m .69196 .62449 L .69903 .76797 L .5 .5 .5 1 k
F
.69903 .76797 m .69196 .62449 L .69903 .76797 L F
.69903 .76797 m .69196 .62449 L .69276 .62701 L F
.30517 .63968 m .3079 .64207 L .30474 .63986 L 0 .197 .996 .091 k
F
.65935 .61517 m .66253 .61731 L .66181 .61587 L 0 .996 .996 .084 k
F
.67198 .64102 m .67505 .64058 L .67465 .64634 L 0 .341 .996 .111 k
F
.37013 .63805 m .3735 .63035 L .37294 .63491 L 0 .039 .996 .033 k
F
.66394 .64362 m .66728 .64919 L .6666 .64883 L .5 .5 .5 1 k
F
.66454 .64212 m .66728 .64919 L .66394 .64362 L 0 .996 .808 .225 k
F
.66553 .63479 m .66834 .6435 L .66506 .63896 L 0 .613 .996 .149 k
F
.66553 .63479 m .66878 .63855 L .66834 .6435 L F
.2581 .63486 m .26186 .62348 L .26118 .62996 L 0 .107 .996 .034 k
F
.25862 .63198 m .26186 .62348 L .2581 .63486 L 0 .134 .996 .018 k
F
.66728 .64919 m .66988 .653 L .6666 .64883 L .5 .5 .5 1 k
F
.2997 .62679 m .30363 .60729 L .30297 .61414 L 0 .244 .996 .004 k
F
.30118 .61734 m .30363 .60729 L .30098 .62044 L 0 .996 .996 .31 k
F
.30118 .61734 m .30377 .61048 L .30363 .6073 L F
.30149 .61736 m .30391 .61013 L .30118 .61734 L F
.30391 .61013 m .30396 .60998 L .30391 .61012 L F
.30391 .61013 m .30391 .61012 L .30118 .61734 L F
.30377 .61048 m .30396 .60998 L .30363 .6073 L F
.2991 .63158 m .30297 .61414 L .30233 .62039 L 0 .217 .996 .004 k
F
.2997 .62679 m .30297 .61414 L .2991 .63158 L 0 .244 .996 .004 k
F
.30033 .62081 m .30118 .61734 L .2997 .62679 L 0 .996 .996 .31 k
F
.30118 .61734 m .30098 .62044 L .2997 .62679 L F
.30033 .62081 m .30149 .61736 L .30118 .61734 L F
.30099 .61422 m .30388 .6101 L .30033 .62081 L 0 .87 .996 .105 k
F
.30388 .6101 m .30396 .60998 L .30391 .61013 L F
.30388 .6101 m .30391 .61013 L .30033 .62081 L F
.30388 .6101 m .30421 .61522 L .30396 .60998 L F
.30099 .61422 m .30421 .61522 L .30388 .6101 L F
.30166 .60731 m .30421 .61522 L .30099 .61422 L 0 .675 .996 .006 k
F
.30173 .60752 m .3039 .61757 L .30391 .61428 L F
.30166 .60731 m .3017 .60749 L .30173 .60752 L F
.3017 .60749 m .3039 .61757 L .30173 .60752 L F
.30391 .61428 m .30447 .62015 L .30421 .61522 L F
.3039 .61757 m .30447 .62015 L .30391 .61428 L F
.3041 .61758 m .30475 .62445 L .30447 .62015 L 0 .996 .996 .008 k
F
.30219 .60432 m .3041 .61758 L .30179 .60793 L F
.3041 .61758 m .3039 .61757 L .30179 .60793 L F
.30219 .60432 m .30423 .62032 L .3041 .61758 L F
.3041 .61758 m .30447 .62015 L .3039 .61757 L F
.30423 .62032 m .30475 .62445 L .3041 .61758 L F
.30363 .6073 m .30396 .60998 L .30363 .60729 L 0 .996 .996 .31 k
F
.30194 .60574 m .30179 .60793 L .30166 .60731 L 0 .996 .996 .008 k
F
.30219 .60432 m .30179 .60793 L .30194 .60574 L F
.40458 .76867 m .40628 .6254 L .405 .76807 L .5 .5 .5 1 k
F
.405 .76807 m .40628 .6254 L .40504 .76794 L F
.40504 .76794 m .40628 .6254 L .40677 .6262 L F
.67004 .61758 m .67245 .61708 L .66937 .61729 L 0 .095 .996 .739 k
F
.67004 .61758 m .6731 .6169 L .67245 .61708 L F
.19718 .618 m .20035 .6109 L .20034 .61409 L 0 .028 .996 .033 k
F
.20035 .6109 m .20066 .61022 L .20056 .6114 L F
.20035 .6109 m .20056 .6114 L .20034 .61409 L F
.19789 .61195 m .20096 .60956 L .19718 .618 L 0 .59 .996 .079 k
F
.20066 .61022 m .20096 .60956 L .20083 .61049 L 0 .028 .996 .033 k
F
.20066 .61022 m .20083 .61049 L .20034 .61409 L F
.19718 .618 m .20034 .61409 L .19662 .62155 L F
.19789 .61195 m .20083 .61821 L .20096 .60956 L 0 .59 .996 .079 k
F
.19867 .60464 m .20083 .61821 L .19789 .61195 L 0 .605 .996 .002 k
F
.19873 .60988 m .20083 .62464 L .19899 .60765 L 0 .996 .996 .008 k
F
.19869 .60693 m .19899 .60765 L .19867 .60464 L F
.19873 .60988 m .19899 .60765 L .19869 .60693 L F
.1992 .60796 m .20083 .62464 L .20083 .61821 L 0 .605 .996 .002 k
F
.19867 .60464 m .19899 .60765 L .1992 .60796 L F
.19899 .60765 m .20083 .62464 L .1992 .60796 L F
.20083 .61821 m .20345 .62371 L .20096 .60956 L 0 .463 .996 .037 k
F
.27181 .60893 m .27465 .61935 L .27451 .61267 L 0 .532 .996 .039 k
F
.23238 .62386 m .23641 .60869 L .2356 .61726 L 0 .143 .996 .034 k
F
.23453 .60362 m .2347 .60469 L .2338 .61063 L 0 .776 .996 0 k
F
.23304 .61791 m .23389 .61559 L .23238 .62386 L 0 .996 .996 .279 k
F
.23389 .61559 m .23641 .60869 L .23416 .61716 L F
.23389 .61559 m .23416 .61716 L .23238 .62386 L F
.23307 .61768 m .23641 .60869 L .23304 .61791 L F
.23307 .61768 m .23651 .61113 L .23641 .60869 L F
.23651 .61113 m .23658 .61001 L .23641 .60869 L F
.23308 .61767 m .23666 .61086 L .23307 .61768 L F
.23307 .61769 m .23308 .61767 L .23307 .61768 L F
.2338 .61063 m .23669 .6108 L .23307 .61769 L 0 .588 .996 .064 k
F
.2338 .61063 m .23674 .61755 L .2367 .61282 L F
.23664 .6108 m .2367 .61282 L .23669 .6108 L F
.2338 .61063 m .2367 .61282 L .23664 .6108 L F
.2347 .60469 m .23629 .61474 L .23392 .61091 L 0 .776 .996 0 k
F
.23629 .61474 m .23575 .61523 L .23392 .61091 L F
.2347 .60469 m .23392 .61091 L .2338 .61063 L F
.23461 .60962 m .23606 .61826 L .23453 .60362 L 0 .996 .996 .015 k
F
.23606 .61826 m .23686 .62307 L .23615 .61714 L F
.2359 .61509 m .23598 .61577 L .23575 .61523 L 0 .776 .996 0 k
F
.23629 .61474 m .23598 .61577 L .2359 .61509 L F
.23629 .61474 m .23674 .61755 L .23598 .61577 L F
.23606 .61826 m .23615 .61714 L .23453 .60362 L 0 .996 .996 .015 k
F
.23629 .61474 m .23686 .62307 L .23674 .61755 L 0 .776 .996 0 k
F
.23453 .60362 m .23615 .61714 L .23629 .61474 L F
.23615 .61714 m .23686 .62307 L .23629 .61474 L F
.23651 .61113 m .23669 .6108 L .23658 .61001 L 0 .996 .996 .279 k
F
.23035 .62157 m .23435 .60437 L .2338 .61063 L 0 .162 .996 .01 k
F
.23435 .60437 m .23453 .60362 L .23446 .60429 L F
.23435 .60437 m .23446 .60429 L .2338 .61063 L F
.23109 .61433 m .23453 .60362 L .23035 .62157 L 0 .996 .996 .148 k
F
.22972 .62647 m .2338 .61063 L .23307 .61769 L 0 .131 .996 .018 k
F
.23035 .62157 m .23328 .61228 L .22972 .62647 L 0 .162 .996 .01 k
F
.23328 .61228 m .2338 .61063 L .23331 .61252 L F
.23328 .61228 m .23331 .61252 L .22972 .62647 L F
.23427 .60443 m .23461 .60962 L .23453 .60362 L 0 .996 .996 .148 k
F
.23109 .61433 m .23461 .60962 L .23427 .60443 L F
.23193 .6052 m .23461 .60962 L .23109 .61433 L 0 .596 .996 .027 k
F
.23217 .60598 m .23476 .6145 L .23233 .60586 L F
.2323 .60548 m .23248 .60613 L .23228 .60635 L 0 .996 .996 .005 k
F
.23248 .60613 m .23476 .6145 L .23267 .60764 L F
.23248 .60613 m .23267 .60764 L .23228 .60635 L F
.23233 .60586 m .23476 .6145 L .23461 .60962 L 0 .596 .996 .027 k
F
.23193 .6052 m .23217 .60598 L .23233 .60586 L F
.2321 .60533 m .23228 .60635 L .23193 .6052 L 0 .996 .996 .005 k
F
.2323 .60548 m .23228 .60635 L .2321 .60533 L F
.23307 .61769 m .23307 .61768 L .23304 .61791 L 0 .996 .996 .279 k
F
.23641 .60869 m .23907 .62136 L .239 .61476 L 0 .509 .996 .026 k
F
.67054 .65317 m .673 .65378 L .66988 .653 L 0 .28 .996 .467 k
F
.67054 .65317 m .67365 .65356 L .673 .65378 L F
.66506 .63896 m .66785 .64729 L .66454 .64212 L 0 .712 .996 .167 k
F
.66506 .63896 m .66834 .6435 L .66785 .64729 L F
.66454 .64212 m .66785 .64729 L .66728 .64919 L 0 .996 .808 .225 k
F
.24645 .64019 m .25015 .63092 L .24953 .63595 L 0 .055 .996 .032 k
F
.247 .63679 m .25015 .63092 L .24645 .64019 L 0 .119 .996 .031 k
F
.21007 .61847 m .21204 .60716 L .21126 .6148 L 0 .15 .996 .014 k
F
.20996 .61612 m .21204 .60716 L .21007 .61847 L F
.20854 .61771 m .20998 .61338 L .20773 .62569 L 0 .996 .996 .219 k
F
.20998 .61338 m .21204 .60716 L .21035 .61442 L F
.20998 .61338 m .21035 .61442 L .20773 .62569 L F
.20983 .61383 m .21223 .61043 L .21204 .60716 L F
.20854 .61771 m .21036 .61412 L .20983 .61383 L F
.21036 .61412 m .21209 .61071 L .20983 .61383 L F
.21209 .61071 m .21223 .61043 L .21209 .61062 L F
.21209 .61071 m .21209 .61062 L .20983 .61383 L F
.20941 .60848 m .21223 .61043 L .20854 .61771 L 0 .576 .996 .051 k
F
.20941 .60848 m .21228 .61626 L .21223 .61043 L F
.21198 .61504 m .21228 .61626 L .21179 .61494 L 0 .643 .996 .004 k
F
.21198 .61504 m .21238 .62128 L .21228 .61626 L F
.20988 .60666 m .21198 .61504 L .20962 .60904 L F
.21198 .61504 m .21179 .61494 L .20962 .60904 L F
.20988 .60666 m .21189 .61841 L .21198 .61504 L F
.21189 .61841 m .21238 .62128 L .21198 .61504 L F
.20534 .62244 m .20941 .60848 L .20854 .61771 L 0 .159 .996 .045 k
F
.20618 .61391 m .20941 .60848 L .20534 .62244 L 0 .33 .996 .01 k
F
.20871 .60966 m .20988 .60666 L .20941 .60848 L F
.20618 .61391 m .20851 .60934 L .20871 .60966 L F
.20851 .60934 m .20988 .60666 L .20871 .60966 L F
.20706 .60466 m .20988 .60666 L .20618 .61391 L 0 .518 .996 .054 k
F
.20734 .60615 m .20808 .60864 L .20781 .60731 L 0 .489 .996 .018 k
F
.20808 .60864 m .20982 .61447 L .20826 .60893 L F
.20808 .60864 m .20826 .60893 L .20781 .60731 L F
.20729 .60587 m .20781 .60731 L .20706 .60466 L F
.20734 .60615 m .20781 .60731 L .20729 .60587 L F
.20956 .6079 m .20962 .60904 L .20941 .60848 L 0 .643 .996 .004 k
F
.20988 .60666 m .20962 .60904 L .20956 .6079 L F
.20773 .62569 m .20996 .61612 L .21007 .61847 L 0 .15 .996 .014 k
F
.21204 .60716 m .2144 .62433 L .2143 .6193 L 0 .739 .996 0 k
F
.22999 .62598 m .23273 .63671 L .23268 .63 L 0 .516 .996 .039 k
F
.66878 .63855 m .67157 .64656 L .66834 .6435 L 0 .521 .996 .136 k
F
.66878 .63855 m .67198 .64102 L .67157 .64656 L F
.21669 .62929 m .21954 .63051 L .21678 .6205 L 0 .625 .996 .056 k
F
.67198 .64102 m .67465 .64634 L .67157 .64656 L 0 .341 .996 .111 k
F
.66328 .61949 m .66562 .61733 L .66253 .61731 L 0 .996 .996 .32 k
F
.66328 .61949 m .6663 .61786 L .66562 .61733 L F
.32165 .63869 m .32528 .6258 L .3247 .63046 L 0 .179 .996 .005 k
F
.26903 .60711 m .2718 .61907 L .27181 .60893 L 0 .49 .996 .056 k
F
.2718 .61907 m .27465 .61935 L .27181 .60893 L 0 .746 .996 .063 k
F
.26958 .63353 m .2734 .61982 L .2727 .62707 L 0 .125 .996 .028 k
F
.2703 .62591 m .2734 .61982 L .26958 .63353 L 0 .15 .996 .035 k
F
.66728 .64919 m .67054 .65317 L .66988 .653 L .5 .5 .5 1 k
F
.33229 .63822 m .33586 .62595 L .33527 .63113 L 0 .124 .996 .012 k
F
.67443 .61701 m .67739 .61409 L .67675 .6147 L .5 .5 .5 1 k
F
.67157 .64656 m .67465 .64634 L .67419 .65094 L 0 .289 .996 .113 k
F
.23006 .63217 m .23273 .63671 L .22999 .62598 L 0 .996 .996 .009 k
F
.6623 .76399 m .65611 .61179 L .66196 .76399 L .122 .996 .996 .507 k
F
.6629 .76331 m .65611 .61179 L .6623 .76399 L F
.6629 .76331 m .6568 .61264 L .65611 .61179 L F
.6568 .61264 m .65935 .61517 L .65611 .61179 L 0 .83 .996 .027 k
F
.23273 .63671 m .23529 .63482 L .23579 .63348 L 0 .996 .996 .356 k
F
.233 .63901 m .23614 .63419 L .23273 .63671 L 0 .006 .996 .015 k
F
.23347 .63719 m .23667 .631 L .23407 .63668 L 0 .097 .996 .025 k
F
.2333 .63786 m .23407 .63668 L .233 .63901 L F
.23347 .63719 m .23407 .63668 L .2333 .63786 L F
.23529 .63482 m .23614 .63419 L .23595 .63381 L 0 .996 .996 .356 k
F
.23529 .63482 m .23595 .63381 L .23579 .63348 L F
.66701 .61897 m .66937 .61729 L .6663 .61786 L 0 .996 .996 .464 k
F
.66701 .61897 m .67004 .61758 L .66937 .61729 L F
.30623 .62623 m .30625 .62628 L .30593 .6226 L 0 .996 .996 .654 k
F
.30689 .62442 m .30834 .63486 L .30805 .63063 L 0 .996 .996 0 k
F
.30666 .62314 m .30685 .62453 L .30689 .62442 L F
.30685 .62453 m .30834 .63486 L .30689 .62442 L F
.30658 .62368 m .30834 .63486 L .30666 .62314 L F
.30593 .6226 m .30834 .63486 L .30566 .61779 L .5 .5 .5 1 k
F
.30834 .63486 m .31115 .63512 L .30805 .63063 L .23 0 .996 0 k
F
.30625 .62628 m .3082 .63415 L .30641 .62499 L 0 .996 .996 .654 k
F
.30834 .63486 m .30886 .6348 L .30898 .63492 L .23 0 .996 0 k
F
.30805 .63063 m .31115 .63512 L .31081 .63231 L 0 .916 .996 .043 k
F
.31026 .63504 m .3116 .63447 L .31115 .63512 L .23 0 .996 0 k
F
.30968 .63499 m .31019 .63471 L .31026 .63504 L F
.30979 .63478 m .31019 .63471 L .30968 .63499 L F
.31019 .63471 m .3116 .63447 L .31026 .63504 L F
.30886 .6348 m .3116 .63447 L .30898 .63492 L F
.30872 .63627 m .3116 .63447 L .30984 .63468 L 0 0 .996 .042 k
F
.30898 .63492 m .30979 .63478 L .30968 .63499 L .23 0 .996 0 k
F
.30872 .63627 m .30984 .63468 L .30834 .63486 L 0 0 .996 .042 k
F
.30918 .63546 m .3104 .63366 L .30872 .63627 L 0 .067 .996 .028 k
F
.3104 .63366 m .31215 .63108 L .31019 .63404 L F
.3104 .63366 m .31019 .63404 L .30872 .63627 L F
.30969 .63319 m .30981 .63291 L .30918 .63546 L 0 .123 .996 .017 k
F
.30981 .63291 m .31275 .62594 L .30993 .63347 L F
.30981 .63291 m .30993 .63347 L .30918 .63546 L F
.30636 .62482 m .30872 .63627 L .30834 .63486 L .5 .5 .5 1 k
F
.3082 .63415 m .30872 .63627 L .30831 .63427 L 0 .996 .996 .654 k
F
.30657 .62575 m .30872 .63627 L .30636 .62482 L .5 .5 .5 1 k
F
.3082 .63415 m .30831 .63427 L .30641 .62499 L 0 .996 .996 .654 k
F
.30593 .6226 m .30657 .62575 L .30636 .62482 L .5 .5 .5 1 k
F
.30776 .63241 m .30918 .63546 L .30872 .63627 L 0 .996 .996 .654 k
F
.30623 .62623 m .30798 .6317 L .30776 .63241 L F
.30798 .6317 m .30918 .63546 L .30776 .63241 L F
.30657 .62885 m .30817 .63289 L .30624 .62625 L .02 .867 .937 .173 k
F
.30817 .63289 m .30918 .63546 L .30772 .63089 L F
.30817 .63289 m .30772 .63089 L .30624 .62625 L F
.30867 .63417 m .30969 .63319 L .30918 .63546 L F
.30717 .63035 m .30745 .63007 L .30867 .63417 L F
.30745 .63007 m .30969 .63319 L .30867 .63417 L F
.30657 .62885 m .30744 .63006 L .30717 .63035 L F
.30744 .63006 m .30745 .63007 L .30717 .63035 L F
.30694 .63066 m .30969 .63319 L .30657 .62885 L 0 .154 .996 .108 k
F
.30885 .63241 m .31023 .62998 L .30969 .63319 L F
.30694 .63066 m .30782 .63048 L .30885 .63241 L F
.30782 .63048 m .31023 .62998 L .30885 .63241 L F
.30475 .62445 m .30501 .62518 L .30447 .62015 L .5 .5 .5 1 k
F
.30421 .61522 m .30657 .62885 L .30396 .60998 L F
.30396 .60998 m .30657 .62885 L .30623 .62623 L 0 .996 .996 .122 k
F
.30421 .61522 m .30694 .63066 L .30657 .62885 L .5 .5 .5 1 k
F
.30447 .62015 m .30694 .63066 L .30594 .62498 L F
.30657 .62885 m .30624 .62625 L .30624 .62626 L .02 .867 .937 .173 k
F
.30734 .63171 m .31023 .62998 L .30694 .63066 L 0 .007 .996 .046 k
F
.30495 .62219 m .30734 .63171 L .30694 .63066 L .5 .5 .5 1 k
F
.30447 .62015 m .30529 .62346 L .30495 .62219 L F
.30529 .62346 m .30734 .63171 L .30495 .62219 L F
.30501 .62518 m .30734 .63171 L .30634 .62769 L F
.30501 .62518 m .30634 .62769 L .30447 .62015 L F
.30734 .63171 m .31079 .62608 L .31023 .62998 L 0 .007 .996 .046 k
F
.30475 .62445 m .30685 .62952 L .30734 .63171 L .5 .5 .5 1 k
F
.30777 .63174 m .31016 .62725 L .30734 .63171 L 0 .074 .996 .016 k
F
.31016 .62725 m .30991 .62752 L .30734 .63171 L F
.30685 .62952 m .30777 .63174 L .30734 .63171 L .5 .5 .5 1 k
F
.30508 .62754 m .30734 .63107 L .30475 .62445 L .153 .511 .68 .09 k
F
.30734 .63107 m .30777 .63174 L .30706 .63002 L F
.30734 .63107 m .30706 .63002 L .30475 .62445 L F
.31016 .62725 m .31079 .62608 L .30991 .62752 L 0 .074 .996 .016 k
F
.30446 .62002 m .30594 .62498 L .30421 .61522 L .5 .5 .5 1 k
F
.30447 .62015 m .30594 .62498 L .30446 .62002 L F
.30825 .63022 m .30959 .62646 L .30777 .63174 L 0 .163 .996 .008 k
F
.30959 .62646 m .31137 .62143 L .30938 .62712 L F
.30959 .62646 m .30938 .62712 L .30777 .63174 L F
.30624 .62626 m .30624 .62625 L .30623 .62623 L .02 .867 .937 .173 k
F
.30625 .62628 m .30641 .62499 L .30593 .6226 L 0 .996 .996 .654 k
F
.30566 .61779 m .30658 .62368 L .30666 .62314 L 0 .996 .996 0 k
F
.66785 .64729 m .67054 .65317 L .66728 .64919 L .038 .668 .911 .147 k
F
.23347 .63719 m .23735 .62491 L .23667 .631 L 0 .097 .996 .025 k
F
.2341 .63224 m .23735 .62491 L .23347 .63719 L 0 .131 .996 .028 k
F
.25762 .63655 m .26118 .62996 L .26053 .63561 L 0 .123 .996 .06 k
F
.2581 .63486 m .26118 .62996 L .25762 .63655 L 0 .107 .996 .034 k
F
.66834 .6435 m .6711 .65089 L .66785 .64729 L 0 .554 .996 .147 k
F
.66834 .6435 m .67157 .64656 L .6711 .65089 L F
.68469 .62523 m .68693 .63416 L .68607 .6301 L 0 .996 .996 .038 k
F
.68576 .62971 m .68693 .63416 L .68469 .62523 L F
.68316 .61979 m .68576 .62971 L .68469 .62523 L F
.68394 .62222 m .68567 .62912 L .68316 .61979 L 0 .996 .996 .075 k
F
.68567 .62912 m .68693 .63416 L .68576 .62971 L F
.68567 .62912 m .68576 .62971 L .68316 .61979 L F
.68537 .62721 m .68863 .64144 L .6878 .63823 L .5 .5 .5 1 k
F
.68471 .6242 m .68533 .62691 L .68537 .62721 L F
.68533 .62691 m .68863 .64144 L .68537 .62721 L F
.67073 .61815 m .6731 .6169 L .67004 .61758 L .138 .996 .996 .507 k
F
.67073 .61815 m .67377 .61697 L .6731 .6169 L F
.6711 .65089 m .67365 .65356 L .67054 .65317 L .01 .155 .95 .096 k
F
.6711 .65089 m .67419 .65094 L .67365 .65356 L F
.18442 .61057 m .18671 .60828 L .18372 .61644 L 0 .71 .996 .09 k
F
.18671 .60828 m .18693 .60891 L .18372 .61644 L F
.18671 .60828 m .18756 .60744 L .18693 .60891 L F
.18671 .60828 m .18753 .61373 L .18756 .60744 L F
.18442 .61057 m .18683 .61302 L .18671 .60828 L F
.18683 .61302 m .18753 .61373 L .18671 .60828 L F
.18521 .60328 m .18753 .61373 L .18442 .61057 L 0 .427 .996 .02 k
F
.18524 .60859 m .18702 .62056 L .18532 .60426 L 0 .724 .996 0 k
F
.18702 .62056 m .18735 .62279 L .18699 .61953 L F
.18702 .62056 m .18699 .61953 L .18532 .60426 L F
.18521 .60396 m .18532 .60426 L .18521 .60328 L F
.18524 .60859 m .18532 .60426 L .18521 .60396 L F
.18753 .61373 m .19045 .61427 L .18756 .60744 L 0 .485 .996 .064 k
F
.65687 .61271 m .66019 .61958 L .65935 .61517 L 0 .83 .996 .027 k
F
.65696 .61297 m .66019 .61958 L .65687 .61271 L F
.6568 .61264 m .65696 .61297 L .65687 .61271 L F
.6575 .61384 m .66019 .61958 L .6568 .61264 L 0 .876 .996 .006 k
F
.66563 .7604 m .65929 .62431 L .66499 .76112 L .124 .996 .996 .507 k
F
.66017 .61954 m .66106 .62469 L .66019 .61958 L 0 .876 .996 .006 k
F
.6575 .61384 m .66096 .62436 L .66017 .61954 L F
.66096 .62436 m .66106 .62469 L .66017 .61954 L F
.65821 .61522 m .66078 .62377 L .6575 .61384 L 0 .996 .996 .001 k
F
.65821 .61522 m .6575 .61384 L .6575 .61384 L F
.66078 .62377 m .66106 .62469 L .66044 .62281 L F
.66078 .62377 m .66044 .62281 L .6575 .61384 L F
.66692 .75894 m .66098 .63243 L .66629 .75966 L .125 .996 .996 .507 k
F
.65902 .61791 m .66196 .63023 L .66106 .62469 L 0 .996 .996 .001 k
F
.65822 .61523 m .65921 .6192 L .65902 .61791 L F
.65921 .6192 m .66196 .63023 L .65902 .61791 L F
.66693 .75892 m .66178 .63739 L .66692 .75894 L .126 .996 .996 .507 k
F
.65822 .61523 m .65822 .61524 L .65822 .61523 L 0 .996 .996 .001 k
F
.65822 .61524 m .66196 .63023 L .65822 .61524 L F
.65822 .61524 m .65822 .61524 L .65822 .61523 L F
.66757 .7582 m .66192 .63828 L .66693 .75892 L .126 .996 .996 .507 k
F
.66178 .63739 m .66157 .63237 L .66178 .63738 L F
.65892 .61649 m .65957 .61942 L .65821 .61522 L 0 .996 .996 .03 k
F
.65957 .61942 m .66115 .62656 L .65921 .6192 L F
.66115 .62656 m .66196 .63023 L .66134 .62775 L F
.66115 .62656 m .66134 .62775 L .65921 .6192 L F
.66757 .75818 m .66245 .63769 L .66757 .7582 L .127 .996 .996 .507 k
F
.66091 .62595 m .66256 .63415 L .6624 .63322 L 0 .996 .996 .03 k
F
.66094 .62619 m .66256 .63415 L .66091 .62595 L F
.66115 .62656 m .6624 .63322 L .6618 .6295 L F
.65957 .61942 m .6624 .63322 L .66115 .62656 L F
.6618 .6295 m .66284 .63555 L .66196 .63023 L F
.66821 .75744 m .66437 .6673 L .66821 .75746 L .129 .996 .996 .507 k
F
.66284 .63555 m .66408 .62942 L .66239 .63006 L 0 .996 .996 .208 k
F
.66408 .62942 m .66401 .62693 L .66196 .63023 L F
.66408 .62942 m .66566 .62865 L .66486 .62557 L F
.66284 .63555 m .66415 .63235 L .66408 .62942 L F
.66415 .63235 m .66566 .62865 L .66408 .62942 L F
.66368 .63967 m .66566 .62865 L .66284 .63555 L 0 .996 .996 .276 k
F
.66264 .6344 m .66368 .63967 L .66284 .63555 L .5 .5 .5 1 k
F
.66269 .63427 m .66368 .63967 L .66264 .6344 L F
.66261 .63413 m .66239 .63006 L .66196 .63023 L 0 .996 .996 .208 k
F
.66284 .63555 m .66239 .63006 L .66261 .63413 L F
.66196 .63023 m .66406 .62233 L .66106 .62469 L 0 .996 .996 .178 k
F
.66393 .62282 m .66486 .62557 L .66406 .62233 L F
.66196 .63023 m .66401 .62693 L .66393 .62282 L F
.66401 .62693 m .66486 .62557 L .66393 .62282 L F
.66118 .62597 m .66368 .63967 L .66108 .62556 L .5 .5 .5 1 k
F
.66019 .61958 m .66253 .61731 L .65935 .61517 L 0 .996 .996 .128 k
F
.66019 .61958 m .66328 .61949 L .66253 .61731 L F
.66106 .62469 m .66328 .61949 L .66019 .61958 L 0 .996 .996 .156 k
F
.66106 .62469 m .66406 .62233 L .66328 .61949 L F
.66368 .63967 m .66587 .63259 L .66566 .62865 L 0 .996 .996 .276 k
F
.66587 .63259 m .66641 .63084 L .66592 .6294 L F
.66587 .63259 m .66592 .6294 L .66566 .62865 L F
.66443 .6416 m .66585 .63389 L .66368 .63967 L 0 .996 .996 .555 k
F
.66585 .63389 m .66641 .63084 L .66587 .63259 L F
.66585 .63389 m .66587 .63259 L .66368 .63967 L F
.66266 .63294 m .66431 .64092 L .66368 .63967 L .5 .5 .5 1 k
F
.66406 .62233 m .6663 .61786 L .66328 .61949 L 0 .996 .996 .26 k
F
.66406 .62233 m .66701 .61897 L .6663 .61786 L F
.66486 .62557 m .66701 .61897 L .66406 .62233 L 0 .996 .996 .272 k
F
.66486 .62557 m .66773 .62038 L .66701 .61897 L F
.66566 .62865 m .66773 .62038 L .66486 .62557 L 0 .996 .996 .325 k
F
.66297 .60341 m .66633 .6243 L .66246 .60699 L 0 .996 .996 .193 k
F
.66246 .60699 m .66395 .61731 L .66195 .61049 L 0 .996 .996 .213 k
F
.66395 .61731 m .66435 .62288 L .66195 .61049 L F
.66263 .63102 m .66431 .64092 L .66266 .63294 L .5 .5 .5 1 k
F
.66431 .64092 m .66443 .6416 L .66434 .64138 L F
.66431 .64092 m .66434 .64138 L .66368 .63967 L F
.66027 .61715 m .66135 .62354 L .66027 .61714 L F
.66135 .62354 m .66443 .6416 L .66135 .62354 L F
.66135 .62354 m .66135 .62354 L .66027 .61714 L F
.66027 .61714 m .66263 .63102 L .66266 .63294 L F
.66026 .61713 m .66026 .61713 L .65961 .61726 L F
.66585 .63389 m .6671 .63143 L .66641 .63084 L 0 .996 .996 .555 k
F
.66443 .6416 m .66576 .63652 L .66585 .63389 L F
.66576 .63652 m .6671 .63143 L .66585 .63389 L F
.66505 .64071 m .66563 .63808 L .66443 .6416 L .5 .5 .5 1 k
F
.66563 .63808 m .6671 .63143 L .66576 .63652 L F
.66563 .63808 m .66576 .63652 L .66443 .6416 L F
.66432 .63525 m .66439 .63677 L .66245 .62527 L 0 .996 .996 .343 k
F
.66227 .61991 m .66432 .63525 L .66245 .62527 L F
.66087 .61589 m .66087 .6159 L .66026 .61713 L 0 .996 .996 .624 k
F
.66087 .61591 m .66443 .6416 L .66027 .61715 L F
.66026 .61714 m .66027 .61714 L .65961 .61727 L .5 .5 .5 1 k
F
.66027 .61714 m .66368 .63967 L .65962 .61728 L F
.66027 .61714 m .65962 .61728 L .65961 .61727 L F
.66009 .61993 m .66368 .63967 L .66007 .61985 L F
.65989 .61882 m .66015 .62022 L .65998 .61932 L F
.66015 .62022 m .66368 .63967 L .66009 .61993 L F
.66015 .62022 m .66009 .61993 L .65998 .61932 L F
.66106 .62032 m .66106 .62032 L .66127 .62541 L .126 .996 .996 .507 k
F
.66108 .62556 m .66269 .63427 L .66264 .6344 L .5 .5 .5 1 k
F
.6597 .62027 m .66256 .63415 L .65957 .61942 L 0 .996 .996 .03 k
F
.65893 .61651 m .65893 .61652 L .65892 .6165 L F
.65821 .61522 m .65822 .61523 L .65822 .61523 L 0 .996 .996 .001 k
F
.65957 .61942 m .65921 .6192 L .65821 .61522 L 0 .996 .996 .03 k
F
.65893 .61652 m .66256 .63415 L .65893 .61651 L F
.65893 .61652 m .65893 .61651 L .65892 .6165 L F
.66143 .61359 m .66227 .61991 L .66087 .6159 L 0 .996 .996 .343 k
F
.66227 .61991 m .66245 .62527 L .66087 .6159 L F
.66256 .63415 m .66284 .63555 L .6618 .6295 L 0 .996 .996 .03 k
F
.65961 .61726 m .65961 .61727 L .65892 .61649 L .5 .5 .5 1 k
F
.65957 .61942 m .66094 .62619 L .66091 .62595 L 0 .996 .996 .03 k
F
.65892 .6165 m .6597 .62027 L .65957 .61942 L F
.65961 .61727 m .66284 .63555 L .65893 .61652 L .5 .5 .5 1 k
F
.65892 .61649 m .65893 .61651 L .65892 .6165 L 0 .996 .996 .03 k
F
.65961 .61727 m .65893 .61652 L .65892 .61649 L .5 .5 .5 1 k
F
.66566 .62865 m .66845 .6217 L .66773 .62038 L 0 .996 .996 .325 k
F
.66641 .63084 m .66845 .6217 L .66566 .62865 L 0 .996 .996 .48 k
F
.66246 .60699 m .66633 .6243 L .66597 .63123 L 0 .996 .996 .213 k
F
.66248 .60739 m .66297 .60349 L .66246 .60699 L .13 .996 .996 .507 k
F
.66195 .6105 m .66311 .61898 L .66143 .6136 L 0 .996 .996 .252 k
F
.66408 .62942 m .66486 .62557 L .66401 .62693 L 0 .996 .996 .208 k
F
.66311 .61898 m .66502 .63312 L .66339 .62425 L 0 .996 .996 .252 k
F
.66311 .61898 m .66339 .62425 L .66143 .6136 L F
.66502 .63312 m .66513 .63461 L .66143 .6136 L F
.66195 .61049 m .66597 .63123 L .66556 .63704 L F
.66143 .61359 m .66556 .63704 L .66505 .64071 L 0 .996 .996 .343 k
F
.66395 .62653 m .66301 .6043 L .6633 .62488 L .13 .996 .996 .507 k
F
.66301 .6043 m .66297 .60341 L .66298 .60442 L F
.66301 .6043 m .66298 .60442 L .6633 .62488 L F
.66348 .59995 m .66668 .61721 L .66297 .60341 L 0 .996 .996 .181 k
F
.66297 .60341 m .66668 .61721 L .66633 .6243 L 0 .996 .996 .193 k
F
.66338 .61219 m .66348 .59995 L .66297 .60341 L .132 .996 .996 .507 k
F
.66087 .61591 m .66505 .64071 L .66443 .6416 L 0 .996 .996 .624 k
F
.66087 .61591 m .66505 .64071 L .66087 .61591 L F
.66884 .75672 m .66225 .61672 L .66821 .75744 L .129 .996 .996 .507 k
F
.66884 .75672 m .66884 .75669 L .66884 .75669 L F
.66884 .75669 m .66377 .63767 L .66884 .75669 L F
.66884 .75669 m .66377 .63767 L .66307 .63425 L F
.66946 .75598 m .66275 .61314 L .66883 .7567 L .13 .996 .996 .507 k
F
.66946 .75598 m .66946 .75592 L .66946 .75592 L F
.66946 .75592 m .66395 .62653 L .66946 .75592 L F
.66946 .75592 m .66395 .62653 L .6633 .62488 L F
.66432 .63525 m .66505 .64071 L .66439 .63677 L 0 .996 .996 .343 k
F
.66944 .75594 m .66546 .66219 L .66946 .75598 L .132 .996 .996 .507 k
F
.66546 .66219 m .66546 .6621 L .66946 .75598 L F
.67006 .75524 m .66338 .61219 L .66944 .75594 L F
.66301 .60429 m .66297 .60348 L .66301 .6043 L F
.66338 .61219 m .66297 .60341 L .66334 .61224 L F
.66484 .64753 m .66301 .60429 L .66484 .6475 L F
.66301 .60429 m .66301 .6043 L .66484 .6475 L F
.66516 .65509 m .66484 .64753 L .66516 .65503 L F
.66484 .64753 m .66484 .6475 L .66516 .65503 L F
.66539 .66048 m .66516 .65509 L .66539 .66039 L F
.66516 .65509 m .66516 .65503 L .66539 .66039 L F
.66546 .66219 m .66539 .66048 L .66546 .6621 L F
.66539 .66048 m .66539 .66039 L .66546 .6621 L F
.66338 .61219 m .66334 .61224 L .66944 .75594 L F
.66273 .61319 m .66268 .61216 L .6627 .61322 L .129 .996 .996 .507 k
F
.66248 .60739 m .66248 .6074 L .66322 .62468 L .13 .996 .996 .507 k
F
.6627 .61211 m .66268 .61216 L .66273 .61318 L F
.66377 .63767 m .66273 .61319 L .66307 .63425 L .129 .996 .996 .507 k
F
.66321 .62466 m .66248 .60739 L .66322 .62468 L .13 .996 .996 .507 k
F
.66464 .65804 m .66321 .62466 L .66463 .65799 L F
.66321 .62466 m .66322 .62468 L .66463 .65799 L F
.66478 .66143 m .66464 .65804 L .66478 .66137 L F
.66464 .65804 m .66463 .65799 L .66478 .66137 L F
.66526 .6728 m .66478 .66143 L .66526 .6727 L F
.66478 .66143 m .66478 .66137 L .66526 .6727 L F
.66883 .7567 m .66526 .6728 L .66884 .75672 L F
.66526 .6728 m .66526 .6727 L .66884 .75672 L F
.66275 .61314 m .66273 .61318 L .66883 .7567 L F
.6627 .61211 m .66273 .61318 L .66275 .61314 L F
.66395 .61731 m .66597 .63123 L .66435 .62288 L 0 .996 .996 .213 k
F
.66505 .64071 m .66742 .63117 L .6671 .63143 L .5 .5 .5 1 k
F
.66742 .63117 m .6677 .63002 L .66753 .63042 L F
.66742 .63117 m .66753 .63042 L .6671 .63143 L F
.66556 .63704 m .66733 .63124 L .66505 .64071 L 0 .794 .996 .002 k
F
.66733 .63124 m .6677 .63002 L .66742 .63117 L F
.66733 .63124 m .66742 .63117 L .66505 .64071 L F
.67006 .75524 m .66396 .61133 L .66338 .61219 L .132 .996 .996 .507 k
F
.66536 .64459 m .66488 .63316 L .66537 .64453 L .137 .996 .996 .507 k
F
.66396 .61133 m .66348 .59995 L .66338 .61219 L .132 .996 .996 .507 k
F
.66488 .63316 m .66348 .59995 L .66488 .63315 L .137 .996 .996 .507 k
F
.66488 .63316 m .66488 .63315 L .66537 .64453 L F
.67001 .75516 m .66536 .64459 L .67006 .75524 L F
.66536 .64459 m .66537 .64453 L .67006 .75524 L F
.66275 .61314 m .6627 .61211 L .66275 .61314 L .13 .996 .996 .507 k
F
.66275 .61314 m .66275 .61314 L .66883 .7567 L F
.66273 .61319 m .6627 .61322 L .66307 .63425 L .129 .996 .996 .507 k
F
.66087 .61589 m .66087 .6159 L .66087 .6159 L 0 .996 .996 .624 k
F
.66268 .61216 m .66246 .60699 L .66258 .61237 L .129 .996 .996 .507 k
F
.66248 .60739 m .66246 .60699 L .66248 .6074 L .13 .996 .996 .507 k
F
.6633 .62488 m .66298 .60442 L .66248 .60739 L F
.66298 .60442 m .66297 .60349 L .66248 .60739 L F
.66195 .61049 m .66195 .6105 L .66143 .61359 L 0 .996 .996 .252 k
F
.66195 .6105 m .66143 .6136 L .66143 .61359 L F
.66502 .63312 m .66556 .63704 L .66513 .63461 L F
.66171 .61957 m .66222 .61673 L .66158 .61686 L .127 .996 .996 .507 k
F
.66261 .63863 m .66228 .62019 L .66171 .61957 L F
.66228 .62019 m .66222 .61673 L .66171 .61957 L F
.66821 .75746 m .66334 .64301 L .66261 .63863 L F
.66334 .64301 m .66222 .61673 L .66261 .63863 L F
.66127 .62541 m .66127 .62541 L .66157 .63236 L .126 .996 .996 .507 k
F
.66106 .62032 m .66127 .62541 L .66127 .62541 L F
.66225 .61672 m .66195 .61049 L .66222 .61672 L .129 .996 .996 .507 k
F
.66225 .61672 m .66222 .61672 L .66821 .75744 L F
.6627 .61211 m .66246 .60699 L .66268 .61216 L .13 .996 .996 .507 k
F
.66087 .6159 m .66087 .61591 L .66027 .61715 L 0 .996 .996 .624 k
F
.66087 .61591 m .66027 .61715 L .66027 .61715 L F
.66087 .6159 m .66027 .61715 L .66026 .61713 L F
.66268 .61216 m .66258 .61237 L .66307 .63425 L .129 .996 .996 .507 k
F
.66248 .62279 m .66199 .61128 L .66248 .6228 L F
.66199 .61128 m .66195 .61049 L .66199 .61129 L F
.66199 .61128 m .66199 .61129 L .66248 .6228 L F
.66143 .61359 m .66087 .6159 L .66087 .61589 L 0 .996 .996 .343 k
F
.66158 .61686 m .66188 .61172 L .66143 .61359 L .127 .996 .996 .507 k
F
.66188 .61172 m .66195 .61049 L .66143 .61359 L F
.66222 .61673 m .66195 .61049 L .66158 .61686 L F
.66026 .61713 m .66026 .61714 L .65961 .61726 L .5 .5 .5 1 k
F
.66026 .61714 m .65961 .61727 L .65961 .61726 L F
.66026 .61713 m .65961 .61726 L .65961 .61726 L F
.66167 .63302 m .66092 .617 L .66157 .63237 L .126 .996 .996 .507 k
F
.66092 .617 m .66087 .61589 L .66092 .617 L F
.66092 .617 m .66092 .617 L .66157 .63237 L F
.6621 .6295 m .66174 .62091 L .6621 .6295 L .127 .996 .996 .507 k
F
.66174 .62091 m .66143 .61359 L .66174 .62091 L F
.66174 .62091 m .66174 .62091 L .6621 .6295 L F
.66246 .60699 m .66195 .61049 L .66195 .61049 L 0 .996 .996 .213 k
F
.66297 .60349 m .66297 .60341 L .66246 .60699 L .13 .996 .996 .507 k
F
.66294 .63359 m .66248 .62279 L .66294 .63359 L .129 .996 .996 .507 k
F
.66248 .62279 m .66248 .6228 L .66294 .63359 L F
.66026 .61713 m .66027 .61715 L .66027 .61714 L .5 .5 .5 1 k
F
.66254 .62295 m .66246 .60699 L .66195 .61049 L .129 .996 .996 .507 k
F
.66307 .63425 m .66284 .62371 L .66254 .62295 L F
.66284 .62371 m .66246 .60699 L .66254 .62295 L F
.66437 .6673 m .66294 .63359 L .66437 .66724 L F
.66294 .63359 m .66294 .63359 L .66437 .66724 L F
.66437 .6673 m .66437 .66724 L .66821 .75746 L F
.66007 .61985 m .66118 .62597 L .66108 .62556 L .5 .5 .5 1 k
F
.66245 .63769 m .6621 .6295 L .66245 .63768 L .127 .996 .996 .507 k
F
.6621 .6295 m .6621 .6295 L .66245 .63768 L F
.66245 .63769 m .66245 .63768 L .66757 .7582 L F
.66157 .63237 m .66127 .62541 L .66157 .63236 L .126 .996 .996 .507 k
F
.66127 .62541 m .66106 .62032 L .66127 .62541 L F
.66127 .62541 m .66127 .62541 L .66157 .63236 L F
.65998 .61932 m .66009 .61993 L .66007 .61985 L .5 .5 .5 1 k
F
.65961 .61726 m .65989 .61882 L .65998 .61932 L F
.66563 .7604 m .65963 .61777 L .65892 .61649 L .124 .996 .996 .507 k
F
.65963 .61777 m .65961 .61726 L .65892 .61649 L F
.65892 .61649 m .65821 .61522 L .65821 .61522 L 0 .996 .996 .03 k
F
.66106 .62032 m .66087 .61589 L .66106 .62032 L .126 .996 .996 .507 k
F
.66157 .63237 m .66157 .63236 L .66178 .63738 L F
.66192 .63828 m .66167 .63302 L .66178 .63739 L F
.66167 .63302 m .66157 .63237 L .66178 .63739 L F
.66192 .63828 m .66178 .63739 L .66693 .75892 L F
.66178 .63739 m .66178 .63738 L .66692 .75894 L F
.66098 .63243 m .66026 .61713 L .66088 .63182 L .125 .996 .996 .507 k
F
.66098 .63243 m .66088 .63182 L .66629 .75966 L F
.66628 .75967 m .66005 .62664 L .66564 .76039 L .124 .996 .996 .507 k
F
.66005 .62664 m .65961 .61726 L .65999 .62627 L F
.66005 .62664 m .65999 .62627 L .66564 .76039 L F
.66497 .76114 m .65893 .61661 L .65821 .61522 L .111 .996 .788 .507 k
F
.65893 .61661 m .65892 .61649 L .65821 .61522 L F
.65929 .62431 m .65913 .6209 L .65924 .62403 L .124 .996 .996 .507 k
F
.65913 .6209 m .65892 .61649 L .6591 .62073 L F
.65913 .6209 m .6591 .62073 L .65924 .62403 L F
.65929 .62431 m .65924 .62403 L .66499 .76112 L F
.66497 .76114 m .65839 .61906 L .66434 .76185 L .111 .996 .788 .507 k
F
.65839 .61906 m .65821 .61522 L .65837 .61893 L F
.65839 .61906 m .65837 .61893 L .66434 .76185 L F
.19336 .62703 m .19662 .62155 L .19331 .62169 L 0 .022 .996 .015 k
F
.19462 .62309 m .19864 .60476 L .19789 .61195 L 0 .172 .996 .009 k
F
.19423 .62444 m .19469 .62238 L .19462 .62309 L F
.19469 .62238 m .19864 .60476 L .19462 .62309 L F
.19864 .60476 m .19866 .60473 L .19789 .61195 L F
.19497 .61776 m .1953 .61658 L .19423 .62444 L 0 .996 .996 .181 k
F
.1953 .61658 m .19831 .60591 L .19469 .62238 L F
.19831 .60591 m .19836 .60597 L .19469 .62238 L F
.19862 .60478 m .19864 .60476 L .19423 .62444 L F
.19831 .60591 m .19862 .60478 L .19836 .60597 L F
.1953 .61658 m .19469 .62238 L .19423 .62444 L F
.19862 .60478 m .19867 .60464 L .19864 .60476 L F
.19864 .60476 m .19867 .60464 L .19866 .60473 L 0 .172 .996 .009 k
F
.19497 .61776 m .19873 .60988 L .19867 .60464 L 0 .996 .996 .181 k
F
.19536 .62368 m .19718 .618 L .19662 .62155 L 0 .022 .996 .015 k
F
.19336 .62703 m .19574 .62142 L .19536 .62368 L F
.19574 .62142 m .19718 .618 L .19536 .62368 L F
.19367 .62789 m .19718 .618 L .19336 .62703 L 0 .14 .996 .011 k
F
.19423 .62444 m .19658 .6164 L .19367 .62789 L 0 .172 .996 .009 k
F
.19658 .6164 m .19789 .61195 L .19636 .61772 L F
.19658 .6164 m .19636 .61772 L .19367 .62789 L F
.19367 .62789 m .19789 .61195 L .19718 .618 L 0 .14 .996 .011 k
F
.19582 .60922 m .19873 .60988 L .19497 .61776 L 0 .643 .996 .061 k
F
.19622 .60931 m .19879 .61499 L .19873 .60988 L F
.19594 .60924 m .19609 .60955 L .19622 .60931 L F
.19609 .60955 m .19879 .61499 L .19622 .60931 L F
.19588 .60933 m .19879 .61499 L .19594 .60924 L F
.19668 .60365 m .19879 .61499 L .19604 .60964 L 0 .942 .996 0 k
F
.19668 .60365 m .19893 .61897 L .19879 .61499 L F
.19654 .60294 m .19668 .60365 L .19588 .60933 L F
.19654 .60294 m .19664 .60361 L .19668 .60365 L F
.19668 .60365 m .19604 .60964 L .19588 .60933 L F
.19664 .60361 m .19893 .61897 L .19668 .60365 L F
.19582 .60922 m .19588 .60933 L .19594 .60924 L 0 .643 .996 .061 k
F
.19618 .60611 m .19588 .60933 L .19582 .60922 L 0 .942 .996 0 k
F
.19654 .60294 m .19588 .60933 L .19618 .60611 L F
.27968 .60575 m .28221 .62436 L .2821 .61672 L 0 .525 .996 .009 k
F
.27985 .6119 m .28221 .62436 L .27968 .60575 L 0 .885 .996 0 k
F
.67157 .64656 m .67419 .65094 L .6711 .65089 L 0 .289 .996 .113 k
F
.29027 .62573 m .29344 .62811 L .2928 .6341 L 0 .52 .996 .133 k
F
.22814 .62759 m .22913 .63057 L .22793 .62438 L 0 .996 .912 .22 k
F
.22845 .6234 m .23029 .63516 L .23006 .63217 L 0 .996 .996 .011 k
F
.22856 .6245 m .23029 .63516 L .22845 .6234 L F
.22793 .62438 m .23029 .63516 L .22778 .61975 L .5 .5 .5 1 k
F
.23029 .63516 m .233 .63901 L .23006 .63217 L .127 .371 .757 .074 k
F
.22836 .62636 m .22924 .62972 L .22914 .62994 L .5 .5 .5 1 k
F
.2286 .62704 m .22889 .62817 L .22836 .62636 L F
.22889 .62817 m .23067 .63519 L .22881 .62809 L F
.22889 .62817 m .22881 .62809 L .22836 .62636 L F
.22924 .62972 m .23067 .63519 L .22914 .62994 L F
.22914 .62994 m .23067 .63519 L .23029 .63516 L F
.22913 .63057 m .23067 .63519 L .22891 .62827 L 0 .996 .912 .22 k
F
.22793 .62438 m .2286 .62704 L .22836 .62636 L .5 .5 .5 1 k
F
.22913 .63057 m .22891 .62827 L .22793 .62438 L 0 .996 .912 .22 k
F
.23006 .63217 m .233 .63901 L .23273 .63671 L 0 .996 .996 .009 k
F
.22814 .62759 m .23116 .63292 L .23067 .63519 L 0 .996 .912 .22 k
F
.22843 .62946 m .23031 .63184 L .22814 .62759 L 0 .229 .996 .112 k
F
.23031 .63184 m .2299 .63069 L .22814 .62759 L F
.23031 .63184 m .23116 .63292 L .2299 .63069 L F
.22843 .62946 m .23053 .62917 L .23116 .63292 L F
.23053 .62917 m .23174 .629 L .23158 .63007 L F
.23053 .62917 m .23158 .63007 L .23116 .63292 L F
.22878 .63003 m .23018 .62955 L .22843 .62946 L 0 .1 .996 .06 k
F
.23018 .62955 m .22991 .62926 L .22843 .62946 L F
.2257 .61845 m .22843 .62946 L .22814 .62759 L 0 .996 .996 .04 k
F
.22578 .62418 m .22843 .62946 L .2257 .61845 L .5 .5 .5 1 k
F
.22578 .62418 m .22878 .63003 L .22843 .62946 L F
.22593 .62876 m .22878 .63003 L .22665 .62587 L .228 0 .641 0 k
F
.22582 .62516 m .22665 .62587 L .22578 .62418 L F
.22593 .62876 m .22665 .62587 L .22582 .62516 L F
.23018 .62955 m .23174 .629 L .22991 .62926 L 0 .1 .996 .06 k
F
.22921 .62915 m .23013 .62762 L .22878 .63003 L 0 .096 .996 .031 k
F
.23013 .62762 m .23238 .62386 L .22996 .62801 L F
.23013 .62762 m .22996 .62801 L .22878 .63003 L F
.22778 .61975 m .22856 .6245 L .22845 .6234 L 0 .996 .996 .011 k
F
.2257 .61845 m .22814 .62759 L .22565 .61201 L 0 .996 .996 .04 k
F
.66785 .64729 m .6711 .65089 L .67054 .65317 L .038 .668 .911 .147 k
F
.40504 .76794 m .40677 .6262 L .40547 .76732 L .5 .5 .5 1 k
F
.40547 .76732 m .40677 .6262 L .40554 .76721 L F
.40554 .76721 m .40677 .6262 L .40726 .62641 L F
.67508 .61668 m .67739 .61409 L .67443 .61701 L 0 .804 .996 .17 k
F
.67508 .61668 m .67802 .61325 L .67739 .61409 L F
.69903 .76797 m .69276 .62701 L .69969 .76724 L .5 .5 .5 1 k
F
.69969 .76724 m .69276 .62701 L .69969 .76724 L F
.69969 .76724 m .69276 .62701 L .69356 .62958 L F
.68218 .60779 m .6861 .62515 L .68543 .62529 L 0 .996 .996 .775 k
F
.29229 .63635 m .29551 .63742 L .29494 .64151 L 0 .362 .996 .129 k
F
.2928 .6341 m .29551 .63742 L .29229 .63635 L 0 .26 .996 .089 k
F
.24466 .63352 m .24835 .62458 L .24765 .63131 L 0 .135 .996 .053 k
F
.2452 .63039 m .24835 .62458 L .24466 .63352 L 0 .127 .996 .033 k
F
.23669 .6108 m .23917 .62717 L .23907 .62136 L 0 .609 .996 .004 k
F
.23674 .61755 m .23917 .62717 L .23669 .6108 L 0 .769 .996 .001 k
F
.2572 .63707 m .26053 .63561 L .25994 .63998 L 0 .205 .996 .102 k
F
.20707 .63118 m .21126 .6148 L .21054 .62117 L 0 .143 .996 .011 k
F
.20773 .62569 m .21126 .6148 L .20707 .63118 L 0 .15 .996 .014 k
F
.66773 .62038 m .67004 .61758 L .66701 .61897 L 0 .996 .996 .335 k
F
.66773 .62038 m .67073 .61815 L .67004 .61758 L F
.663 .76329 m .6568 .61264 L .6629 .76331 L .122 .996 .996 .507 k
F
.66362 .76259 m .6568 .61264 L .663 .76329 L F
.66362 .76259 m .6575 .61384 L .6568 .61264 L F
.269 .63755 m .2727 .62707 L .27208 .6324 L 0 .074 .996 .026 k
F
.233 .63901 m .23667 .631 L .23614 .63419 L 0 .006 .996 .015 k
F
.36012 .63226 m .36319 .63918 L .36268 .64122 L 0 .996 .899 .263 k
F
.23174 .629 m .2356 .61726 L .23483 .62531 L 0 .148 .996 .047 k
F
.23238 .62386 m .2356 .61726 L .23174 .629 L 0 .143 .996 .034 k
F
.20345 .62371 m .20641 .62975 L .20646 .6222 L 0 .601 .996 .076 k
F
.67142 .61866 m .67377 .61697 L .67073 .61815 L .5 .5 .5 1 k
F
.67142 .61866 m .67443 .61701 L .67377 .61697 L F
.67571 .61572 m .67802 .61325 L .67508 .61668 L 0 .605 .996 .05 k
F
.67571 .61572 m .67863 .61201 L .67802 .61325 L F
.21999 .63615 m .22391 .62393 L .22329 .62876 L 0 .098 .996 .013 k
F
.17137 .60763 m .17252 .60603 L .17075 .61213 L 0 .572 .996 .085 k
F
.17252 .60603 m .17413 .60378 L .17267 .60739 L F
.17252 .60603 m .17267 .60739 L .17075 .61213 L F
.17413 .60378 m .17429 .60387 L .17075 .61213 L F
.17413 .60378 m .17462 .6031 L .17429 .60387 L F
.17393 .60407 m .17425 .61462 L .17462 .6031 L F
.17137 .60763 m .17221 .60967 L .17393 .60407 L F
.17221 .60967 m .17425 .61462 L .17393 .60407 L F
.1671 .6226 m .17075 .61213 L .16728 .61449 L 0 .209 .996 .003 k
F
.16857 .6184 m .17137 .60763 L .17075 .61213 L F
.1671 .6226 m .16938 .61461 L .16857 .6184 L F
.16938 .61461 m .17137 .60763 L .16857 .6184 L F
.16722 .62613 m .17137 .60763 L .1671 .6226 L 0 .553 .996 0 k
F
.17135 .60773 m .17141 .60522 L .17137 .60763 L F
.16722 .62613 m .17115 .60652 L .17135 .60773 L F
.17115 .60652 m .17141 .60522 L .17135 .60773 L F
.17141 .60522 m .17159 .60583 L .17137 .60763 L F
.17141 .60522 m .17208 .60186 L .17159 .60583 L F
.17208 .60186 m .17425 .61462 L .17137 .60763 L 0 .436 .996 .014 k
F
.17141 .60529 m .17226 .60442 L .17208 .60186 L 0 .996 .996 .593 k
F
.16766 .62468 m .17172 .60679 L .17141 .60529 L F
.17172 .60679 m .17226 .60442 L .17141 .60529 L F
.16834 .62112 m .16937 .61585 L .16722 .62613 L F
.16937 .61585 m .17117 .60654 L .16919 .61637 L F
.16937 .61585 m .16919 .61637 L .16722 .62613 L F
.17117 .60654 m .17116 .60654 L .16722 .62613 L F
.17141 .60529 m .17141 .60526 L .17074 .60862 L F
.17075 .60861 m .17074 .60862 L .16722 .62613 L F
.17141 .60529 m .17074 .60862 L .17075 .60861 L F
.173 .61561 m .17324 .61726 L .17278 .61126 L .5 .5 .5 1 k
F
.17269 .61099 m .17278 .61126 L .17226 .60442 L F
.173 .61561 m .17278 .61126 L .17269 .61099 L F
.17162 .60422 m .17141 .6052 L .17141 .60522 L 0 .996 .996 .593 k
F
.17141 .60526 m .17141 .60522 L .16722 .62613 L F
.17162 .60422 m .17141 .60522 L .17141 .60526 L F
.17117 .60654 m .17141 .60529 L .17116 .60654 L F
.16835 .61908 m .1697 .61543 L .16781 .62401 L 0 .996 .996 .256 k
F
.17146 .60742 m .17167 .60662 L .17148 .60751 L F
.17146 .60742 m .17148 .60751 L .16781 .62401 L F
.17167 .60662 m .17172 .60679 L .17151 .60771 L F
.17148 .60751 m .17151 .60771 L .16781 .62401 L F
.17167 .60662 m .17151 .60771 L .17148 .60751 L F
.17167 .60662 m .17226 .60442 L .17172 .60679 L F
.16835 .61908 m .17237 .60817 L .17226 .60442 L F
.16923 .61074 m .17237 .60817 L .16835 .61908 L 0 .996 .996 .12 k
F
.17199 .60848 m .17255 .61078 L .17237 .60817 L F
.17018 .60105 m .17255 .61078 L .16923 .61074 L 0 .996 .996 .102 k
F
.16885 .61114 m .17018 .60105 L .16923 .61074 L 0 .175 .996 .053 k
F
.16394 .62007 m .16728 .61449 L .16444 .60707 L 0 .703 .996 .099 k
F
.16603 .61409 m .16817 .60738 L .16885 .61114 L 0 .175 .996 .053 k
F
.16817 .60738 m .17018 .60105 L .16885 .61114 L F
.16706 .60325 m .17018 .60105 L .16603 .61409 L 0 .996 .996 .238 k
F
.17032 .60163 m .17138 .60612 L .17034 .60169 L 0 .996 .996 .102 k
F
.17138 .60612 m .1714 .60616 L .17034 .60169 L F
.17161 .60707 m .17161 .60706 L .17034 .60169 L F
.17047 .60191 m .17051 .60208 L .17032 .60163 L .5 .5 .5 1 k
F
.17018 .60105 m .17032 .60163 L .17034 .60169 L 0 .996 .996 .102 k
F
.17026 .60129 m .17032 .60163 L .17018 .60105 L .5 .5 .5 1 k
F
.17047 .60191 m .17032 .60163 L .17026 .60129 L F
.16706 .60325 m .17047 .60191 L .17018 .60105 L 0 .996 .996 .238 k
F
.16771 .59843 m .17026 .60165 L .16738 .60309 L 0 .484 .996 .047 k
F
.16721 .60214 m .16738 .60309 L .16706 .60325 L F
.16771 .59843 m .16738 .60309 L .16721 .60214 L F
.17026 .60165 m .17047 .60191 L .17034 .60196 L F
.17026 .60165 m .17034 .60196 L .16706 .60325 L F
.17138 .60612 m .17161 .60707 L .1714 .60616 L 0 .996 .996 .102 k
F
.17258 .61061 m .173 .61561 L .17269 .61099 L .5 .5 .5 1 k
F
.17237 .60817 m .17258 .61061 L .17226 .60442 L F
.17258 .61061 m .17269 .61099 L .17226 .60442 L F
.173 .61561 m .17408 .62837 L .17324 .61726 L F
.1735 .61785 m .17408 .62837 L .17403 .62358 L 0 .996 .996 .001 k
F
.17226 .60442 m .17321 .61692 L .1735 .61785 L F
.17321 .61692 m .17408 .62837 L .1735 .61785 L F
.17408 .62837 m .17684 .63198 L .17403 .62358 L 0 .996 .996 .047 k
F
.17305 .61616 m .17441 .62867 L .17408 .62837 L .5 .5 .5 1 k
F
.17237 .60817 m .17279 .61241 L .17267 .61173 L F
.17229 .6097 m .1725 .6107 L .17246 .61041 L 0 .996 .996 .102 k
F
.17255 .61078 m .17284 .61359 L .17264 .61093 L 0 .996 .996 .32 k
F
.17267 .61173 m .17312 .61573 L .17305 .61616 L .5 .5 .5 1 k
F
.17312 .61573 m .17441 .62867 L .17305 .61616 L F
.17284 .61359 m .17441 .62867 L .17311 .61561 L 0 .996 .996 .32 k
F
.17279 .61241 m .17312 .61573 L .17267 .61173 L .5 .5 .5 1 k
F
.17284 .61359 m .17311 .61561 L .17264 .61093 L 0 .996 .996 .32 k
F
.17226 .60442 m .17332 .61584 L .17216 .60276 L 0 .996 .996 .001 k
F
.17332 .61584 m .17403 .62358 L .17338 .61626 L F
.17332 .61584 m .17338 .61626 L .17216 .60276 L F
.17224 .6028 m .17403 .62358 L .17425 .61462 L 0 .436 .996 .014 k
F
.17216 .60276 m .17403 .62358 L .17224 .6028 L F
.17383 .61828 m .17347 .61625 L .17295 .61314 L 0 .835 .996 .162 k
F
.17292 .61297 m .17295 .61314 L .17255 .61078 L F
.17383 .61828 m .17295 .61314 L .17292 .61297 L F
.17403 .62358 m .1769 .62526 L .17425 .61462 L 0 .547 .996 .055 k
F
.17403 .62358 m .17684 .63198 L .1769 .62526 L F
.17255 .61078 m .17498 .62516 L .17441 .62867 L 0 .996 .996 .32 k
F
.1725 .6107 m .1728 .6121 L .17253 .61074 L 0 .996 .996 .102 k
F
.17246 .61041 m .17251 .61065 L .17253 .61071 L F
.17304 .61351 m .17315 .6143 L .17255 .61078 L 0 .835 .996 .162 k
F
.17251 .61065 m .1728 .6121 L .17253 .61071 L 0 .996 .996 .102 k
F
.17281 .61212 m .17304 .61351 L .17255 .61078 L 0 .835 .996 .162 k
F
.17253 .61071 m .1728 .6121 L .17255 .61078 L 0 .996 .996 .102 k
F
.17242 .61043 m .17314 .61227 L .17281 .61212 L .5 .5 .5 1 k
F
.17158 .6068 m .17215 .60928 L .17229 .6097 L 0 .996 .996 .102 k
F
.17197 .60847 m .1723 .60954 L .17242 .61043 L .5 .5 .5 1 k
F
.1725 .6107 m .17253 .61074 L .17246 .61041 L 0 .996 .996 .102 k
F
.17255 .61078 m .17264 .61093 L .17237 .60817 L 0 .996 .996 .32 k
F
.17215 .60928 m .1728 .6121 L .17229 .6097 L 0 .996 .996 .102 k
F
.1723 .60954 m .17314 .61227 L .17242 .61043 L .5 .5 .5 1 k
F
.17189 .60792 m .17314 .61227 L .17197 .60847 L F
.17178 .60697 m .17314 .61227 L .17167 .60714 L F
.17161 .60707 m .17281 .61212 L .17161 .60706 L 0 .996 .996 .102 k
F
.17215 .60928 m .17281 .61212 L .1728 .6121 L F
.17158 .6068 m .17215 .60928 L .17215 .60928 L F
.17215 .60928 m .17281 .61212 L .17215 .60928 L F
.17167 .60714 m .17189 .60792 L .17197 .60847 L .5 .5 .5 1 k
F
.17047 .60191 m .17178 .60697 L .17167 .60714 L F
.17085 .60378 m .17161 .60706 L .17158 .6068 L 0 .996 .996 .102 k
F
.17077 .60353 m .17161 .60706 L .17085 .60378 L F
.17167 .60714 m .17161 .60707 L .17076 .60347 L .5 .5 .5 1 k
F
.17034 .60169 m .17077 .60353 L .17085 .60378 L 0 .996 .996 .102 k
F
.17072 .60326 m .17076 .60347 L .17032 .60163 L .5 .5 .5 1 k
F
.17167 .60714 m .17076 .60347 L .17072 .60326 L F
.17051 .60208 m .17167 .60714 L .17072 .60326 L F
.17051 .60208 m .17072 .60326 L .17032 .60163 L F
.17161 .60706 m .17281 .61212 L .17158 .6068 L 0 .996 .996 .102 k
F
.17167 .60714 m .17281 .61212 L .17161 .60707 L .5 .5 .5 1 k
F
.1703 .60999 m .17288 .61206 L .17047 .60191 L .147 .098 .482 .083 k
F
.17288 .61206 m .17314 .61227 L .17047 .60191 L F
.17283 .61201 m .17324 .61158 L .17314 .61227 L F
.17269 .61108 m .17355 .61127 L .17283 .61201 L F
.17124 .61068 m .17355 .61127 L .17127 .61076 L F
.17124 .61036 m .17191 .61062 L .17114 .61066 L F
.17191 .61062 m .17355 .61127 L .17171 .6108 L F
.17191 .61062 m .17171 .6108 L .17114 .61066 L F
.17425 .61462 m .1769 .62526 L .17726 .61382 L 0 .504 .996 .07 k
F
.17281 .61212 m .17571 .61894 L .17498 .62516 L 0 .835 .996 .162 k
F
.17314 .61227 m .17393 .61431 L .17281 .61212 L 0 .38 .996 .108 k
F
.17393 .61431 m .17397 .61456 L .17281 .61212 L F
.17427 .6152 m .17438 .61582 L .17281 .61212 L F
.17127 .61076 m .17269 .61108 L .17283 .61201 L .147 .098 .482 .083 k
F
.17114 .61066 m .17124 .61068 L .17127 .61076 L F
.1703 .60999 m .17124 .61036 L .17114 .61066 L F
.17021 .61695 m .17355 .61127 L .1703 .60999 L 0 .176 .996 .008 k
F
.17021 .61695 m .17403 .6091 L .17355 .61127 L F
.17425 .61462 m .17726 .61382 L .17462 .6031 L 0 .504 .996 .07 k
F
.17024 .62186 m .17403 .6091 L .17021 .61695 L 0 .699 .996 .001 k
F
.17024 .62186 m .17459 .60568 L .17403 .6091 L F
.17049 .62349 m .17386 .60886 L .17024 .62186 L 0 .764 .996 0 k
F
.17386 .60886 m .17459 .60568 L .1737 .609 L F
.17386 .60886 m .1737 .609 L .17024 .62186 L F
.17342 .61078 m .17523 .601 L .17459 .60568 L F
.17049 .62349 m .17332 .61007 L .17342 .61078 L F
.17332 .61007 m .17523 .601 L .17342 .61078 L F
.17393 .61431 m .17427 .6152 L .17397 .61456 L 0 .38 .996 .108 k
F
.17427 .6152 m .17571 .61894 L .17438 .61582 L F
.17334 .60983 m .17593 .5953 L .17523 .601 L 0 .655 .996 0 k
F
.17101 .62066 m .17323 .60922 L .17334 .60983 L F
.17323 .60922 m .17593 .5953 L .17334 .60983 L F
.17101 .62066 m .17383 .60751 L .17049 .62349 L F
.17383 .60751 m .17523 .601 L .17378 .60787 L F
.17383 .60751 m .17378 .60787 L .17049 .62349 L F
.17314 .61227 m .17355 .61127 L .17314 .61227 L .147 .098 .482 .083 k
F
.17324 .61158 m .17355 .61127 L .17314 .61227 L F
.17304 .61351 m .17383 .61828 L .17315 .6143 L 0 .835 .996 .162 k
F
.17383 .61828 m .17498 .62516 L .17347 .61625 L F
.17141 .60529 m .17162 .60422 L .17141 .60526 L 0 .996 .996 .593 k
F
.16766 .62468 m .16834 .62112 L .16722 .62613 L F
.17162 .60422 m .17208 .60186 L .17141 .6052 L F
.16769 .62439 m .16781 .62401 L .16766 .62468 L 0 .996 .996 .256 k
F
.16835 .61908 m .16781 .62401 L .16769 .62439 L F
.17211 .60232 m .17216 .60276 L .17208 .60186 L 0 .996 .996 .001 k
F
.17226 .60442 m .17216 .60276 L .17211 .60232 L F
.17208 .60186 m .17216 .60276 L .17224 .6028 L 0 .436 .996 .014 k
F
.18035 .62309 m .18372 .61644 L .18025 .61915 L 0 .088 .996 .024 k
F
.18181 .6202 m .18442 .61057 L .18372 .61644 L F
.18035 .62309 m .18257 .61628 L .18181 .6202 L F
.18257 .61628 m .18442 .61057 L .18181 .6202 L F
.18072 .62286 m .18359 .61332 L .18035 .62309 L 0 .165 .996 .01 k
F
.18359 .61332 m .18442 .61057 L .18352 .61333 L F
.18359 .61332 m .18352 .61333 L .18035 .62309 L F
.18132 .61876 m .18342 .61038 L .18072 .62286 L 0 .996 .996 .2 k
F
.18342 .61038 m .18458 .60579 L .18342 .61092 L F
.18342 .61038 m .18342 .61092 L .18072 .62286 L F
.18328 .60376 m .18348 .60501 L .18293 .60363 L 0 .996 .996 .109 k
F
.18458 .60579 m .1843 .60725 L .18341 .6111 L 0 .996 .996 .2 k
F
.18342 .61092 m .18341 .6111 L .18072 .62286 L F
.18458 .60579 m .18341 .6111 L .18342 .61092 L F
.18072 .62286 m .18521 .60328 L .18442 .61057 L 0 .165 .996 .01 k
F
.18458 .60579 m .18521 .60328 L .1843 .60725 L 0 .996 .996 .2 k
F
.18132 .61876 m .18524 .60859 L .18521 .60328 L F
.18208 .61191 m .18488 .60897 L .18132 .61876 L 0 .848 .996 .1 k
F
.18488 .60897 m .18524 .60859 L .18499 .60925 L F
.18488 .60897 m .18499 .60925 L .18132 .61876 L F
.18208 .61191 m .1853 .61344 L .18524 .60859 L F
.18293 .60363 m .1853 .61344 L .18208 .61191 L 0 .951 .996 0 k
F
.1832 .60471 m .18545 .6168 L .1853 .61344 L F
.18293 .60363 m .18309 .60445 L .1832 .60471 L F
.18309 .60445 m .18545 .6168 L .1832 .60471 L F
.18483 .61309 m .18475 .61311 L .18347 .60642 L 0 .996 .996 .109 k
F
.18347 .60629 m .18347 .60642 L .18293 .60363 L F
.18483 .61309 m .18347 .60642 L .18347 .60629 L F
.18348 .60501 m .18483 .61309 L .18347 .60629 L F
.18348 .60501 m .18347 .60629 L .18293 .60363 L F
.18483 .61309 m .18545 .6168 L .18475 .61311 L F
.18521 .60328 m .18735 .62279 L .18753 .61373 L 0 .427 .996 .02 k
F
.40554 .76721 m .40726 .62641 L .40598 .76659 L .5 .5 .5 1 k
F
.40598 .76659 m .40726 .62641 L .40606 .76648 L F
.36105 .63203 m .36433 .62937 L .36374 .63542 L 0 .248 .996 .095 k
F
.3616 .62801 m .36433 .62937 L .36105 .63203 L 0 .222 .996 .073 k
F
.29858 .63431 m .30233 .62039 L .30173 .62519 L 0 .203 .996 .004 k
F
.21228 .61626 m .21462 .62725 L .21223 .61043 L .5 .5 .5 1 k
F
.68034 .60585 m .6835 .6074 L .68285 .60769 L .328 .408 .559 .154 k
F
.68285 .60769 m .68671 .62376 L .6861 .62515 L 0 .996 .996 .449 k
F
.6835 .6074 m .68671 .62376 L .68285 .60769 L 0 .996 .996 .325 k
F
.18753 .61373 m .19014 .62552 L .19045 .61427 L 0 .485 .996 .064 k
F
.19014 .62552 m .19331 .62169 L .19045 .61427 L 0 .823 .996 .101 k
F
.67629 .61402 m .67863 .61201 L .67571 .61572 L 0 0 .996 .023 k
F
.67629 .61402 m .67921 .6103 L .67863 .61201 L F
.2143 .6193 m .21679 .63441 L .21669 .62929 L 0 .643 .996 .003 k
F
.2144 .62433 m .21679 .63441 L .2143 .6193 L .5 .5 .5 1 k
F
.26856 .63833 m .27208 .6324 L .27152 .63594 L 0 0 .996 .038 k
F
.68394 .62222 m .6878 .63823 L .68693 .63416 L 0 .996 .996 .075 k
F
.68471 .6242 m .6878 .63823 L .68394 .62222 L .5 .5 .5 1 k
F
.22327 .60918 m .22578 .62418 L .2257 .61845 L 0 .576 .996 .008 k
F
.22326 .61667 m .22578 .62418 L .22327 .60918 L 0 .645 .996 .008 k
F
.6698 .62211 m .67179 .61929 L .67208 .61871 L .5 .5 .5 1 k
F
.67179 .61929 m .67271 .61798 L .67208 .61871 L F
.67208 .61871 m .67443 .61701 L .67237 .61813 L F
.67208 .61871 m .67237 .61813 L .67142 .61866 L F
.67208 .61871 m .67508 .61668 L .67443 .61701 L F
.24418 .63542 m .24765 .63131 L .247 .63679 L 0 .173 .996 .081 k
F
.24466 .63352 m .24765 .63131 L .24418 .63542 L 0 .135 .996 .053 k
F
.66845 .6217 m .67073 .61815 L .66773 .62038 L 0 .996 .996 .397 k
F
.66845 .6217 m .67142 .61866 L .67073 .61815 L F
.67685 .61163 m .67921 .6103 L .67629 .61402 L .013 0 .996 0 k
F
.67685 .61163 m .67978 .6082 L .67921 .6103 L F
.21669 .62929 m .21964 .63569 L .21954 .63051 L 0 .625 .996 .056 k
F
.30969 .63319 m .31338 .61985 L .31275 .62594 L 0 .123 .996 .017 k
F
.31023 .62998 m .31338 .61985 L .30969 .63319 L 0 .18 .996 .008 k
F
.69969 .76724 m .69356 .62958 L .70035 .76651 L .5 .5 .5 1 k
F
.70035 .76651 m .69356 .62958 L .70035 .76651 L F
.70035 .76651 m .69356 .62958 L .69434 .6316 L F
.27731 .62413 m .28048 .62642 L .27983 .63229 L 0 .512 .996 .133 k
F
.66368 .76258 m .6575 .61384 L .66362 .76259 L .996 .996 .996 .507 k
F
.66431 .76186 m .6575 .61384 L .66368 .76258 L F
.66431 .76186 m .65821 .61522 L .6575 .61384 L F
.36056 .63324 m .36374 .63542 L .36319 .63918 L 0 .457 .996 .143 k
F
.2718 .61907 m .27489 .62352 L .27465 .61935 L 0 .746 .996 .063 k
F
.67738 .60876 m .67978 .6082 L .67685 .61163 L .045 0 .996 0 k
F
.67738 .60876 m .68034 .60585 L .67978 .6082 L F
.68089 .6034 m .6835 .6074 L .68034 .60585 L 0 .996 .282 .416 k
F
.68089 .6034 m .68415 .60699 L .6835 .6074 L F
.6835 .6074 m .68727 .6214 L .68671 .62376 L 0 .996 .996 .325 k
F
.68415 .60699 m .68727 .6214 L .6835 .6074 L 0 .996 .996 .267 k
F
.27379 .62037 m .2778 .60204 L .27709 .60953 L 0 .17 .996 .011 k
F
.27478 .61229 m .2778 .60204 L .27436 .61776 L 0 .996 .996 .162 k
F
.27478 .61229 m .27792 .60756 L .2777 .60239 L F
.27792 .60756 m .278 .60745 L .2777 .60239 L F
.27505 .61235 m .278 .60745 L .27478 .61229 L F
.2719 .62659 m .27489 .62352 L .2718 .61907 L 0 .996 .996 .314 k
F
.27258 .62987 m .27366 .6271 L .27216 .63024 L 0 .137 .996 .01 k
F
.27424 .62419 m .27508 .62442 L .27489 .62352 L 0 .996 .996 .314 k
F
.27405 .62512 m .27508 .62442 L .27424 .62419 L F
.27508 .62442 m .27521 .62418 L .27489 .62352 L F
.27216 .63024 m .27527 .62429 L .2719 .62659 L 0 .186 .996 .005 k
F
.27508 .62442 m .27527 .62429 L .27521 .62418 L 0 .996 .996 .314 k
F
.27216 .63024 m .27578 .62166 L .27527 .62429 L 0 .186 .996 .005 k
F
.27366 .6271 m .27578 .62166 L .27382 .62631 L 0 .137 .996 .01 k
F
.27366 .6271 m .27382 .62631 L .27216 .63024 L F
.2719 .62659 m .27405 .62512 L .27424 .62419 L 0 .996 .996 .314 k
F
.27314 .62622 m .2764 .61639 L .27317 .62778 L 0 .157 .996 .011 k
F
.2728 .62844 m .27317 .62778 L .27258 .62987 L F
.27314 .62622 m .27317 .62778 L .2728 .62844 L F
.27314 .62622 m .27709 .60953 L .2764 .61639 L F
.27379 .62037 m .2743 .6187 L .27314 .62622 L 0 .17 .996 .011 k
F
.2743 .6187 m .27709 .60953 L .27379 .62348 L F
.2743 .6187 m .27379 .62348 L .27314 .62622 L F
.27449 .61329 m .27505 .61235 L .27478 .61229 L 0 .996 .996 .162 k
F
.27449 .61329 m .27478 .61229 L .27379 .62037 L F
.27478 .61229 m .27436 .61776 L .27379 .62037 L F
.27521 .6056 m .278 .60745 L .27449 .61329 L 0 .601 .996 .049 k
F
.27521 .6056 m .27528 .60578 L .27529 .60565 L F
.27528 .60578 m .27818 .61315 L .27529 .60565 L F
.27529 .60565 m .27818 .61315 L .278 .60745 L F
.27584 .60006 m .27612 .6016 L .27528 .60578 L 0 .85 .996 0 k
F
.27612 .6016 m .27815 .613 L .27559 .60656 L F
.27612 .6016 m .27559 .60656 L .27528 .60578 L F
.27815 .613 m .27838 .61837 L .27818 .61315 L F
.27815 .613 m .27818 .61315 L .27812 .61299 L F
.27815 .613 m .27812 .61299 L .27528 .60578 L F
.27584 .60006 m .27838 .61833 L .27815 .613 L F
.27838 .61833 m .27838 .61837 L .27815 .613 L F
.2777 .60239 m .278 .60745 L .2778 .60204 L 0 .996 .996 .162 k
F
.27546 .60339 m .27528 .60578 L .27521 .6056 L 0 .85 .996 0 k
F
.27584 .60006 m .27528 .60578 L .27546 .60339 L F
.278 .60745 m .28031 .62121 L .2778 .60204 L 0 .996 .996 .041 k
F
.30065 .61129 m .30174 .60619 L .30166 .60731 L 0 .996 .996 .029 k
F
.29837 .62027 m .3007 .61054 L .30065 .61129 L F
.3007 .61054 m .30174 .60619 L .30065 .61129 L F
.29899 .61467 m .302 .60493 L .29837 .62027 L 0 .996 .996 .155 k
F
.302 .60493 m .30204 .60487 L .29837 .62027 L F
.30211 .60458 m .30212 .6046 L .29837 .62027 L F
.302 .60493 m .30211 .60458 L .30204 .60487 L F
.30211 .60458 m .30219 .60432 L .30212 .6046 L F
.30174 .60619 m .30219 .60432 L .30185 .60623 L 0 .996 .996 .029 k
F
.30174 .60619 m .30185 .60623 L .30166 .60731 L F
.29778 .6248 m .30166 .60731 L .30099 .61422 L 0 .18 .996 .008 k
F
.29837 .62027 m .30166 .60731 L .29778 .6248 L 0 .996 .996 .029 k
F
.29899 .61467 m .30243 .60967 L .30219 .60432 L 0 .996 .996 .155 k
F
.29966 .60795 m .30243 .60967 L .29899 .61467 L 0 .669 .996 .047 k
F
.29992 .60811 m .30269 .61433 L .30243 .60967 L F
.29966 .60795 m .29981 .60828 L .29992 .60811 L F
.29981 .60828 m .30269 .61433 L .29992 .60811 L F
.30035 .60038 m .30269 .61433 L .29966 .60795 L 0 .996 .996 .039 k
F
.30063 .60454 m .30302 .61742 L .3006 .60199 L .5 .5 .5 1 k
F
.30044 .60172 m .3006 .60199 L .30035 .60038 L F
.30063 .60454 m .3006 .60199 L .30044 .60172 L F
.3013 .60602 m .30302 .61742 L .30269 .61433 L 0 .996 .996 .039 k
F
.30123 .606 m .30302 .61742 L .3013 .60602 L F
.30269 .61433 m .30508 .62754 L .30243 .60967 L .5 .5 .5 1 k
F
.30342 .61595 m .30447 .62329 L .30475 .62445 L 0 .996 .996 .052 k
F
.30356 .61728 m .30508 .62754 L .30342 .61595 L F
.30269 .61433 m .30405 .62122 L .30395 .6213 L .5 .5 .5 1 k
F
.30408 .6222 m .30389 .62042 L .30269 .61433 L 0 .996 .996 .308 k
F
.30243 .60967 m .30475 .62445 L .30219 .60432 L 0 .996 .996 .052 k
F
.30343 .61796 m .30434 .62097 L .30355 .61903 L 0 .529 .996 .135 k
F
.30434 .62097 m .30598 .62636 L .30423 .62107 L F
.30434 .62097 m .30423 .62107 L .30355 .61903 L F
.30447 .62329 m .30508 .62754 L .30479 .62476 L 0 .996 .996 .052 k
F
.30592 .62885 m .30825 .63022 L .30777 .63174 L .153 .511 .68 .09 k
F
.30508 .62754 m .30567 .62804 L .30592 .62885 L F
.30567 .62804 m .30716 .62929 L .30592 .62885 L F
.30716 .62929 m .30825 .63022 L .30715 .62957 L F
.30716 .62929 m .30715 .62957 L .30592 .62885 L F
.30548 .6285 m .30825 .63022 L .30508 .62754 L 0 .129 .996 .091 k
F
.30598 .62636 m .30727 .6264 L .30548 .6285 L 0 .165 .996 .067 k
F
.30727 .6264 m .30881 .62644 L .30723 .62742 L F
.30727 .6264 m .30723 .62742 L .30548 .6285 L F
.30405 .62122 m .30548 .6285 L .30395 .6213 L .5 .5 .5 1 k
F
.30408 .6222 m .30459 .62449 L .30389 .62042 L 0 .996 .996 .308 k
F
.30459 .62449 m .30548 .6285 L .30487 .62543 L F
.30459 .62449 m .30487 .62543 L .30389 .62042 L F
.30395 .6213 m .30548 .6285 L .30508 .62754 L .5 .5 .5 1 k
F
.30302 .61742 m .30408 .6222 L .30269 .61433 L 0 .996 .996 .308 k
F
.30328 .61777 m .30355 .61903 L .30302 .61742 L 0 .529 .996 .135 k
F
.30343 .61796 m .30355 .61903 L .30328 .61777 L F
.30447 .62329 m .30479 .62476 L .30475 .62445 L 0 .996 .996 .052 k
F
.30243 .60967 m .30356 .61728 L .30342 .61595 L F
.30097 .6064 m .30256 .61387 L .30255 .6149 L .5 .5 .5 1 k
F
.30098 .60624 m .30142 .60834 L .30097 .6064 L F
.302 .61111 m .30343 .61796 L .30197 .61111 L F
.30142 .60834 m .302 .61111 L .30126 .60775 L F
.302 .61111 m .30197 .61111 L .30126 .60775 L F
.30142 .60834 m .30126 .60775 L .30097 .6064 L F
.30256 .61387 m .30343 .61796 L .30255 .6149 L F
.30063 .60454 m .30098 .60624 L .30097 .6064 L F
.30088 .60964 m .30343 .61796 L .30063 .60454 L 0 .996 .996 .21 k
F
.30088 .60964 m .30395 .61533 L .30343 .61796 L F
.3012 .61255 m .30308 .61445 L .30195 .61198 L 0 .22 .996 .091 k
F
.3012 .61255 m .30195 .61198 L .30088 .60964 L F
.2958 .62433 m .29966 .60795 L .29899 .61467 L 0 .162 .996 .01 k
F
.29524 .62808 m .29899 .61467 L .29837 .62027 L 0 .131 .996 .012 k
F
.30308 .61445 m .30395 .61533 L .30269 .61299 L 0 .22 .996 .091 k
F
.30308 .61445 m .30269 .61299 L .30088 .60964 L F
.3012 .61255 m .30457 .60957 L .30395 .61533 L F
.29857 .6185 m .30163 .61254 L .29829 .61427 L 0 .157 .996 .006 k
F
.29975 .61341 m .30031 .61322 L .3012 .61255 L .5 .5 .5 1 k
F
.30031 .61322 m .30101 .61286 L .3012 .61255 L F
.30101 .61286 m .30163 .61254 L .30128 .61255 L F
.30101 .61286 m .30128 .61255 L .3012 .61255 L F
.30163 .61254 m .30282 .61134 L .30235 .61169 L 0 .155 .996 .048 k
F
.30163 .61254 m .30235 .61169 L .3012 .61255 L F
.30036 .61502 m .30089 .61341 L .30163 .61254 L 0 .157 .996 .006 k
F
.30282 .61134 m .30263 .61129 L .3012 .61255 L 0 .155 .996 .048 k
F
.29647 .61771 m .30035 .60038 L .29966 .60795 L 0 .16 .996 .014 k
F
.29723 .60837 m .30035 .60038 L .29647 .61771 L 0 .996 .996 .156 k
F
.29723 .60837 m .30063 .60454 L .30035 .60038 L F
.29647 .61771 m .29966 .60795 L .2958 .62433 L 0 .16 .996 .014 k
F
.29804 .59735 m .30063 .60454 L .29723 .60837 L 0 .64 .996 .009 k
F
.29814 .60672 m .3012 .61255 L .30088 .60964 L 0 .881 .996 .026 k
F
.29829 .61427 m .3012 .61255 L .29814 .60672 L .5 .5 .5 1 k
F
.30089 .61341 m .30216 .60959 L .30163 .61254 L 0 .157 .996 .006 k
F
.29857 .6185 m .30068 .61326 L .30036 .61502 L F
.30068 .61326 m .30216 .60959 L .30036 .61502 L F
.29898 .61893 m .30094 .61319 L .29857 .6185 L 0 .193 .996 .005 k
F
.30094 .61319 m .30069 .61324 L .29857 .6185 L F
.29951 .61602 m .3001 .61393 L .29898 .61893 L 0 .226 .996 .004 k
F
.3001 .61393 m .30277 .60436 L .30036 .61362 L F
.3001 .61393 m .30036 .61362 L .29898 .61893 L F
.30094 .61319 m .30216 .60959 L .30069 .61324 L 0 .193 .996 .005 k
F
.29829 .61427 m .30006 .61336 L .29975 .61341 L .5 .5 .5 1 k
F
.30006 .61336 m .30031 .61322 L .29975 .61341 L F
.30282 .61134 m .30457 .60957 L .30263 .61129 L 0 .155 .996 .048 k
F
.30216 .60959 m .30259 .60848 L .30163 .61254 L 0 .827 .996 .009 k
F
.30394 .59533 m .30445 .59895 L .30343 .59782 L 0 .996 .996 .03 k
F
.30304 .60733 m .30528 .60157 L .3027 .6093 L 0 .827 .996 .009 k
F
.30457 .60957 m .30817 .59968 L .30735 .6112 L 0 .258 .996 .073 k
F
.30528 .60157 m .30817 .59968 L .30457 .60957 L 0 .645 .996 .077 k
F
.30163 .61254 m .30528 .60157 L .30457 .60957 L 0 .155 .996 .048 k
F
.30304 .60733 m .30522 .60093 L .30528 .60157 L 0 .827 .996 .009 k
F
.30522 .60093 m .30559 .59986 L .30536 .60109 L F
.30522 .60093 m .30536 .60109 L .30528 .60157 L F
.30319 .60667 m .30577 .59933 L .30304 .60733 L F
.30577 .59933 m .30578 .59928 L .30577 .59933 L F
.30577 .59933 m .30577 .59933 L .30304 .60733 L F
.30277 .60436 m .30547 .59981 L .30216 .60959 L 0 .775 .996 .101 k
F
.30547 .59981 m .30578 .59928 L .30557 .59988 L F
.30547 .59981 m .30557 .59988 L .30216 .60959 L F
.30559 .59986 m .30578 .59928 L .30569 .5997 L 0 .827 .996 .009 k
F
.30559 .59986 m .30569 .5997 L .30528 .60157 L F
.30817 .59968 m .31099 .59988 L .30735 .6112 L 0 .554 .996 .062 k
F
.30764 .60003 m .30837 .60675 L .30817 .59968 L 0 .645 .996 .077 k
F
.30528 .60157 m .30786 .6059 L .30764 .60003 L F
.30786 .6059 m .30837 .60675 L .30764 .60003 L F
.30735 .6112 m .31074 .60065 L .3102 .61074 L 0 .223 .996 .063 k
F
.31074 .60065 m .31099 .59988 L .31093 .60071 L F
.31074 .60065 m .31093 .60071 L .3102 .61074 L F
.30837 .60675 m .31114 .60832 L .30827 .59996 L 0 .55 .996 .053 k
F
.30818 .59993 m .30827 .59996 L .30817 .59968 L F
.30837 .60675 m .30827 .59996 L .30818 .59993 L F
.30735 .6112 m .3102 .61074 L .30661 .62052 L 0 .223 .996 .063 k
F
.30578 .59928 m .30837 .60675 L .30528 .60157 L 0 .481 .996 .025 k
F
.30598 .60609 m .30816 .61412 L .30578 .59928 L 0 .647 .996 .005 k
F
.30661 .62052 m .3102 .61074 L .30946 .61992 L 0 .2 .996 .063 k
F
.30816 .61412 m .30851 .61539 L .30813 .61313 L 0 .647 .996 .005 k
F
.30816 .61412 m .30813 .61313 L .30578 .59928 L F
.30277 .60436 m .30598 .60609 L .30578 .59928 L 0 .775 .996 .101 k
F
.30343 .59782 m .30598 .60609 L .30277 .60436 L 0 .642 .996 .007 k
F
.30368 .59863 m .30426 .60192 L .30455 .60147 L F
.30343 .59782 m .30358 .59857 L .30368 .59863 L F
.30358 .59857 m .30426 .60192 L .30368 .59863 L F
.30455 .60147 m .3054 .60656 L .30488 .60251 L F
.30457 .60957 m .30735 .6112 L .30395 .61533 L 0 .258 .996 .073 k
F
.3054 .60656 m .30623 .61152 L .30488 .60251 L 0 .642 .996 .007 k
F
.30488 .60251 m .30623 .61152 L .30598 .60609 L F
.30426 .60192 m .30623 .61152 L .30455 .60147 L F
.30445 .59895 m .30464 .60026 L .30409 .60108 L 0 .996 .996 .03 k
F
.30464 .60026 m .30623 .61152 L .30426 .60192 L F
.30464 .60026 m .30426 .60192 L .30409 .60108 L F
.30395 .61533 m .30735 .6112 L .30661 .62052 L 0 .324 .996 .094 k
F
.30419 .60059 m .30654 .61527 L .30457 .60019 L .5 .5 .5 1 k
F
.30445 .59895 m .30409 .60108 L .30343 .59782 L 0 .996 .996 .03 k
F
.30418 .60047 m .30457 .60019 L .30394 .59533 L .5 .5 .5 1 k
F
.30419 .60059 m .30457 .60019 L .30418 .60047 L F
.30464 .60026 m .30654 .61527 L .30623 .61152 L 0 .996 .996 .03 k
F
.30394 .59533 m .30457 .60019 L .30464 .60026 L F
.30457 .60019 m .30654 .61527 L .30464 .60026 L F
.30216 .60959 m .30319 .60667 L .30304 .60733 L 0 .827 .996 .009 k
F
.30259 .60848 m .30304 .60733 L .30259 .60966 L F
.30304 .60733 m .3027 .6093 L .30259 .60966 L F
.30259 .60848 m .30259 .60966 L .30163 .61254 L F
.30255 .6149 m .30343 .61796 L .30302 .61742 L .5 .5 .5 1 k
F
.30035 .60038 m .30123 .606 L .3013 .60602 L 0 .996 .996 .039 k
F
.67791 .60569 m .68034 .60585 L .67738 .60876 L .065 0 .996 0 k
F
.67791 .60569 m .68089 .6034 L .68034 .60585 L F
.23116 .63292 m .23483 .62531 L .2341 .63224 L 0 .161 .996 .064 k
F
.23174 .629 m .23483 .62531 L .23116 .63292 L 0 .148 .996 .047 k
F
.23907 .62136 m .24183 .63208 L .24157 .62954 L 0 .996 .996 .003 k
F
.23917 .62717 m .24183 .63208 L .23907 .62136 L 0 .996 .996 .047 k
F
.21821 .62867 m .22209 .61748 L .22128 .62583 L 0 .161 .996 .053 k
F
.21892 .62237 m .22209 .61748 L .21821 .62867 L 0 .158 .996 .044 k
F
.20706 .60466 m .20982 .61447 L .20988 .60666 L 0 .518 .996 .054 k
F
.20982 .61447 m .21238 .62128 L .20988 .60666 L 0 .699 .996 .007 k
F
.67843 .6026 m .68089 .6034 L .67791 .60569 L .11 0 .996 0 k
F
.67843 .6026 m .68147 .60131 L .68089 .6034 L F
.68147 .60131 m .68415 .60699 L .68089 .6034 L 0 .996 .473 .479 k
F
.25556 .63617 m .25921 .62767 L .25862 .63198 L 0 .023 .996 .027 k
F
.19893 .61897 m .19997 .62315 L .19879 .61499 L 0 .996 .996 .317 k
F
.19952 .61544 m .20099 .62809 L .20083 .62464 L 0 .996 .996 .008 k
F
.19919 .61316 m .19952 .61586 L .19952 .61544 L F
.19952 .61586 m .20099 .62809 L .19952 .61544 L F
.19914 .62168 m .19955 .62247 L .19893 .61897 L 0 .362 .996 .134 k
F
.19929 .61439 m .20099 .62809 L .19919 .61316 L 0 .996 .996 .008 k
F
.19879 .61499 m .20099 .62809 L .19873 .60988 L .5 .5 .5 1 k
F
.20099 .62809 m .20353 .63531 L .20083 .62464 L 0 .996 .695 .421 k
F
.19914 .61704 m .20046 .62401 L .20041 .62464 L .5 .5 .5 1 k
F
.19934 .61792 m .19996 .62123 L .19914 .61704 L F
.19996 .62123 m .20133 .6286 L .19993 .62123 L F
.19996 .62123 m .19993 .62123 L .19914 .61704 L F
.19997 .62315 m .20002 .62336 L .19985 .62158 L 0 .996 .996 .317 k
F
.20002 .62336 m .20133 .6286 L .19985 .62158 L F
.20046 .62401 m .20133 .6286 L .20041 .62464 L .5 .5 .5 1 k
F
.19985 .62158 m .20133 .6286 L .19972 .61998 L 0 .996 .996 .317 k
F
.19879 .61499 m .19934 .61792 L .19914 .61704 L .5 .5 .5 1 k
F
.19997 .62315 m .19972 .61998 L .19879 .61499 L 0 .996 .996 .317 k
F
.20083 .62464 m .20353 .63531 L .20336 .63181 L 0 .781 .996 .004 k
F
.20041 .62464 m .20133 .6286 L .20099 .62809 L .5 .5 .5 1 k
F
.20083 .62464 m .20336 .63181 L .20083 .61821 L 0 .781 .996 .004 k
F
.19926 .6203 m .2018 .62671 L .20133 .6286 L 0 .996 .996 .317 k
F
.19893 .61897 m .19953 .62059 L .19926 .6203 L F
.19953 .62059 m .2018 .62671 L .19926 .6203 L F
.19955 .62247 m .20101 .62522 L .19954 .62062 L 0 .362 .996 .134 k
F
.20101 .62522 m .20063 .62355 L .19954 .62062 L F
.19955 .62247 m .19954 .62062 L .19893 .61897 L F
.20083 .61821 m .20336 .63181 L .20345 .62371 L 0 .463 .996 .037 k
F
.20101 .62522 m .2018 .62671 L .20063 .62355 L 0 .362 .996 .134 k
F
.19914 .62168 m .20237 .62302 L .2018 .62671 L F
.19645 .62324 m .19942 .62306 L .19642 .61749 L 0 .282 .996 .566 k
F
.19786 .62316 m .19789 .62315 L .19942 .62306 L F
.19942 .62306 m .20164 .62294 L .19914 .62168 L 0 .122 .996 .069 k
F
.20182 .62303 m .20146 .62265 L .19914 .62168 L F
.19942 .62306 m .20182 .62303 L .20164 .62294 L F
.20182 .62303 m .20237 .62302 L .20146 .62265 L F
.19942 .62306 m .20302 .61796 L .20237 .62302 L F
.19979 .62289 m .20085 .62128 L .19942 .62306 L 0 .095 .996 .034 k
F
.20085 .62128 m .20068 .62127 L .19942 .62306 L F
.19642 .61749 m .19942 .62306 L .19914 .62168 L 0 .996 .996 .022 k
F
.19673 .62321 m .19979 .62289 L .19942 .62306 L 0 .282 .996 .566 k
F
.19645 .62324 m .19673 .62321 L .19789 .62315 L F
.19645 .62324 m .19789 .62315 L .19786 .62316 L F
.1966 .62696 m .19979 .62289 L .19645 .62324 L 0 0 .996 .014 k
F
.1966 .62696 m .19962 .62188 L .19979 .62289 L F
.19962 .62188 m .20027 .62079 L .19998 .62209 L F
.19962 .62188 m .19998 .62209 L .19979 .62289 L F
.19693 .62756 m .19929 .62277 L .1966 .62696 L 0 .074 .996 .014 k
F
.19929 .62277 m .19905 .62284 L .1966 .62696 L F
.1975 .62399 m .19868 .62133 L .19693 .62756 L 0 .116 .996 .023 k
F
.19647 .61053 m .19914 .62168 L .19893 .61897 L 0 .996 .996 .001 k
F
.19642 .61749 m .19914 .62168 L .19647 .61053 L 0 .996 .996 .022 k
F
.19868 .62133 m .20089 .61634 L .19905 .62155 L 0 .116 .996 .023 k
F
.19868 .62133 m .19905 .62155 L .19693 .62756 L F
.19929 .62277 m .20027 .62079 L .19905 .62284 L 0 .074 .996 .014 k
F
.20085 .62128 m .20302 .61796 L .20068 .62127 L 0 .095 .996 .034 k
F
.20027 .62079 m .20079 .61945 L .19979 .62289 L 0 .129 .996 .019 k
F
.20079 .61945 m .20373 .61177 L .20073 .62024 L F
.20079 .61945 m .20073 .62024 L .19979 .62289 L F
.19873 .60988 m .19929 .61439 L .19919 .61316 L 0 .996 .996 .008 k
F
.21639 .62193 m .22047 .60699 L .21968 .61502 L 0 .133 .996 .031 k
F
.21955 .60963 m .22047 .60699 L .21962 .61011 L 0 .989 .996 .084 k
F
.21955 .60963 m .22093 .60532 L .22047 .60699 L F
.21703 .61692 m .21957 .60936 L .21955 .60963 L F
.21957 .60936 m .22093 .60532 L .21955 .60963 L F
.21775 .61037 m .22062 .60582 L .21703 .61692 L 0 .793 .996 .103 k
F
.22062 .60582 m .22093 .60532 L .22072 .60595 L F
.22062 .60582 m .22072 .60595 L .21703 .61692 L F
.21703 .61692 m .21955 .60963 L .21639 .62193 L 0 .989 .996 .084 k
F
.21955 .60963 m .21962 .61011 L .21639 .62193 L F
.21775 .61037 m .22097 .61172 L .22093 .60532 L 0 .793 .996 .103 k
F
.21853 .60259 m .22097 .61172 L .21775 .61037 L 0 .637 .996 .005 k
F
.21614 .59962 m .21677 .6006 L .21516 .61096 L 0 .552 .996 .034 k
F
.21874 .60339 m .2201 .61114 L .22097 .61172 L 0 .637 .996 .005 k
F
.21865 .60327 m .22108 .61673 L .21874 .60339 L F
.2143 .62003 m .21853 .60259 L .21775 .61037 L 0 .141 .996 .018 k
F
.21516 .61096 m .21853 .60259 L .2143 .62003 L 0 .996 .996 .462 k
F
.21853 .60259 m .21865 .60327 L .21874 .60339 L 0 .637 .996 .005 k
F
.21875 .60343 m .21891 .60469 L .21853 .60259 L 0 .996 .996 .051 k
F
.21848 .60271 m .21884 .6038 L .21853 .60259 L 0 .996 .996 .462 k
F
.21516 .61096 m .21823 .605 L .21848 .60271 L F
.21823 .605 m .21884 .6038 L .21848 .60271 L F
.21786 .60821 m .21911 .61289 L .21891 .60951 L 0 .743 .996 .027 k
F
.21677 .6006 m .21819 .60508 L .21516 .61096 L 0 .552 .996 .034 k
F
.21616 .60611 m .2177 .60965 L .21786 .60821 L 0 .743 .996 .027 k
F
.2177 .60965 m .21911 .61289 L .21786 .60821 L F
.21677 .6006 m .21884 .6038 L .21819 .60508 L 0 .552 .996 .034 k
F
.2201 .61114 m .22108 .61673 L .22102 .61405 L 0 .637 .996 .005 k
F
.2201 .61114 m .22102 .61405 L .22097 .61172 L F
.21884 .6038 m .21963 .60838 L .21891 .60469 L 0 .996 .996 .051 k
F
.21963 .60838 m .22108 .61673 L .21962 .60862 L F
.21963 .60838 m .21962 .60862 L .21891 .60469 L F
.21884 .6038 m .21891 .60469 L .21875 .60343 L F
.24377 .63576 m .247 .63679 L .24645 .64019 L 0 .313 .996 .132 k
F
.24418 .63542 m .247 .63679 L .24377 .63576 L 0 .173 .996 .081 k
F
.67271 .61798 m .67508 .61668 L .67208 .61871 L 0 .147 .996 .084 k
F
.67271 .61798 m .67571 .61572 L .67508 .61668 L F
.27934 .63428 m .28254 .63603 L .28198 .63973 L 0 .408 .996 .139 k
F
.27983 .63229 m .28254 .63603 L .27934 .63428 L 0 .272 .996 .093 k
F
.35138 .63116 m .35467 .62844 L .35407 .63446 L 0 .244 .996 .094 k
F
.35193 .62703 m .35467 .62844 L .35138 .63116 L 0 .225 .996 .074 k
F
.67898 .60007 m .68147 .60131 L .67843 .6026 L 0 .996 .996 .133 k
F
.68147 .60131 m .68481 .60658 L .68415 .60699 L 0 .996 .473 .479 k
F
.68218 .60222 m .68481 .60658 L .68147 .60131 L 0 .996 .335 .537 k
F
.67898 .60007 m .68218 .60222 L .68147 .60131 L 0 .996 .996 .133 k
F
.33875 .61882 m .34166 .63134 L .34114 .63381 L 0 .996 .996 .347 k
F
.18735 .62279 m .19014 .62552 L .18753 .61373 L 0 .52 .996 .049 k
F
.27985 .6119 m .28244 .62922 L .28221 .62436 L 0 .885 .996 0 k
F
.28005 .61715 m .28244 .62922 L .27985 .6119 L 0 .996 .996 .109 k
F
.20336 .63181 m .20641 .62975 L .20345 .62371 L 0 .996 .996 .103 k
F
.32116 .60032 m .32407 .61153 L .32388 .60309 L 0 .514 .996 .047 k
F
.19477 .61118 m .19654 .60294 L .19582 .60922 L 0 .097 .996 .028 k
F
.1945 .60925 m .19654 .60294 L .19477 .61118 L F
.19346 .60529 m .19654 .60294 L .19252 .61541 L 0 .624 .996 .081 k
F
.19014 .62552 m .19336 .62703 L .19331 .62169 L 0 .823 .996 .101 k
F
.19163 .62441 m .19582 .60922 L .19497 .61776 L 0 .139 .996 .035 k
F
.19252 .61541 m .19582 .60922 L .19163 .62441 L 0 .097 .996 .028 k
F
.19346 .60529 m .19647 .61053 L .19654 .60294 L 0 .624 .996 .081 k
F
.1939 .6039 m .19647 .61053 L .19411 .60642 L 0 .485 .996 .027 k
F
.19381 .60421 m .19411 .60642 L .19346 .60529 L F
.1939 .6039 m .19411 .60642 L .19381 .60421 L F
.19114 .60064 m .1939 .6039 L .19029 .60898 L 0 .482 .996 .049 k
F
.19139 .60243 m .19143 .60261 L .19114 .60064 L 0 .48 .996 .014 k
F
.19252 .61541 m .1939 .61113 L .19421 .61223 L 0 .097 .996 .028 k
F
.18949 .61663 m .19346 .60529 L .19252 .61541 L 0 .203 .996 .063 k
F
.19029 .60898 m .19346 .60529 L .18949 .61663 L 0 .155 .996 .023 k
F
.19263 .60625 m .1939 .6039 L .19346 .60529 L F
.19029 .60898 m .19246 .60594 L .19263 .60625 L F
.19246 .60594 m .1939 .6039 L .19263 .60625 L F
.19143 .60261 m .19204 .60519 L .19204 .60472 L 0 .48 .996 .014 k
F
.19204 .60519 m .19376 .61248 L .19222 .60551 L F
.19204 .60519 m .19222 .60551 L .19204 .60472 L F
.19143 .60261 m .19204 .60472 L .19114 .60064 L F
.19421 .61223 m .1945 .60925 L .19477 .61118 L 0 .097 .996 .028 k
F
.1939 .61113 m .1945 .60925 L .19421 .61223 L F
.19647 .61053 m .19893 .61897 L .19654 .60294 L 0 .996 .996 .001 k
F
.30918 .63546 m .31275 .62594 L .31215 .63108 L 0 .067 .996 .028 k
F
.26682 .6308 m .2703 .62591 L .26958 .63353 L 0 .245 .996 .085 k
F
.26751 .62404 m .2703 .62591 L .26682 .6308 L 0 .255 .996 .075 k
F
.66915 .62243 m .67142 .61866 L .66845 .6217 L .095 .996 .996 .507 k
F
.66915 .62243 m .67208 .61871 L .67142 .61866 L F
.26657 .60732 m .26912 .62443 L .26903 .61688 L 0 .505 .996 .014 k
F
.2667 .61367 m .26912 .62443 L .26657 .60732 L 0 .875 .996 0 k
F
.68415 .60699 m .6878 .61855 L .68727 .6214 L 0 .996 .996 .267 k
F
.68481 .60658 m .6878 .61855 L .68415 .60699 L 0 .996 .996 .24 k
F
.21679 .63441 m .21964 .63569 L .21669 .62929 L 0 .996 .996 .188 k
F
.68543 .62529 m .68863 .64144 L .68471 .6242 L .5 .5 .5 1 k
F
.26389 .6229 m .26682 .6308 L .26631 .63347 L 0 .996 .996 .247 k
F
.6733 .6163 m .67571 .61572 L .67271 .61798 L .066 0 .996 0 k
F
.6733 .6163 m .67629 .61402 L .67571 .61572 L F
.20302 .61796 m .20706 .60466 L .20618 .61391 L 0 .164 .996 .048 k
F
.20415 .61086 m .20706 .60466 L .2038 .61539 L 0 .996 .996 .323 k
F
.20415 .61086 m .2071 .60652 L .20706 .60466 L F
.2071 .60652 m .20713 .60646 L .20713 .60629 L F
.2071 .60652 m .20713 .60629 L .20706 .60466 L F
.20438 .61076 m .20734 .60615 L .20415 .61086 L F
.20713 .60646 m .20725 .60566 L .20706 .60466 L F
.20373 .61177 m .20415 .61086 L .20302 .61796 L F
.20373 .61177 m .20438 .61076 L .20415 .61086 L F
.20415 .61086 m .2038 .61539 L .20302 .61796 L F
.20449 .60465 m .20734 .60615 L .20373 .61177 L 0 .537 .996 .057 k
F
.20693 .60594 m .2073 .61358 L .20734 .60615 L F
.20449 .60465 m .20726 .61347 L .20693 .60594 L F
.20726 .61347 m .2073 .61358 L .20693 .60594 L F
.20511 .60015 m .20667 .6097 L .20461 .60503 L 0 .658 .996 0 k
F
.20667 .6097 m .20615 .60994 L .20461 .60503 L F
.20515 .60596 m .20624 .61273 L .20511 .60015 L 0 .996 .996 .009 k
F
.20534 .62244 m .20854 .61771 L .20458 .62955 L 0 .159 .996 .045 k
F
.20624 .61273 m .20734 .61956 L .20641 .61148 L 0 .996 .996 .009 k
F
.20667 .6097 m .2073 .61358 L .20726 .61347 L 0 .658 .996 0 k
F
.20665 .60971 m .20726 .61347 L .20615 .60994 L F
.20667 .6097 m .20726 .61347 L .20665 .60971 L F
.20624 .61273 m .20641 .61148 L .20511 .60015 L 0 .996 .996 .009 k
F
.20667 .6097 m .20734 .61956 L .2073 .61358 L 0 .658 .996 0 k
F
.20511 .60015 m .20641 .61148 L .20667 .6097 L F
.20641 .61148 m .20734 .61956 L .20667 .6097 L F
.20713 .60646 m .20734 .60615 L .20725 .60566 L 0 .996 .996 .323 k
F
.20483 .60215 m .20461 .60503 L .20449 .60465 L 0 .658 .996 0 k
F
.20511 .60015 m .20461 .60503 L .20483 .60215 L F
.66434 .76185 m .65821 .61522 L .66431 .76186 L .111 .996 .788 .507 k
F
.22921 .62915 m .23307 .61769 L .23238 .62386 L 0 .096 .996 .031 k
F
.22972 .62647 m .23307 .61769 L .22921 .62915 L 0 .131 .996 .018 k
F
.28558 .63257 m .28932 .61995 L .28873 .62466 L 0 .146 .996 .007 k
F
.26903 .61688 m .2719 .62659 L .2718 .61907 L 0 .532 .996 .051 k
F
.31962 .62169 m .32323 .61022 L .32251 .61928 L 0 .178 .996 .052 k
F
.32036 .61196 m .32323 .61022 L .31962 .62169 L 0 .15 .996 .054 k
F
.3213 .61018 m .32407 .61153 L .32116 .60032 L 0 .588 .996 .053 k
F
.70035 .76651 m .69434 .6316 L .70101 .76578 L .5 .5 .5 1 k
F
.70101 .76578 m .69434 .6316 L .70101 .76578 L F
.70101 .76578 m .69434 .6316 L .69506 .6325 L F
.29723 .62846 m .30099 .61422 L .30033 .62081 L 0 .13 .996 .018 k
F
.29778 .6248 m .30099 .61422 L .29723 .62846 L 0 .18 .996 .008 k
F
.30872 .63627 m .31215 .63108 L .3116 .63447 L 0 0 .996 .042 k
F
.35089 .63232 m .35407 .63446 L .35353 .63806 L 0 .447 .996 .144 k
F
.67385 .61373 m .67629 .61402 L .6733 .6163 L .073 0 .996 0 k
F
.67385 .61373 m .67685 .61163 L .67629 .61402 L F
.23067 .63519 m .2341 .63224 L .23347 .63719 L 0 .179 .996 .089 k
F
.23116 .63292 m .2341 .63224 L .23067 .63519 L 0 .161 .996 .064 k
F
.23674 .61755 m .23935 .6315 L .23917 .62717 L 0 .769 .996 .001 k
F
.23686 .62307 m .23935 .6315 L .23674 .61755 L 0 .996 .996 .034 k
F
.23684 .62296 m .23705 .62593 L .23686 .62307 L 0 .996 .996 .015 k
F
.23232 .61271 m .23502 .61704 L .2323 .60548 L 0 .996 .309 .386 k
F
.23346 .61432 m .2341 .61477 L .23453 .61583 L F
.23232 .61271 m .23369 .61429 L .23346 .61432 L F
.23369 .61429 m .2341 .61477 L .23346 .61432 L F
.23232 .61271 m .23453 .61583 L .23454 .61627 L F
.23502 .61704 m .23543 .61805 L .23476 .6145 L 0 .626 .996 .151 k
F
.23476 .6145 m .23662 .6238 L .23461 .60962 L .5 .5 .5 1 k
F
.23662 .6238 m .23709 .62618 L .2368 .62421 L F
.23662 .6238 m .2368 .62421 L .23461 .60962 L F
.23705 .62593 m .23709 .62618 L .23708 .62603 L 0 .996 .996 .015 k
F
.23705 .62593 m .23708 .62603 L .23686 .62307 L F
.23709 .62618 m .23965 .63335 L .23686 .62307 L 0 .996 .717 .259 k
F
.23662 .6238 m .2375 .62568 L .23709 .62618 L .5 .5 .5 1 k
F
.23571 .61616 m .2364 .62159 L .23684 .62296 L 0 .996 .996 .015 k
F
.23569 .61684 m .2364 .62159 L .23571 .61616 L F
.23476 .6145 m .23598 .61947 L .23583 .61985 L .5 .5 .5 1 k
F
.23565 .61925 m .23567 .61822 L .23476 .6145 L 0 .626 .996 .151 k
F
.23544 .61633 m .23651 .61816 L .23502 .61704 L 0 .305 .996 .093 k
F
.23651 .61816 m .23812 .62091 L .23631 .61865 L F
.23651 .61816 m .23631 .61865 L .23502 .61704 L F
.23583 .61985 m .23646 .62142 L .23662 .6238 L .5 .5 .5 1 k
F
.23598 .61947 m .23646 .62142 L .23583 .61985 L F
.2364 .62159 m .23705 .62593 L .23684 .62296 L 0 .996 .996 .015 k
F
.23646 .62142 m .2375 .62568 L .23662 .6238 L .5 .5 .5 1 k
F
.2323 .60548 m .23502 .61704 L .23476 .6145 L 0 .996 .996 .005 k
F
.2341 .61477 m .23544 .61633 L .23502 .61704 L 0 .996 .309 .386 k
F
.23454 .61627 m .23453 .61583 L .23502 .61704 L F
.23248 .61721 m .23544 .61633 L .23232 .61271 L 0 .04 .996 .059 k
F
.23443 .61663 m .23498 .61511 L .23544 .61633 L F
.23461 .60962 m .23569 .61684 L .23571 .61616 L 0 .996 .996 .015 k
F
.23498 .61511 m .23587 .61265 L .23544 .61633 L 0 .04 .996 .059 k
F
.23587 .61265 m .23602 .61224 L .2359 .61308 L F
.23587 .61265 m .2359 .61308 L .23544 .61633 L F
.23356 .61689 m .2341 .61586 L .23443 .61663 L F
.2341 .61586 m .23602 .61224 L .23443 .61663 L F
.23248 .61721 m .23324 .61615 L .23356 .61689 L F
.23324 .61615 m .23602 .61224 L .23356 .61689 L F
.22722 .62933 m .22921 .62915 L .22878 .63003 L .228 0 .641 0 k
F
.22593 .62876 m .22763 .62896 L .22722 .62933 L F
.22763 .62896 m .22921 .62915 L .22722 .62933 L F
.22617 .63148 m .22921 .62915 L .22593 .62876 L .012 0 .996 0 k
F
.22617 .63148 m .22892 .6276 L .22921 .62915 L F
.22892 .6276 m .22972 .62647 L .22922 .62908 L F
.22892 .6276 m .22922 .62908 L .22921 .62915 L F
.22655 .6314 m .2288 .6279 L .22617 .63148 L 0 .051 .996 .026 k
F
.2288 .6279 m .22854 .62814 L .22617 .63148 L F
.22713 .62759 m .22842 .62517 L .22655 .6314 L 0 .121 .996 .032 k
F
.22842 .62517 m .23035 .62157 L .22861 .62608 L F
.22842 .62517 m .22861 .62608 L .22655 .6314 L F
.2288 .6279 m .22972 .62647 L .22854 .62814 L 0 .051 .996 .026 k
F
.22655 .6314 m .23035 .62157 L .22972 .62647 L F
.22713 .62759 m .23109 .61433 L .23035 .62157 L 0 .121 .996 .032 k
F
.22959 .62431 m .23283 .61795 L .22936 .62123 L 0 .134 .996 .006 k
F
.22959 .62431 m .23011 .62299 L .23283 .61795 L F
.23283 .61795 m .23471 .61445 L .23248 .61721 L 0 .11 .996 .031 k
F
.23495 .61416 m .23463 .61419 L .23248 .61721 L F
.23041 .61547 m .23193 .6052 L .23109 .61433 L 0 .155 .996 .041 k
F
.22791 .61965 m .23002 .61206 L .23041 .61547 L F
.23002 .61206 m .23193 .6052 L .23041 .61547 L F
.22887 .60826 m .23193 .6052 L .22791 .61965 L 0 .996 .996 .684 k
F
.22887 .60826 m .2323 .60548 L .23193 .6052 L F
.22951 .603 m .2323 .60548 L .22953 .60773 L 0 .528 .996 .049 k
F
.22924 .60524 m .22953 .60773 L .22887 .60826 L F
.22951 .603 m .22953 .60773 L .22924 .60524 L F
.22791 .61965 m .23109 .61433 L .22713 .62759 L 0 .155 .996 .041 k
F
.22936 .61367 m .23248 .61721 L .23232 .61271 L 0 .763 .996 .077 k
F
.22936 .62123 m .23248 .61721 L .22936 .61367 L 0 .996 .996 .405 k
F
.22936 .62123 m .23195 .61878 L .23248 .61721 L F
.23195 .61878 m .23283 .61795 L .23258 .61743 L F
.23195 .61878 m .23258 .61743 L .23248 .61721 L F
.23004 .62283 m .23013 .62261 L .22959 .62431 L 0 .115 .996 .016 k
F
.23013 .62261 m .23336 .61492 L .23103 .62072 L F
.23013 .62261 m .23103 .62072 L .22959 .62431 L F
.23011 .62299 m .23336 .61492 L .23283 .61795 L 0 .134 .996 .006 k
F
.23283 .61795 m .23495 .61416 L .23471 .61445 L 0 .11 .996 .031 k
F
.23495 .61416 m .23602 .61224 L .23463 .61419 L F
.23336 .61492 m .23443 .61194 L .23283 .61795 L 0 .141 .996 .017 k
F
.23443 .61194 m .23674 .60551 L .23445 .61278 L F
.23443 .61194 m .23445 .61278 L .23283 .61795 L F
.23502 .61704 m .23565 .61925 L .23543 .61805 L 0 .626 .996 .151 k
F
.23565 .61925 m .2375 .62568 L .23567 .61822 L F
.23404 .60897 m .23448 .60759 L .23377 .61324 L 0 .996 .996 .144 k
F
.23448 .60759 m .23695 .59981 L .23408 .61197 L F
.23695 .59981 m .237 .59991 L .23408 .61197 L F
.23725 .59888 m .23733 .59877 L .23377 .61324 L F
.23385 .61355 m .23748 .59814 L .23674 .60551 L 0 .141 .996 .017 k
F
.23377 .61324 m .23748 .59814 L .23385 .61355 L F
.23602 .61224 m .23984 .60126 L .23893 .61227 L 0 .229 .996 .068 k
F
.23674 .60551 m .23942 .60184 L .23602 .61224 L 0 .718 .996 .094 k
F
.23942 .60184 m .23984 .60126 L .23956 .60209 L F
.23942 .60184 m .23956 .60209 L .23602 .61224 L F
.23942 .60184 m .23989 .6083 L .23984 .60126 L F
.23674 .60551 m .23956 .60801 L .23942 .60184 L F
.23956 .60801 m .23989 .6083 L .23942 .60184 L F
.23748 .59814 m .23989 .6083 L .23674 .60551 L 0 .478 .996 .015 k
F
.23893 .61227 m .24168 .6154 L .23812 .62091 L 0 .289 .996 .079 k
F
.23755 .60458 m .23974 .61564 L .23754 .59855 L 0 .731 .996 0 k
F
.23974 .61564 m .23989 .61639 L .23973 .61519 L F
.23974 .61564 m .23973 .61519 L .23754 .59855 L F
.23749 .59847 m .23754 .59855 L .23748 .59814 L F
.23755 .60458 m .23754 .59855 L .23749 .59847 L F
.23695 .59981 m .23725 .59888 L .237 .59991 L 0 .996 .996 .144 k
F
.23448 .60759 m .23408 .61197 L .23377 .61324 L F
.23725 .59888 m .23748 .59814 L .23733 .59877 L F
.23283 .61795 m .23674 .60551 L .23602 .61224 L 0 .11 .996 .031 k
F
.23404 .60897 m .23755 .60458 L .23748 .59814 L 0 .996 .996 .144 k
F
.2348 .60132 m .23755 .60458 L .23404 .60897 L 0 .578 .996 .039 k
F
.23514 .60172 m .23767 .61008 L .23755 .60458 L F
.23499 .60191 m .23767 .61008 L .23514 .60172 L F
.23545 .59694 m .23767 .61008 L .23499 .60191 L 0 .996 .996 0 k
F
.23544 .61633 m .23893 .61227 L .23812 .62091 L 0 .305 .996 .093 k
F
.23602 .61224 m .23893 .61227 L .23544 .61633 L 0 .229 .996 .068 k
F
.23545 .59694 m .23786 .61421 L .23767 .61008 L 0 .996 .996 0 k
F
.23541 .59675 m .23545 .59694 L .2348 .60132 L F
.23541 .59675 m .23544 .59692 L .23545 .59694 L F
.23544 .59692 m .23786 .61421 L .23545 .59694 L F
.2348 .60132 m .23499 .60191 L .23514 .60172 L 0 .578 .996 .039 k
F
.23545 .59694 m .23499 .60191 L .2348 .60132 L 0 .996 .996 0 k
F
.23361 .61273 m .23377 .61324 L .23336 .61492 L 0 .996 .996 .144 k
F
.23404 .60897 m .23377 .61324 L .23361 .61273 L F
.23336 .61492 m .23377 .61324 L .23385 .61355 L 0 .141 .996 .017 k
F
.18524 .60859 m .18738 .62832 L .18735 .62279 L 0 .724 .996 0 k
F
.1853 .61344 m .18738 .62832 L .18524 .60859 L .5 .5 .5 1 k
F
.67538 .60352 m .67843 .6026 L .67791 .60569 L 0 .112 .996 .101 k
F
.67589 .60009 m .67843 .6026 L .67538 .60352 L .021 .138 .932 .084 k
F
.67589 .60009 m .67898 .60007 L .67843 .6026 L F
.68218 .60222 m .68547 .60634 L .68481 .60658 L 0 .996 .335 .537 k
F
.68481 .60658 m .68834 .61572 L .6878 .61855 L 0 .996 .996 .24 k
F
.68547 .60634 m .68834 .61572 L .68481 .60658 L 0 .996 .996 .231 k
F
.1769 .62526 m .18025 .61915 L .17726 .61382 L 0 .996 .996 .14 k
F
.67437 .61053 m .67685 .61163 L .67385 .61373 L 0 .005 .996 .082 k
F
.67437 .61053 m .67738 .60876 L .67685 .61163 L F
.67488 .60704 m .67791 .60569 L .67738 .60876 L 0 .074 .996 .093 k
F
.67538 .60352 m .67791 .60569 L .67488 .60704 L 0 .112 .996 .101 k
F
.26427 .62335 m .26751 .62404 L .26682 .6308 L 0 .438 .996 .12 k
F
.2648 .6204 m .26751 .62404 L .26427 .62335 L 0 .287 .996 .085 k
F
.67488 .60704 m .67738 .60876 L .67437 .61053 L 0 .074 .996 .093 k
F
.6677 .63002 m .66979 .62263 L .6698 .62211 L .5 .5 .5 1 k
F
.6698 .62211 m .67208 .61871 L .66981 .6216 L F
.67039 .6205 m .67271 .61798 L .6698 .62211 L 0 .165 .996 .02 k
F
.66979 .62263 m .67039 .6205 L .6698 .62211 L .5 .5 .5 1 k
F
.6698 .62211 m .66981 .6216 L .66915 .62243 L F
.23029 .63516 m .23347 .63719 L .233 .63901 L .127 .371 .757 .074 k
F
.21462 .62725 m .21685 .63475 L .2144 .62433 L 0 .996 .901 .24 k
F
.21685 .63475 m .2171 .63558 L .2169 .63475 L F
.2171 .63558 m .21999 .63615 L .21679 .63441 L 0 .071 .996 .078 k
F
.21534 .62832 m .21688 .63475 L .21679 .63441 L .5 .5 .5 1 k
F
.21537 .6284 m .21688 .63475 L .21534 .62832 L F
.21679 .63441 m .21738 .63474 L .2175 .63473 L 0 .996 .996 .188 k
F
.21577 .63009 m .2171 .63558 L .21688 .63475 L .5 .5 .5 1 k
F
.2144 .62433 m .21571 .62979 L .21577 .63009 L F
.21571 .62979 m .2171 .63558 L .21577 .63009 L F
.21534 .62753 m .21821 .62867 L .21541 .62828 L 0 .184 .996 .078 k
F
.2144 .62433 m .21537 .6284 L .21534 .62832 L .5 .5 .5 1 k
F
.21685 .63475 m .2169 .63475 L .2144 .62433 L 0 .996 .901 .24 k
F
.21462 .62725 m .21668 .63148 L .2171 .63558 L F
.21668 .63148 m .21759 .63335 L .21747 .6339 L F
.21668 .63148 m .21747 .6339 L .2171 .63558 L F
.21494 .62821 m .21578 .62985 L .21462 .62725 L 0 .344 .996 .121 k
F
.21578 .62985 m .21564 .62935 L .21462 .62725 L F
.21258 .61765 m .21494 .62821 L .21462 .62725 L .5 .5 .5 1 k
F
.21228 .61626 m .21279 .61855 L .21258 .61765 L F
.21279 .61855 m .21494 .62821 L .21258 .61765 L F
.21238 .62128 m .21494 .62821 L .21349 .62172 L 0 .996 .996 .621 k
F
.21463 .62738 m .21534 .62753 L .21494 .62821 L F
.21238 .62128 m .21474 .62626 L .21463 .62738 L F
.21474 .62626 m .21534 .62753 L .21463 .62738 L F
.21254 .62521 m .21481 .6271 L .21238 .62128 L .085 .136 .852 .047 k
F
.21481 .6271 m .21449 .62573 L .21238 .62128 L F
.21481 .6271 m .21534 .62753 L .21449 .62573 L F
.21321 .62577 m .21583 .62543 L .21534 .62753 L F
.21254 .62521 m .21366 .62529 L .21321 .62577 L F
.21366 .62529 m .21583 .62543 L .21321 .62577 L F
.21277 .6277 m .21583 .62543 L .21254 .62521 L 0 0 .996 .041 k
F
.21277 .6277 m .21639 .62193 L .21583 .62543 L F
.21312 .62814 m .21585 .62295 L .21277 .6277 L 0 .07 .996 .02 k
F
.21585 .62295 m .21639 .62193 L .21554 .62328 L F
.21585 .62295 m .21554 .62328 L .21277 .6277 L F
.21362 .62578 m .21518 .62172 L .21312 .62814 L 0 .127 .996 .016 k
F
.21518 .62172 m .21703 .61692 L .21511 .62242 L F
.21518 .62172 m .21511 .62242 L .21312 .62814 L F
.21232 .61811 m .21349 .62172 L .21228 .61626 L 0 .996 .996 .621 k
F
.21238 .62128 m .21349 .62172 L .21232 .61811 L F
.21529 .62763 m .21541 .62828 L .21494 .62821 L 0 .184 .996 .078 k
F
.21534 .62753 m .21541 .62828 L .21529 .62763 L F
.21578 .62985 m .21759 .63335 L .21564 .62935 L 0 .344 .996 .121 k
F
.2175 .63473 m .21914 .63567 L .21964 .63569 L 0 .996 .996 .188 k
F
.21738 .63474 m .21999 .63615 L .2175 .63473 L F
.21759 .63335 m .22056 .63247 L .2176 .63513 L 0 .151 .996 .063 k
F
.21723 .635 m .2176 .63513 L .2171 .63558 L F
.21759 .63335 m .2176 .63513 L .21723 .635 L F
.21914 .63567 m .21999 .63615 L .2198 .6359 L 0 .996 .996 .188 k
F
.21914 .63567 m .2198 .6359 L .21964 .63569 L F
.67657 .6003 m .67898 .60007 L .67589 .60009 L 0 .996 .996 .106 k
F
.67657 .6003 m .67972 .60157 L .67898 .60007 L F
.67972 .60157 m .68218 .60222 L .67898 .60007 L 0 .996 .996 .12 k
F
.40712 .76503 m .40874 .62652 L .40755 .76441 L .5 .5 .5 1 k
F
.40755 .76441 m .40874 .62652 L .40764 .7643 L F
.40764 .7643 m .40874 .62652 L .40923 .62645 L F
.67972 .60157 m .6829 .60325 L .68218 .60222 L 0 .996 .996 .12 k
F
.6829 .60325 m .68547 .60634 L .68218 .60222 L .5 .5 .5 1 k
F
.33091 .63526 m .33439 .62671 L .33383 .63087 L 0 .031 .996 .021 k
F
.20458 .62955 m .20854 .61771 L .20773 .62569 L 0 .145 .996 .047 k
F
.20336 .63181 m .20661 .63282 L .20641 .62975 L 0 .996 .996 .103 k
F
.21759 .63335 m .22128 .62583 L .22056 .63247 L 0 .151 .996 .063 k
F
.21821 .62867 m .22128 .62583 L .21759 .63335 L 0 .161 .996 .053 k
F
.21583 .62543 m .21968 .61502 L .21892 .62237 L 0 .139 .996 .049 k
F
.21639 .62193 m .21968 .61502 L .21583 .62543 L 0 .133 .996 .031 k
F
.33916 .62015 m .34226 .62559 L .34166 .63134 L 0 .734 .996 .156 k
F
.33964 .61908 m .34226 .62559 L .33916 .62015 L 0 .368 .996 .102 k
F
.16104 .61354 m .16444 .60707 L .16106 .60797 L 0 .582 .996 .09 k
F
.16188 .61193 m .16394 .62007 L .16444 .60707 L F
.16161 .61483 m .16394 .62007 L .16188 .61193 L F
.1612 .61621 m .16151 .61665 L .16112 .61407 L 0 .464 .996 .048 k
F
.1612 .61621 m .16112 .61407 L .16104 .61355 L F
.14904 .75607 m .1613 .61874 L .1612 .61621 L .5 .5 .5 1 k
F
.14903 .75608 m .1612 .61621 L .15027 .73168 L F
.14904 .75607 m .1612 .61621 L .14903 .75608 L F
.16215 .61755 m .16315 .62583 L .16394 .62007 L 0 .464 .996 .048 k
F
.16151 .61665 m .16196 .61915 L .16215 .61755 L F
.16196 .61915 m .16315 .62583 L .16215 .61755 L F
.1612 .61621 m .16144 .61744 L .16151 .61665 L F
.16144 .61744 m .16189 .61971 L .16151 .61665 L F
.16189 .61971 m .16371 .62895 L .16196 .61915 L F
.16189 .61971 m .16196 .61915 L .16151 .61665 L F
.16151 .61665 m .16394 .62007 L .16161 .61483 L F
.16151 .61665 m .16161 .61483 L .16104 .61354 L F
.16167 .61615 m .1619 .6176 L .16153 .61695 L 0 .996 .996 .003 k
F
.1619 .6176 m .16189 .61971 L .16144 .61744 L F
.16153 .61695 m .16144 .61744 L .16125 .61645 L F
.1619 .6176 m .16144 .61744 L .16153 .61695 L F
.16158 .61559 m .16167 .61615 L .16125 .61645 L F
.16167 .61615 m .16153 .61695 L .16125 .61645 L F
.16216 .61233 m .16266 .61828 L .16171 .61591 L 0 .996 .996 .587 k
F
.16216 .61233 m .16171 .61591 L .16158 .61559 L F
.16315 .62583 m .16371 .62895 L .16387 .6229 L 0 .464 .996 .048 k
F
.16315 .62583 m .16387 .6229 L .16394 .62007 L F
.1619 .61783 m .16371 .62895 L .16189 .61971 L 0 .996 .996 .003 k
F
.1619 .6176 m .16197 .61804 L .1619 .61783 L F
.16197 .61804 m .16371 .62895 L .1619 .61783 L F
.16371 .62895 m .1671 .6226 L .16394 .62007 L 0 .996 .996 .152 k
F
.16371 .62895 m .16722 .62613 L .1671 .6226 L F
.16167 .61615 m .16186 .61766 L .1619 .6176 L 0 .996 .996 .003 k
F
.16161 .61579 m .16167 .6162 L .16167 .61615 L F
.16167 .6162 m .16186 .61766 L .16167 .61615 L F
.16167 .61623 m .16186 .61766 L .16167 .6162 L F
.16186 .61766 m .16266 .62352 L .16186 .61766 L F
.16186 .61766 m .16186 .61766 L .16167 .6162 L F
.16186 .61766 m .16186 .61766 L .16167 .6162 L F
.16266 .62352 m .16167 .6162 L .16167 .6162 L F
.16167 .6162 m .16167 .6162 L .16161 .61579 L F
.16161 .61583 m .16167 .61623 L .16161 .61579 L F
.16167 .61623 m .16167 .6162 L .16161 .61579 L F
.16158 .61559 m .16161 .61583 L .16161 .61579 L F
.16176 .61603 m .16171 .61656 L .16158 .61559 L 0 .996 .996 .587 k
F
.16266 .61828 m .16171 .61656 L .16176 .61603 L F
.16266 .62352 m .16266 .62353 L .16186 .61766 L 0 .996 .996 .003 k
F
.16266 .62352 m .16186 .61766 L .16186 .61766 L F
.1619 .6176 m .16266 .62353 L .16302 .62463 L F
.16186 .61766 m .16266 .62353 L .1619 .6176 L F
.16266 .61828 m .16266 .62352 L .16171 .61656 L 0 .996 .996 .587 k
F
.14941 .75533 m .16191 .61473 L .16186 .61485 L .5 .5 .5 1 k
F
.16036 .63217 m .16161 .61811 L .16036 .63217 L F
.16161 .61811 m .16214 .61212 L .16161 .61811 L F
.16161 .61811 m .16161 .61811 L .16036 .63217 L F
.16036 .63217 m .16161 .61812 L .16161 .61811 L F
.14941 .75533 m .16186 .61485 L .16038 .62937 L F
.16036 .63217 m .16022 .63331 L .1616 .61814 L F
.14941 .75533 m .16158 .61559 L .14904 .75607 L F
.14941 .75533 m .16158 .61559 L .14941 .75533 L F
.14941 .75533 m .15133 .73126 L .16022 .63331 L F
.14941 .75533 m .16022 .63331 L .16036 .63217 L F
.15133 .73126 m .1616 .61827 L .16052 .62997 L F
.16036 .63217 m .1616 .61814 L .16161 .61812 L F
.14945 .75488 m .16036 .63217 L .14941 .75533 L F
.16036 .63217 m .16036 .63217 L .14941 .75533 L F
.15133 .73126 m .16158 .62023 L .1616 .61827 L F
.15935 .64139 m .1615 .61997 L .1598 .63952 L F
.1615 .61997 m .16158 .62021 L .1598 .63952 L F
.15935 .64139 m .1598 .63952 L .15133 .73126 L F
.15898 .64557 m .16143 .62143 L .15907 .6445 L F
.16216 .61233 m .16264 .61621 L .16266 .61828 L 0 .996 .996 .587 k
F
.16214 .61212 m .16216 .6123 L .16216 .61233 L F
.16216 .6123 m .16264 .61621 L .16216 .61233 L F
.16283 .60668 m .1637 .62019 L .16216 .6123 L 0 .996 .996 .23 k
F
.1637 .62019 m .16375 .62528 L .16216 .6123 L F
.16283 .60668 m .16216 .6123 L .16214 .61212 L F
.16267 .60841 m .16283 .60668 L .16214 .61212 L .5 .5 .5 1 k
F
.16267 .60827 m .16283 .60668 L .16267 .60841 L F
.16394 .62007 m .1671 .6226 L .16728 .61449 L 0 .703 .996 .099 k
F
.16359 .60018 m .16509 .62343 L .16283 .60668 L 0 .996 .996 .178 k
F
.16384 .63222 m .16722 .62613 L .16371 .62895 L 0 .746 .996 .022 k
F
.16283 .60668 m .16509 .62343 L .16432 .62998 L 0 .996 .996 .23 k
F
.16267 .60827 m .16328 .60297 L .16283 .60668 L .5 .5 .5 1 k
F
.16328 .60297 m .16359 .60018 L .16283 .60668 L F
.16159 .61905 m .16252 .60979 L .1616 .61814 L F
.16158 .62023 m .16252 .60979 L .16159 .61905 L F
.16158 .62023 m .16267 .60841 L .16252 .60979 L F
.1615 .61997 m .16257 .60927 L .16158 .62021 L F
.16267 .60827 m .16267 .60841 L .16158 .62023 L F
.16267 .60827 m .16158 .62023 L .16158 .62021 L F
.16144 .62131 m .16295 .60648 L .16149 .62023 L F
.16295 .60648 m .16286 .60712 L .16149 .62023 L F
.16161 .61811 m .16191 .61468 L .16191 .61473 L F
.16161 .61812 m .16191 .61468 L .16161 .61811 L F
.16161 .61812 m .1616 .61814 L .16191 .61468 L F
.16214 .61212 m .16216 .61233 L .16192 .61368 L 0 .996 .996 .587 k
F
.16214 .61212 m .16192 .61368 L .16158 .61559 L F
.16191 .61473 m .16214 .61212 L .16158 .61559 L .5 .5 .5 1 k
F
.16191 .61473 m .16191 .61468 L .16214 .61212 L F
.1616 .61814 m .16267 .60841 L .16214 .61212 L F
.16257 .60927 m .16267 .60827 L .16257 .60935 L F
.16257 .60927 m .16257 .60935 L .16158 .62021 L F
.1615 .61997 m .16228 .61263 L .16217 .6133 L F
.16114 .62349 m .16149 .62023 L .1615 .61997 L F
.16149 .62023 m .16228 .61263 L .1615 .61997 L F
.16052 .62997 m .1616 .61827 L .1616 .61814 L F
.16106 .62498 m .16144 .62131 L .16114 .62349 L F
.16144 .62131 m .16149 .62023 L .16114 .62349 L F
.16038 .62937 m .16186 .61485 L .16158 .61559 L F
.16217 .6133 m .16296 .60603 L .16267 .60827 L F
.16296 .60603 m .16359 .60018 L .16267 .60827 L F
.16228 .61263 m .16359 .60018 L .16217 .6133 L F
.16158 .61559 m .16125 .61645 L .1612 .61621 L 0 .996 .996 .003 k
F
.15423 .69224 m .15935 .64139 L .15133 .73126 L .5 .5 .5 1 k
F
.15606 .67431 m .15898 .64557 L .15633 .67141 L F
.15898 .64557 m .15907 .6445 L .15633 .67141 L F
.1613 .61874 m .16158 .61559 L .1612 .61621 L F
.15633 .67141 m .16106 .62498 L .16114 .62349 L F
.15423 .69224 m .15606 .67431 L .15633 .67141 L F
.15027 .73168 m .16104 .61354 L .15332 .6802 L F
.15027 .73168 m .1612 .61621 L .16104 .61354 L F
.15766 .64511 m .1635 .60088 L .15423 .69224 L F
.1635 .60088 m .16359 .60018 L .1635 .60107 L F
.16295 .60648 m .16359 .60018 L .16286 .60712 L F
.16143 .62143 m .16239 .61206 L .16144 .62136 L F
.16143 .62143 m .16144 .62136 L .15907 .6445 L F
.16239 .61206 m .16359 .60018 L .16238 .61211 L F
.16239 .61206 m .16238 .61211 L .15907 .6445 L F
.1635 .60088 m .1635 .60107 L .15423 .69224 L F
.1637 .62019 m .16432 .62998 L .16375 .62528 L 0 .996 .996 .23 k
F
.16266 .61828 m .16336 .62211 L .16286 .62065 L 0 .996 .996 .587 k
F
.16264 .61621 m .16336 .62211 L .16266 .61828 L F
.16312 .6269 m .16384 .63222 L .16312 .62689 L 0 .996 .996 .003 k
F
.16302 .62463 m .16384 .63222 L .16371 .62895 L F
.16266 .62353 m .16384 .63222 L .16302 .62463 L F
.16286 .62065 m .16432 .62998 L .16384 .63222 L 0 .996 .996 .587 k
F
.16336 .62211 m .16432 .62998 L .16286 .62065 L F
.16266 .62352 m .16312 .6269 L .16266 .62353 L 0 .996 .996 .003 k
F
.16312 .6269 m .16312 .62689 L .16266 .62353 L F
.16266 .61828 m .16384 .63222 L .16266 .62352 L 0 .996 .996 .587 k
F
.16359 .60018 m .16603 .61409 L .16509 .62343 L 0 .996 .996 .178 k
F
.16406 .59775 m .1653 .60783 L .16359 .60018 L 0 .673 .996 .138 k
F
.16415 .59793 m .1653 .60783 L .16406 .59775 L F
.1653 .60783 m .16522 .60946 L .16359 .60018 L F
.1641 .5975 m .16706 .60325 L .16603 .61409 L F
.1641 .5975 m .16415 .59793 L .16406 .59775 L F
.16411 .60263 m .16706 .60325 L .1641 .5975 L 0 .132 .996 .077 k
F
.16556 .60293 m .16771 .59843 L .16706 .60325 L F
.16411 .60263 m .16567 .60082 L .16556 .60293 L F
.16567 .60082 m .16771 .59843 L .16556 .60293 L F
.16416 .60712 m .16627 .60196 L .16411 .60263 L 0 .742 .996 .109 k
F
.16627 .60196 m .16771 .59843 L .16567 .60082 L F
.16627 .60196 m .16567 .60082 L .16411 .60263 L F
.1653 .60783 m .16603 .61409 L .16522 .60946 L 0 .673 .996 .138 k
F
.16416 .60712 m .16744 .60798 L .16771 .59843 L 0 .742 .996 .109 k
F
.16429 .61033 m .16507 .60975 L .16416 .60712 L 0 .602 .996 .08 k
F
.16507 .60975 m .16744 .60798 L .1653 .60742 L F
.16507 .60975 m .1653 .60742 L .16416 .60712 L F
.16603 .61409 m .16923 .61074 L .16509 .62343 L 0 .175 .996 .053 k
F
.15412 .72032 m .16429 .61033 L .15597 .68664 L .5 .5 .5 1 k
F
.15412 .72032 m .16456 .61147 L .16429 .61033 L F
.15356 .73433 m .16456 .61147 L .15412 .72032 L F
.16429 .61033 m .16489 .61153 L .16507 .60975 L 0 .602 .996 .08 k
F
.15356 .73433 m .16476 .61247 L .16456 .61147 L .5 .5 .5 1 k
F
.16487 .61201 m .16489 .61154 L .16436 .61047 L 0 .541 .996 .031 k
F
.16693 .61567 m .16701 .61577 L .16489 .61153 L F
.16489 .61154 m .16489 .61153 L .16436 .61047 L F
.16693 .61567 m .16489 .61153 L .16489 .61154 L F
.16487 .61201 m .16693 .61567 L .16489 .61154 L F
.16507 .60975 m .16705 .61563 L .16744 .60798 L 0 .602 .996 .08 k
F
.16489 .61153 m .16726 .61625 L .16507 .60975 L F
.16705 .61563 m .16729 .61453 L .16744 .60798 L F
.16509 .62343 m .16923 .61074 L .16835 .61908 L 0 .146 .996 .046 k
F
.16726 .61625 m .17021 .61695 L .16744 .60798 L 0 .655 .996 .061 k
F
.16726 .61625 m .17024 .62186 L .17021 .61695 L F
.16432 .62998 m .16835 .61908 L .16766 .62468 L 0 .072 .996 .03 k
F
.16509 .62343 m .16835 .61908 L .16432 .62998 L 0 .146 .996 .046 k
F
.16724 .62183 m .17024 .62186 L .16726 .61625 L 0 .996 .996 .09 k
F
.16653 .59681 m .16813 .61873 L .16568 .6047 L 0 .996 .996 .166 k
F
.16481 .6119 m .16724 .62183 L .16726 .61625 L 0 .541 .996 .031 k
F
.16456 .61147 m .16477 .61228 L .16481 .6119 L F
.16477 .61228 m .16724 .62183 L .16481 .6119 L F
.15473 .7217 m .16415 .6191 L .1628 .63378 L .5 .5 .5 1 k
F
.15473 .7217 m .1628 .63378 L .15356 .73433 L F
.15232 .74937 m .15412 .72032 L .15176 .74998 L F
.15232 .74937 m .15356 .73433 L .15412 .72032 L F
.15252 .74859 m .15473 .7217 L .15356 .73433 L F
.15234 .74931 m .15356 .73433 L .15232 .74937 L F
.15252 .74859 m .15356 .73433 L .15234 .74931 L F
.15228 .74834 m .15473 .7217 L .1523 .74838 L 0 .583 .996 0 k
F
.16415 .6191 m .16416 .61907 L .15356 .73433 L .5 .5 .5 1 k
F
.16437 .61673 m .1644 .61646 L .16416 .61899 L F
.16416 .61907 m .16416 .61899 L .15356 .73433 L F
.16437 .61673 m .16416 .61899 L .16416 .61907 L F
.15473 .7217 m .16488 .6133 L .16476 .61248 L F
.16239 .63634 m .16479 .6132 L .16295 .63382 L F
.16467 .6146 m .16469 .61433 L .16397 .62124 L F
.16479 .6132 m .16488 .6133 L .16295 .63382 L F
.16477 .61368 m .16469 .61433 L .16467 .6146 L F
.16477 .61368 m .16477 .61358 L .16469 .61433 L F
.16396 .6214 m .16397 .62124 L .1623 .63724 L F
.16477 .61368 m .16397 .62124 L .16396 .6214 L F
.15195 .74771 m .15473 .7217 L .15228 .74834 L 0 .583 .996 0 k
F
.15769 .68149 m .16239 .63634 L .15473 .7217 L .5 .5 .5 1 k
F
.16239 .63634 m .16295 .63382 L .15473 .7217 L F
.16195 .64062 m .16394 .6216 L .1623 .63724 L F
.16394 .6216 m .16477 .61368 L .16396 .6214 L F
.16394 .6216 m .16396 .6214 L .1623 .63724 L F
.16415 .6191 m .16437 .61673 L .16416 .61907 L F
.16502 .60972 m .16509 .61012 L .16456 .61147 L F
.16509 .61012 m .16587 .61437 L .16482 .61247 L F
.16587 .61437 m .16608 .61733 L .16482 .61247 L F
.16724 .62183 m .17049 .62349 L .17024 .62186 L 0 .996 .996 .09 k
F
.16751 .62307 m .17049 .62349 L .16724 .62183 L 0 0 .996 .079 k
F
.16568 .6047 m .16751 .62307 L .16509 .61012 L 0 .996 .996 .268 k
F
.16771 .59843 m .1703 .60999 L .17047 .60191 L 0 .484 .996 .047 k
F
.16744 .60798 m .1703 .60999 L .16771 .59843 L 0 .535 .996 .054 k
F
.16744 .60798 m .17021 .61695 L .1703 .60999 L F
.16693 .59343 m .16911 .60876 L .16653 .59681 L 0 .611 .996 .127 k
F
.16726 .59074 m .16762 .59423 L .16693 .59343 L F
.16762 .59423 m .16911 .60876 L .16693 .59343 L F
.16726 .59074 m .17034 .59474 L .16911 .60876 L F
.17034 .59474 m .17295 .60077 L .16911 .60876 L 0 .361 .996 .109 k
F
.16712 .59818 m .17048 .59803 L .17045 .59752 L 0 .996 .996 .12 k
F
.16916 .59601 m .17045 .59752 L .17034 .59474 L F
.16712 .59818 m .17045 .59752 L .16916 .59601 L F
.16712 .59818 m .17034 .59474 L .16726 .59074 L F
.16653 .59681 m .16911 .60876 L .16813 .61873 L 0 .996 .996 .166 k
F
.16693 .61567 m .16726 .61625 L .16701 .61577 L 0 .541 .996 .031 k
F
.16705 .61563 m .16726 .61625 L .16729 .61453 L 0 .602 .996 .08 k
F
.16568 .6047 m .16696 .61206 L .16751 .62307 L 0 .996 .996 .268 k
F
.16696 .61206 m .16813 .61873 L .1676 .6224 L F
.16696 .61206 m .1676 .6224 L .16751 .62307 L F
.16509 .61012 m .16567 .61324 L .16587 .61437 L .5 .5 .5 1 k
F
.16502 .60972 m .16509 .61012 L .16509 .61012 L F
.16509 .61012 m .16567 .61324 L .16509 .61012 L F
.16488 .6133 m .16568 .6047 L .16476 .61248 L F
.16512 .61009 m .16539 .60753 L .16515 .61024 L F
.16539 .60753 m .16568 .6047 L .1654 .60771 L F
.16512 .61009 m .16551 .60646 L .16539 .60753 L F
.16479 .6132 m .16512 .61009 L .16488 .6133 L F
.16479 .6132 m .16513 .61008 L .16512 .61009 L F
.16513 .61008 m .16551 .60646 L .16512 .61009 L F
.16464 .61161 m .16487 .61201 L .16457 .6111 L 0 .541 .996 .031 k
F
.16509 .61012 m .16482 .61247 L .16456 .61147 L .5 .5 .5 1 k
F
.16437 .61673 m .16502 .60972 L .1644 .61646 L F
.16568 .6047 m .16509 .61012 L .16502 .60972 L 0 .996 .996 .268 k
F
.16476 .61248 m .16568 .6047 L .16502 .60972 L .5 .5 .5 1 k
F
.16456 .61147 m .16464 .61161 L .16436 .61047 L 0 .541 .996 .031 k
F
.16464 .61161 m .16457 .6111 L .16436 .61047 L F
.16476 .61247 m .16502 .60972 L .16456 .61147 L .5 .5 .5 1 k
F
.16456 .61147 m .16436 .61047 L .16429 .61033 L 0 .541 .996 .031 k
F
.16158 .62021 m .16158 .62023 L .1598 .63952 L .5 .5 .5 1 k
F
.15597 .68664 m .16416 .60712 L .15855 .64192 L F
.15597 .68664 m .16429 .61033 L .16416 .60712 L F
.15766 .64511 m .16028 .62574 L .16034 .62483 L F
.15332 .6802 m .16106 .60797 L .15744 .6126 L .133 .996 .996 .507 k
F
.15332 .6802 m .16104 .61354 L .16106 .60797 L F
.16034 .62483 m .1641 .5975 L .16359 .60018 L .5 .5 .5 1 k
F
.16028 .62574 m .1641 .5975 L .16034 .62483 L F
.16104 .61356 m .16104 .61355 L .16104 .61354 L 0 .464 .996 .048 k
F
.1612 .61621 m .16104 .61355 L .16104 .61356 L F
.16104 .61354 m .16161 .61483 L .16188 .61193 L 0 .582 .996 .09 k
F
.16129 .5949 m .1641 .5975 L .15766 .64511 L 0 .589 .996 .045 k
F
.14507 .75715 m .15744 .6126 L .15446 .60743 L 0 .996 .996 .169 k
F
.14533 .75712 m .15744 .6126 L .14507 .75715 L F
.14533 .75712 m .15332 .6802 L .15744 .6126 L F
.15463 .64523 m .16129 .5949 L .15766 .64511 L 0 .322 .996 .068 k
F
.14815 .75674 m .15332 .6802 L .14723 .75714 L 0 .996 .996 .288 k
F
.14815 .75674 m .15027 .73168 L .15332 .6802 L F
.14765 .75269 m .15766 .64511 L .15423 .69224 L 0 .262 .996 .011 k
F
.14723 .75714 m .15332 .6802 L .14533 .75712 L 0 .996 .996 .288 k
F
.14724 .75252 m .15766 .64511 L .14765 .75269 L 0 .322 .996 .068 k
F
.14724 .75252 m .15463 .64523 L .15766 .64511 L F
.15363 .66545 m .15855 .64192 L .16129 .5949 L 0 .824 .996 .135 k
F
.15855 .64192 m .16411 .60263 L .16129 .5949 L 0 .996 .996 .584 k
F
.15855 .64192 m .16416 .60712 L .16411 .60263 L F
.14833 .75669 m .15027 .73168 L .14815 .75674 L 0 .996 .996 .719 k
F
.14899 .7561 m .15027 .73168 L .14833 .75669 L F
.14903 .75608 m .15027 .73168 L .14899 .7561 L .5 .5 .5 1 k
F
.14785 .75289 m .15423 .69224 L .14909 .75369 L 0 .262 .996 .011 k
F
.14765 .75269 m .15423 .69224 L .14785 .75289 L F
.1491 .75069 m .15855 .64192 L .15363 .66545 L 0 .996 .996 .211 k
F
.14909 .75369 m .15423 .69224 L .15133 .73126 L 0 .863 .996 0 k
F
.14909 .75369 m .15133 .73126 L .14934 .75441 L F
.14959 .75057 m .15855 .64192 L .1491 .75069 L 0 .996 .996 .211 k
F
.14947 .75455 m .15133 .73126 L .14941 .75533 L 0 .996 .996 .132 k
F
.14934 .75441 m .15133 .73126 L .14947 .75455 L 0 .863 .996 0 k
F
.14959 .75057 m .15597 .68664 L .15855 .64192 L 0 .996 .996 .211 k
F
.1581 .63377 m .16194 .62124 L .1533 .70175 L .5 .5 .5 1 k
F
.1581 .63377 m .15881 .63159 L .16194 .62124 L F
.16194 .62124 m .16483 .61168 L .15769 .68149 L 0 .851 .996 0 k
F
.1508 .75049 m .15597 .68664 L .14959 .75057 L 0 .996 .996 .375 k
F
.15156 .75006 m .15597 .68664 L .1508 .75049 L F
.15156 .75006 m .15412 .72032 L .15597 .68664 L F
.1533 .70175 m .16194 .62124 L .15769 .68149 L 0 .277 .996 .053 k
F
.15881 .63159 m .1623 .62096 L .16194 .62124 L .5 .5 .5 1 k
F
.16194 .62124 m .16615 .59885 L .16483 .61168 L 0 .851 .996 0 k
F
.16615 .59885 m .16653 .59681 L .16621 .59987 L F
.16512 .61009 m .16515 .61024 L .16488 .6133 L .5 .5 .5 1 k
F
.16539 .60753 m .1654 .60771 L .16488 .6133 L F
.16539 .60753 m .16616 .60032 L .16568 .6047 L F
.16551 .60646 m .16616 .60032 L .16539 .60753 L F
.16616 .60032 m .16653 .59681 L .16568 .6047 L F
.16403 .62053 m .16478 .61338 L .16479 .6132 L F
.16478 .61338 m .16653 .59681 L .16479 .6132 L F
.16477 .61368 m .16653 .59681 L .16477 .61358 L F
.16176 .64251 m .16195 .64062 L .16182 .64178 L F
.16195 .64062 m .1623 .63724 L .16182 .64178 L F
.16182 .64178 m .16388 .6221 L .16403 .62053 L F
.16388 .6221 m .16653 .59681 L .16403 .62053 L F
.15769 .68149 m .16176 .64251 L .16182 .64178 L F
.16615 .59885 m .16621 .59987 L .15769 .68149 L 0 .851 .996 0 k
F
.16713 .60341 m .17048 .59803 L .16712 .59818 L 0 .593 .996 .088 k
F
.16911 .60876 m .17295 .60077 L .17185 .61284 L 0 .302 .996 .084 k
F
.16767 .60255 m .17009 .60961 L .17048 .59803 L 0 .593 .996 .088 k
F
.16713 .60341 m .16753 .60424 L .16767 .60255 L F
.16753 .60424 m .17009 .60961 L .16767 .60255 L F
.16639 .61721 m .16751 .62307 L .16724 .62183 L .5 .5 .5 1 k
F
.1664 .61718 m .16751 .62307 L .16639 .61721 L F
.16583 .61413 m .16751 .62307 L .16587 .61437 L F
.16567 .61324 m .16586 .61424 L .16583 .61413 L F
.16586 .61424 m .16751 .62307 L .16583 .61413 L F
.16736 .60529 m .16753 .60557 L .16713 .60341 L 0 .498 .996 .04 k
F
.16772 .60586 m .17009 .60961 L .16782 .60486 L F
.17185 .61284 m .17273 .60904 L .17101 .62066 L .5 .5 .5 1 k
F
.17273 .60904 m .17593 .5953 L .17219 .61458 L F
.17273 .60904 m .17219 .61458 L .17101 .62066 L F
.17374 .59368 m .17415 .59453 L .17295 .60077 L 0 .996 .996 .005 k
F
.17655 .61099 m .18055 .59988 L .17952 .61094 L 0 .228 .996 .069 k
F
.17745 .60206 m .18055 .59988 L .17655 .61099 L 0 .695 .996 .084 k
F
.17355 .61127 m .17745 .60206 L .17655 .61099 L 0 .2 .996 .068 k
F
.17628 .59528 m .17659 .59913 L .17593 .5953 L .5 .5 .5 1 k
F
.17572 .60562 m .1774 .60216 L .17562 .60636 L 0 .166 .996 .005 k
F
.1774 .60216 m .1774 .60217 L .17532 .6071 L F
.17532 .60709 m .17532 .6071 L .17355 .61127 L F
.1774 .60216 m .17532 .6071 L .17532 .60709 L F
.17403 .6091 m .17773 .59975 L .17745 .60206 L F
.17773 .59975 m .17798 .59913 L .1779 .59957 L F
.17773 .59975 m .1779 .59957 L .17745 .60206 L F
.17459 .60568 m .17784 .59939 L .17403 .6091 L 0 .784 .996 .108 k
F
.17784 .59939 m .17798 .59913 L .17786 .59943 L F
.17784 .59939 m .17786 .59943 L .17403 .6091 L F
.17403 .6091 m .17572 .60562 L .17355 .61127 L 0 .166 .996 .005 k
F
.17572 .60562 m .17562 .60636 L .17355 .61127 L F
.1774 .60216 m .17745 .60206 L .1774 .60217 L F
.17856 .62102 m .18293 .60363 L .18208 .61191 L 0 .136 .996 .024 k
F
.17952 .61094 m .18293 .60363 L .17856 .62102 L .5 .5 .5 1 k
F
.17952 .61094 m .18254 .60517 L .18293 .60363 L F
.18254 .60517 m .18311 .60408 L .18301 .60383 L F
.18254 .60517 m .18301 .60383 L .18293 .60363 L F
.18311 .60408 m .18328 .60376 L .18323 .60374 L F
.18311 .60408 m .18323 .60374 L .18293 .60363 L F
.18055 .59988 m .18328 .60376 L .17952 .61094 L 0 .509 .996 .041 k
F
.18052 .60023 m .18053 .60585 L .18055 .59988 L 0 .695 .996 .084 k
F
.18052 .5999 m .18052 .60023 L .18055 .59988 L F
.17745 .60206 m .18013 .60535 L .18052 .5999 L F
.18013 .60535 m .18053 .60585 L .18052 .5999 L F
.17798 .59913 m .18053 .60585 L .17745 .60206 L 0 .437 .996 .034 k
F
.17571 .61894 m .17952 .61094 L .17856 .62102 L 0 .253 .996 .079 k
F
.17655 .61099 m .17952 .61094 L .17571 .61894 L 0 .228 .996 .069 k
F
.17787 .60655 m .17963 .61248 L .17798 .59913 L 0 .469 .996 .021 k
F
.17963 .61248 m .17978 .613 L .17966 .61204 L F
.17963 .61248 m .17966 .61204 L .17798 .59913 L F
.17978 .613 m .18033 .61485 L .17997 .61245 L F
.17978 .613 m .17997 .61245 L .17798 .59913 L F
.18053 .60585 m .18173 .60794 L .18055 .59988 L 0 .527 .996 .033 k
F
.18173 .60794 m .18322 .61054 L .18222 .60656 L F
.18173 .60794 m .18222 .60656 L .18055 .59988 L F
.17459 .60568 m .17787 .60655 L .17798 .59913 L 0 .784 .996 .108 k
F
.17523 .601 m .17787 .60655 L .17459 .60568 L 0 .515 .996 .029 k
F
.17569 .60198 m .17784 .61266 L .17787 .60655 L F
.1755 .60219 m .17784 .61266 L .17569 .60198 L F
.17523 .601 m .1755 .60219 L .17569 .60198 L F
.17593 .5953 m .17784 .61266 L .17523 .601 L 0 .996 .996 .021 k
F
.17755 .61003 m .17798 .6161 L .17784 .61266 L F
.1765 .60049 m .17736 .60961 L .17755 .61003 L F
.17736 .60961 m .17798 .6161 L .17755 .61003 L F
.1769 .62526 m .18035 .62309 L .18025 .61915 L 0 .996 .996 .14 k
F
.17684 .63198 m .18035 .62309 L .1769 .62526 L .5 .5 .5 1 k
F
.17773 .62889 m .18208 .61191 L .18132 .61876 L 0 .135 .996 .014 k
F
.17856 .62102 m .18208 .61191 L .17773 .62889 L 0 .136 .996 .024 k
F
.17684 .63198 m .18072 .62286 L .18035 .62309 L .5 .5 .5 1 k
F
.17712 .63302 m .18072 .62286 L .17684 .63198 L 0 .244 .996 .002 k
F
.17773 .62889 m .18132 .61876 L .17712 .63302 L 0 .135 .996 .014 k
F
.17784 .61266 m .18024 .62222 L .17787 .60655 L 0 .714 .996 .002 k
F
.17712 .63302 m .18132 .61876 L .18072 .62286 L 0 .244 .996 .002 k
F
.17784 .61266 m .18033 .62654 L .18024 .62222 L 0 .714 .996 .002 k
F
.17798 .6161 m .18033 .62654 L .17784 .61266 L .5 .5 .5 1 k
F
.17737 .60864 m .17836 .61556 L .17798 .6161 L F
.17659 .59913 m .17689 .60187 L .17682 .60192 L F
.17682 .60192 m .17745 .60712 L .17737 .60864 L F
.17689 .60187 m .17745 .60712 L .17682 .60192 L F
.17745 .60712 m .17836 .61556 L .17737 .60864 L F
.17659 .59913 m .17737 .60864 L .17643 .60036 L F
.17737 .60864 m .17798 .6161 L .17733 .60954 L F
.17648 .60091 m .17761 .61231 L .17653 .6008 L 0 .996 .996 .021 k
F
.17761 .61231 m .17763 .61238 L .1765 .60049 L F
.17737 .60864 m .17733 .60954 L .17643 .60036 L .5 .5 .5 1 k
F
.17593 .5953 m .17643 .60036 L .1765 .60049 L 0 .996 .996 .021 k
F
.17659 .59913 m .17643 .60036 L .17593 .5953 L .5 .5 .5 1 k
F
.17639 .59914 m .17662 .60107 L .17629 .59538 L 0 .996 .996 .212 k
F
.17662 .60107 m .1773 .60671 L .17677 .60078 L F
.17662 .60107 m .17677 .60078 L .17629 .59538 L F
.17628 .59528 m .17664 .59882 L .17659 .59913 L .5 .5 .5 1 k
F
.17663 .59889 m .17747 .60686 L .17659 .59913 L F
.17664 .59882 m .17667 .59912 L .17663 .59889 L F
.17667 .59912 m .17747 .60686 L .17663 .59889 L F
.17747 .60686 m .17746 .60697 L .17659 .59913 L F
.17771 .6092 m .1777 .60942 L .17659 .59913 L F
.1773 .60671 m .17747 .60686 L .17667 .59912 L 0 .996 .996 .212 k
F
.17662 .59913 m .17667 .59912 L .17629 .59538 L F
.1773 .60671 m .17667 .59912 L .17662 .59913 L F
.17643 .60036 m .17648 .60091 L .1765 .60049 L 0 .996 .996 .021 k
F
.17648 .60091 m .17653 .6008 L .1765 .60049 L F
.17384 .60427 m .17598 .59638 L .17593 .5953 L .5 .5 .5 1 k
F
.17598 .59638 m .17628 .59528 L .17601 .59529 L F
.174 .60414 m .17628 .59528 L .17384 .60427 L F
.17323 .60736 m .17628 .59528 L .17273 .60904 L F
.17273 .60904 m .174 .60414 L .17384 .60427 L F
.17295 .60077 m .17628 .59528 L .17323 .60736 L 0 .996 .996 .135 k
F
.17295 .60077 m .17639 .59914 L .17628 .59528 L F
.17594 .59821 m .17639 .59914 L .17555 .59953 L 0 .996 .996 .005 k
F
.17594 .59821 m .1766 .6013 L .17639 .59914 L F
.17415 .59453 m .17594 .59821 L .17357 .60047 L F
.17594 .59821 m .17555 .59953 L .17357 .60047 L F
.17415 .59453 m .17357 .60047 L .17295 .60077 L F
.17374 .59368 m .17591 .59946 L .17594 .59821 L F
.17591 .59946 m .1766 .6013 L .17594 .59821 L F
.17598 .59638 m .17601 .59529 L .17593 .5953 L .5 .5 .5 1 k
F
.17512 .6032 m .17583 .60242 L .17596 .60212 L F
.17335 .6055 m .17536 .603 L .17512 .6032 L F
.17536 .603 m .17583 .60242 L .17512 .6032 L F
.17314 .61227 m .17655 .61099 L .17571 .61894 L 0 .38 .996 .108 k
F
.17355 .61127 m .17655 .61099 L .17314 .61227 L 0 .2 .996 .068 k
F
.17318 .61374 m .17567 .60537 L .17335 .6055 L 0 .954 .996 .012 k
F
.17747 .60686 m .17771 .6092 L .17746 .60697 L .5 .5 .5 1 k
F
.17771 .6092 m .17836 .61556 L .1777 .60942 L F
.1773 .60671 m .17836 .61556 L .17747 .60686 L 0 .996 .996 .212 k
F
.17787 .60655 m .18024 .62222 L .18033 .61485 L 0 .469 .996 .021 k
F
.17639 .59914 m .17903 .61043 L .17836 .61556 L 0 .996 .996 .212 k
F
.1766 .6013 m .17716 .6034 L .17675 .60099 L 0 .456 .996 .115 k
F
.17716 .6034 m .17736 .60414 L .17722 .60341 L F
.17716 .6034 m .17722 .60341 L .17675 .60099 L F
.17736 .60414 m .1775 .60422 L .17678 .60092 L F
.17675 .60099 m .17678 .60092 L .17639 .59914 L F
.17736 .60414 m .17678 .60092 L .17675 .60099 L F
.17625 .60181 m .17648 .60155 L .17633 .60164 L .5 .5 .5 1 k
F
.17807 .60685 m .17768 .60467 L .17759 .60427 L 0 .456 .996 .115 k
F
.1775 .60422 m .17759 .60427 L .17639 .59914 L F
.17807 .60685 m .17759 .60427 L .1775 .60422 L F
.17567 .60537 m .17643 .60168 L .17335 .6055 L 0 .954 .996 .012 k
F
.1766 .6013 m .17675 .60099 L .17639 .59914 L 0 .456 .996 .115 k
F
.17736 .60414 m .17807 .60685 L .1775 .60422 L F
.17807 .60685 m .17903 .61043 L .17768 .60467 L F
.17798 .59913 m .18033 .61485 L .18053 .60585 L 0 .437 .996 .034 k
F
.1766 .6013 m .17994 .60125 L .17903 .61043 L 0 .456 .996 .115 k
F
.17583 .60242 m .17697 .60102 L .17596 .60212 L .5 .5 .5 1 k
F
.17335 .6055 m .1766 .6013 L .17374 .59368 L F
.17838 .59022 m .17837 .59038 L .17604 .60341 L 0 .744 .996 0 k
F
.17648 .60155 m .17697 .60102 L .17653 .60145 L .5 .5 .5 1 k
F
.17614 .60308 m .17658 .6015 L .17643 .60168 L 0 .954 .996 .012 k
F
.17697 .60102 m .17803 .6011 L .1771 .60123 L 0 .224 .996 .069 k
F
.17697 .60102 m .1771 .60123 L .1766 .6013 L F
.17653 .60145 m .17697 .60102 L .1766 .6013 L .5 .5 .5 1 k
F
.17803 .6011 m .17777 .60128 L .1766 .6013 L 0 .224 .996 .069 k
F
.17318 .61374 m .17651 .60177 L .17697 .60102 L 0 .954 .996 .012 k
F
.17651 .60177 m .17679 .60075 L .17697 .60102 L F
.17679 .60075 m .17749 .59824 L .17697 .60102 L F
.17334 .61674 m .17749 .59824 L .17318 .61374 L 0 .822 .996 .001 k
F
.17603 .60341 m .17604 .60341 L .17563 .60567 L 0 .744 .996 0 k
F
.17838 .59022 m .17604 .60341 L .17603 .60341 L F
.17648 .60155 m .17653 .60145 L .17633 .60164 L .5 .5 .5 1 k
F
.17638 .60318 m .17813 .59354 L .17749 .59824 L 0 .822 .996 .001 k
F
.17334 .61674 m .17615 .60311 L .17638 .60318 L F
.17647 .60147 m .17653 .60145 L .1766 .6013 L .5 .5 .5 1 k
F
.17615 .60311 m .17813 .59354 L .17638 .60318 L 0 .822 .996 .001 k
F
.17384 .61437 m .17634 .60223 L .17334 .61674 L 0 .744 .996 0 k
F
.17634 .60223 m .17813 .59354 L .17635 .60213 L F
.17634 .60223 m .17635 .60213 L .17334 .61674 L F
.17633 .60164 m .17646 .60152 L .17647 .60147 L .5 .5 .5 1 k
F
.17646 .60152 m .17653 .60145 L .17647 .60147 L F
.17552 .60542 m .17591 .60334 L .17563 .60567 L 0 .744 .996 0 k
F
.17596 .60212 m .17625 .60181 L .17633 .60164 L .5 .5 .5 1 k
F
.17591 .60334 m .17838 .59022 L .17603 .60341 L 0 .744 .996 0 k
F
.17591 .60334 m .17603 .60341 L .17563 .60567 L F
.17838 .59022 m .17883 .58786 L .17837 .59038 L F
.17527 .60459 m .17839 .58989 L .17552 .60542 L 0 .996 .996 .384 k
F
.17839 .58989 m .17883 .58786 L .17838 .59022 L F
.17839 .58989 m .17838 .59022 L .17552 .60542 L F
.17761 .61231 m .17798 .6161 L .17763 .61238 L 0 .996 .996 .021 k
F
.1746 .60774 m .17527 .60459 L .17384 .61437 L 0 .996 .996 .384 k
F
.17527 .60459 m .17552 .60542 L .17384 .61437 L F
.17796 .59435 m .17837 .59038 L .17813 .59354 L 0 .744 .996 0 k
F
.1757 .60533 m .17805 .5922 L .17796 .59435 L F
.17805 .5922 m .17837 .59038 L .17796 .59435 L F
.17563 .60567 m .17569 .60532 L .1757 .60533 L F
.17569 .60532 m .17822 .59121 L .1757 .60533 L F
.17822 .59121 m .17822 .59121 L .1757 .60533 L F
.17697 .60102 m .18092 .59099 L .17994 .60125 L 0 .224 .996 .069 k
F
.17749 .59824 m .17958 .59381 L .17697 .60102 L 0 .691 .996 .101 k
F
.17958 .59381 m .1796 .59388 L .17697 .60102 L F
.17977 .59342 m .17985 .59368 L .17697 .60102 L F
.17803 .6011 m .17994 .60125 L .17777 .60128 L 0 .224 .996 .069 k
F
.18033 .61485 m .18321 .61649 L .18053 .60585 L 0 .65 .996 .051 k
F
.17958 .59381 m .17977 .59342 L .1796 .59388 L 0 .691 .996 .101 k
F
.17977 .59342 m .18092 .59099 L .17985 .59368 L F
.18055 .59988 m .18322 .61054 L .18328 .60376 L 0 .509 .996 .041 k
F
.17994 .60125 m .18369 .59427 L .18244 .60912 L 0 .375 .996 .093 k
F
.18092 .59099 m .18369 .59427 L .17994 .60125 L 0 .48 .996 .049 k
F
.17749 .59824 m .18067 .60073 L .18092 .59099 L 0 .691 .996 .101 k
F
.18053 .60585 m .18321 .61649 L .18322 .61054 L 0 .527 .996 .033 k
F
.17994 .60125 m .18244 .60912 L .17903 .61043 L 0 .375 .996 .093 k
F
.17813 .59354 m .18067 .60073 L .17749 .59824 L 0 .468 .996 .026 k
F
.17813 .59354 m .1794 .60124 L .18067 .60073 L F
.1794 .60124 m .18056 .60825 L .18066 .60161 L F
.1794 .60124 m .18066 .60161 L .18067 .60073 L F
.17883 .58786 m .17963 .59726 L .17813 .59354 L 0 .996 .996 .021 k
F
.17963 .59726 m .18056 .60825 L .1794 .60124 L F
.17963 .59726 m .1794 .60124 L .17813 .59354 L F
.17837 .59038 m .17826 .59247 L .17813 .59354 L 0 .744 .996 0 k
F
.17639 .59914 m .17629 .59538 L .17628 .59536 L 0 .996 .996 .212 k
F
.17822 .59121 m .17837 .59038 L .17822 .59121 L 0 .744 .996 0 k
F
.17837 .59038 m .17883 .58786 L .17826 .59247 L F
.17859 .58895 m .17897 .59126 L .17883 .58786 L 0 .996 .996 .384 k
F
.1746 .60774 m .17882 .5918 L .17859 .58895 L F
.17882 .5918 m .17897 .59126 L .17859 .58895 L F
.17553 .59841 m .17876 .59169 L .17655 .60039 L 0 .996 .996 .16 k
F
.17876 .59169 m .17897 .59126 L .17882 .5918 L F
.17876 .59169 m .17882 .5918 L .17655 .60039 L F
.17553 .59841 m .17909 .59491 L .17897 .59126 L F
.17628 .59536 m .17629 .59538 L .17628 .59528 L 0 .996 .996 .212 k
F
.17654 .58779 m .17909 .59491 L .17553 .59841 L 0 .958 .996 .002 k
F
.17672 .58836 m .17927 .5977 L .17916 .59594 L F
.17654 .58779 m .17667 .58829 L .17672 .58836 L F
.17667 .58829 m .17927 .5977 L .17672 .58836 L F
.17907 .59485 m .17916 .59594 L .17909 .59491 L F
.17654 .58779 m .17916 .59594 L .17907 .59485 L F
.17537 .60004 m .17655 .60039 L .1746 .60774 L 0 .996 .996 .16 k
F
.17553 .59841 m .17655 .60039 L .17537 .60004 L F
.18033 .61485 m .18329 .62107 L .18321 .61649 L 0 .65 .996 .051 k
F
.18024 .62222 m .18329 .62107 L .18033 .61485 L 0 .996 .996 .098 k
F
.17903 .61043 m .18244 .60912 L .1814 .6204 L 0 .449 .996 .109 k
F
.17913 .5933 m .18067 .61227 L .17911 .59167 L .5 .5 .5 1 k
F
.17913 .59141 m .18067 .61227 L .18056 .60825 L 0 .996 .996 .021 k
F
.17908 .59127 m .18067 .61227 L .17913 .59141 L F
.18345 .60479 m .1857 .61855 L .18545 .6168 L 0 .996 .996 .109 k
F
.18328 .60376 m .18359 .60568 L .18345 .60479 L F
.18359 .60568 m .1857 .61855 L .18345 .60479 L F
.18321 .61649 m .18565 .6185 L .18322 .61054 L .136 .101 .517 .077 k
F
.18322 .61054 m .1857 .61855 L .18328 .60376 L .5 .5 .5 1 k
F
.18738 .62832 m .19009 .63255 L .18735 .62279 L 0 .996 .996 .012 k
F
.18738 .62832 m .19034 .6343 L .19009 .63255 L F
.18764 .62983 m .19034 .6343 L .18738 .62832 L 0 .325 .996 .138 k
F
.18646 .61771 m .18949 .61663 L .1862 .61872 L 0 .169 .996 .062 k
F
.18545 .6168 m .1861 .62066 L .1853 .61344 L 0 .996 .996 .402 k
F
.1861 .62066 m .18611 .62069 L .1853 .61344 L F
.18589 .61766 m .18641 .62129 L .18643 .62156 L .5 .5 .5 1 k
F
.1853 .61344 m .186 .61831 L .18589 .61766 L F
.18611 .62072 m .1864 .62113 L .1853 .61344 L 0 .996 .996 .402 k
F
.1861 .62066 m .18611 .62072 L .18611 .62069 L F
.18643 .62156 m .18764 .62983 L .18738 .62832 L .5 .5 .5 1 k
F
.18641 .62129 m .18764 .62983 L .18643 .62156 L F
.186 .61831 m .1862 .61977 L .18589 .61766 L F
.1862 .61977 m .18764 .62983 L .1862 .61982 L F
.1862 .61977 m .1862 .61982 L .18589 .61766 L F
.18636 .62108 m .18642 .62131 L .1864 .62113 L 0 .996 .996 .402 k
F
.18582 .61901 m .18812 .6278 L .18764 .62983 L F
.18545 .6168 m .18607 .61933 L .18582 .61901 L F
.18607 .61933 m .18812 .6278 L .18582 .61901 L F
.18604 .61883 m .18627 .61918 L .1857 .61855 L 0 .287 .996 .101 k
F
.18627 .61918 m .18875 .62311 L .18625 .61937 L F
.18627 .61918 m .18625 .61937 L .1857 .61855 L F
.1849 .61598 m .18604 .61883 L .1857 .61855 L .5 .5 .5 1 k
F
.18322 .61054 m .1844 .61401 L .1849 .61598 L F
.1844 .61401 m .18604 .61883 L .1849 .61598 L F
.18618 .61845 m .1862 .61872 L .18604 .61883 L 0 .169 .996 .062 k
F
.18646 .61771 m .1862 .61872 L .18618 .61845 L F
.1857 .61855 m .18661 .62201 L .18545 .6168 L 0 .693 .996 .158 k
F
.18661 .62201 m .18812 .6278 L .18637 .62059 L F
.18661 .62201 m .18637 .62059 L .18545 .6168 L F
.18565 .6185 m .18604 .61883 L .1854 .61694 L .136 .101 .517 .077 k
F
.18565 .6185 m .1854 .61694 L .18322 .61054 L F
.18244 .60912 m .18539 .60963 L .1814 .6204 L 0 .241 .996 .07 k
F
.18056 .60825 m .18319 .61423 L .18067 .60073 L 0 .51 .996 .027 k
F
.18489 .61787 m .18646 .61771 L .18604 .61883 L .136 .101 .517 .077 k
F
.18321 .61649 m .1852 .61724 L .18489 .61787 L F
.1852 .61724 m .18646 .61771 L .18489 .61787 L F
.18329 .62107 m .18646 .61771 L .18321 .61649 L 0 0 .996 0 k
F
.18329 .62107 m .18677 .6155 L .18646 .61771 L F
.18677 .6155 m .18696 .61519 L .18681 .61594 L F
.18677 .6155 m .18681 .61594 L .18646 .61771 L F
.18349 .6235 m .18696 .61519 L .18329 .62107 L 0 .146 .996 .006 k
F
.18349 .6235 m .18667 .61384 L .1865 .6163 L F
.18389 .62284 m .18642 .61476 L .18349 .6235 L 0 .199 .996 .005 k
F
.18642 .61476 m .18626 .61509 L .18349 .6235 L F
.18452 .61826 m .18641 .61178 L .18389 .62284 L 0 .184 .996 .007 k
F
.18641 .61178 m .18693 .60998 L .18644 .61207 L F
.18641 .61178 m .18644 .61207 L .18389 .62284 L F
.1865 .6163 m .18756 .61112 L .18696 .61519 L 0 .146 .996 .006 k
F
.18667 .61384 m .18756 .61112 L .1865 .6163 L F
.18693 .60998 m .18825 .60547 L .18687 .61099 L 0 .184 .996 .007 k
F
.18693 .60998 m .18687 .61099 L .18389 .62284 L F
.18642 .61476 m .18756 .61112 L .18626 .61509 L 0 .199 .996 .005 k
F
.1814 .6204 m .18539 .60963 L .18452 .61826 L 0 .172 .996 .057 k
F
.18024 .62222 m .18349 .6235 L .18329 .62107 L 0 .996 .996 .098 k
F
.18033 .62654 m .18349 .6235 L .18024 .62222 L 0 .814 .996 .115 k
F
.18033 .62654 m .18389 .62284 L .18349 .6235 L F
.18069 .62628 m .18389 .62284 L .18033 .62654 L 0 .029 .996 .037 k
F
.1814 .6204 m .18452 .61826 L .18069 .62628 L 0 .172 .996 .057 k
F
.18056 .60825 m .18316 .62057 L .18319 .61423 L 0 .51 .996 .027 k
F
.18067 .61227 m .18316 .62057 L .18056 .60825 L .5 .5 .5 1 k
F
.17943 .59699 m .181 .61262 L .18067 .61227 L F
.17928 .59509 m .17947 .59706 L .17943 .59699 L F
.17947 .59706 m .181 .61262 L .17943 .59699 L F
.17933 .59533 m .181 .61262 L .17928 .59509 L F
.17924 .59412 m .181 .61262 L .17913 .5933 L F
.17913 .5933 m .17933 .59533 L .17928 .59509 L F
.17897 .59126 m .17913 .5933 L .17908 .59127 L F
.17897 .59126 m .17924 .59412 L .17913 .5933 L F
.17909 .59491 m .17944 .59818 L .17897 .59126 L 0 .996 .996 .41 k
F
.17944 .59818 m .181 .61262 L .17958 .59773 L F
.17944 .59818 m .17958 .59773 L .17897 .59126 L F
.17927 .5977 m .17948 .59884 L .17915 .59527 L 0 .977 .996 .177 k
F
.17962 .59981 m .18152 .60986 L .181 .61262 L 0 .996 .996 .41 k
F
.17909 .59491 m .17982 .59939 L .17962 .59981 L F
.17982 .59939 m .18152 .60986 L .17962 .59981 L F
.17948 .59884 m .18074 .60562 L .17963 .5984 L 0 .977 .996 .177 k
F
.17951 .59949 m .17977 .60001 L .17927 .5977 L 0 .333 .996 .107 k
F
.18074 .60562 m .18035 .60265 L .17915 .59527 L 0 .977 .996 .177 k
F
.17948 .59884 m .17963 .5984 L .17915 .59527 L F
.18074 .60562 m .18152 .60986 L .18035 .60265 L F
.18244 .60912 m .18644 .5979 L .18539 .60963 L 0 .241 .996 .07 k
F
.18369 .59427 m .18644 .5979 L .18244 .60912 L 0 .996 .996 .022 k
F
.18067 .60073 m .18319 .61423 L .18352 .60299 L 0 .464 .996 .057 k
F
.17927 .5977 m .18218 .60483 L .18152 .60986 L 0 .977 .996 .177 k
F
.17977 .60001 m .18075 .60196 L .1799 .59952 L 0 .333 .996 .107 k
F
.17977 .60001 m .1799 .59952 L .17927 .5977 L F
.18075 .60196 m .18045 .6006 L .17927 .5977 L F
.18067 .60073 m .18352 .60299 L .18092 .59099 L 0 .464 .996 .057 k
F
.18075 .60196 m .18218 .60483 L .18045 .6006 L 0 .333 .996 .107 k
F
.18092 .59099 m .18352 .60299 L .18369 .59427 L 0 .48 .996 .049 k
F
.17951 .59949 m .18061 .59911 L .18018 .60082 L 0 .333 .996 .107 k
F
.1764 .60686 m .17938 .6011 L .17982 .60016 L .5 .5 .5 1 k
F
.17938 .6011 m .18022 .59948 L .17982 .60016 L F
.17982 .60016 m .18085 .59954 L .18013 .59952 L 0 .155 .996 .057 k
F
.17982 .60016 m .18013 .59952 L .18001 .59951 L F
.17982 .60016 m .18001 .59951 L .17951 .59949 L F
.18085 .59954 m .18061 .59911 L .17951 .59949 L F
.18061 .59911 m .18284 .59833 L .18018 .60082 L 0 .333 .996 .107 k
F
.18085 .59954 m .18293 .59829 L .18061 .59911 L 0 .155 .996 .057 k
F
.17982 .60016 m .18374 .59078 L .18293 .59829 L F
.18022 .59948 m .18117 .59711 L .17982 .60016 L 0 .124 .996 .02 k
F
.18117 .59711 m .18158 .59603 L .17982 .60016 L F
.1823 .59433 m .18201 .59494 L .17982 .60016 L F
.17645 .61185 m .18022 .59948 L .1764 .60686 L 0 .996 .996 .034 k
F
.17645 .61185 m .18051 .59781 L .18022 .59948 L F
.18051 .59781 m .18071 .59712 L .18064 .59748 L F
.18051 .59781 m .18064 .59748 L .18022 .59948 L F
.1764 .60686 m .17982 .60016 L .17652 .59939 L .5 .5 .5 1 k
F
.17673 .61294 m .18071 .59712 L .17645 .61185 L 0 .742 .996 0 k
F
.17733 .60891 m .17926 .60117 L .17673 .61294 L 0 .378 .996 0 k
F
.17926 .59949 m .17982 .60016 L .17951 .59949 L 0 .996 .996 .169 k
F
.17922 .59963 m .17982 .60016 L .17926 .59949 L F
.1789 .59995 m .17982 .60016 L .17905 .59948 L F
.17926 .60117 m .18133 .59287 L .17969 .60002 L 0 .378 .996 0 k
F
.17926 .60117 m .17969 .60002 L .17673 .61294 L F
.17977 .60086 m .18133 .59287 L .18071 .59712 L 0 .742 .996 0 k
F
.17673 .61294 m .17906 .60276 L .17977 .60086 L F
.17906 .60276 m .18133 .59287 L .17977 .60086 L F
.18117 .59711 m .1823 .59433 L .18158 .59603 L 0 .124 .996 .02 k
F
.18071 .59712 m .18275 .58994 L .18022 .59948 L 0 .996 .996 .163 k
F
.18275 .58994 m .18418 .5849 L .18266 .59048 L F
.18275 .58994 m .18266 .59048 L .18022 .59948 L F
.18418 .5849 m .18419 .58487 L .18367 .58675 L F
.18367 .58676 m .18367 .58675 L .18022 .59948 L F
.18418 .5849 m .18367 .58675 L .18367 .58676 L F
.18369 .59427 m .18437 .59541 L .18644 .5979 L 0 .996 .996 .022 k
F
.18539 .60963 m .18863 .59969 L .18452 .61826 L .5 .5 .5 1 k
F
.18863 .59969 m .18902 .59852 L .18874 .59976 L F
.18863 .59969 m .18874 .59976 L .18452 .61826 L F
.18452 .61826 m .18902 .59852 L .18825 .60547 L 0 .184 .996 .007 k
F
.18696 .61519 m .19114 .60064 L .19029 .60898 L 0 .138 .996 .036 k
F
.18756 .61112 m .18907 .6067 L .18696 .61519 L 0 .996 .996 .39 k
F
.18907 .6067 m .19114 .60064 L .18899 .60812 L F
.18907 .6067 m .18899 .60812 L .18696 .61519 L F
.18942 .59772 m .18952 .59845 L .18902 .59852 L .5 .5 .5 1 k
F
.18907 .6067 m .19112 .60294 L .19114 .60064 L 0 .996 .996 .39 k
F
.18935 .60706 m .19139 .60243 L .18907 .6067 L F
.18756 .61112 m .18935 .60706 L .18907 .6067 L F
.18825 .60547 m .19098 .60283 L .18756 .61112 L 0 .706 .996 .089 k
F
.19112 .60294 m .19139 .60243 L .19123 .60131 L 0 .996 .996 .39 k
F
.19098 .60283 m .19139 .60243 L .19111 .60308 L 0 .706 .996 .089 k
F
.19098 .60283 m .19111 .60308 L .18756 .61112 L F
.19112 .60294 m .19123 .60131 L .19114 .60064 L 0 .996 .996 .39 k
F
.18825 .60547 m .19137 .60881 L .19139 .60243 L 0 .706 .996 .089 k
F
.19085 .60654 m .19137 .60881 L .19074 .60813 L 0 .704 .996 .001 k
F
.19085 .60654 m .19074 .60813 L .18991 .60725 L F
.18902 .59852 m .19085 .60654 L .18991 .60725 L F
.18925 .59953 m .19069 .60875 L .19085 .60654 L F
.18902 .59852 m .18915 .59935 L .18925 .59953 L F
.18915 .59935 m .19069 .60875 L .18925 .59953 L F
.19085 .60654 m .19146 .61344 L .19137 .60881 L F
.19069 .60875 m .19146 .61344 L .19085 .60654 L F
.18952 .59845 m .19088 .60899 L .18939 .60078 L .5 .5 .5 1 k
F
.19088 .60899 m .19146 .61344 L .19069 .60875 L F
.19088 .60899 m .19069 .60875 L .18939 .60078 L F
.18902 .59852 m .18991 .60725 L .18825 .60547 L 0 .704 .996 .001 k
F
.18952 .59845 m .18939 .60078 L .18902 .59852 L .5 .5 .5 1 k
F
.18539 .60963 m .18898 .59902 L .18902 .59852 L F
.18898 .59902 m .18942 .59772 L .18921 .59813 L F
.18898 .59902 m .18921 .59813 L .18902 .59852 L F
.18834 .60147 m .18963 .60616 L .18947 .60295 L 0 .759 .996 .024 k
F
.18644 .5979 m .18852 .60039 L .18539 .60963 L 0 .667 .996 .068 k
F
.18671 .59934 m .18807 .6025 L .18834 .60147 L 0 .759 .996 .024 k
F
.18807 .6025 m .18963 .60616 L .18834 .60147 L F
.18821 .6013 m .18947 .60295 L .1883 .60101 L F
.18821 .6013 m .1883 .60101 L .18682 .59854 L F
.18671 .59934 m .18821 .6013 L .18682 .59854 L F
.18653 .59835 m .18682 .59854 L .18644 .5979 L F
.18671 .59934 m .18682 .59854 L .18653 .59835 L F
.18437 .59541 m .18671 .59934 L .18644 .5979 L 0 .996 .996 .022 k
F
.18644 .5979 m .18942 .59772 L .18852 .60039 L 0 .667 .996 .068 k
F
.18352 .60299 m .18671 .59934 L .18369 .59427 L 0 .6 .996 .084 k
F
.18293 .59829 m .18688 .58826 L .18587 .59921 L 0 .24 .996 .072 k
F
.18374 .59078 m .18688 .58826 L .18293 .59829 L 0 .989 .996 .101 k
F
.18688 .58826 m .18988 .58789 L .18587 .59921 L 0 .559 .996 .068 k
F
.18374 .59078 m .18648 .59178 L .18688 .58826 L 0 .989 .996 .101 k
F
.18648 .59178 m .18701 .59197 L .18688 .58833 L F
.18648 .59178 m .18688 .58833 L .18688 .58826 L F
.18453 .58366 m .18701 .59197 L .18374 .59078 L 0 .438 .996 .027 k
F
.1845 .59002 m .18592 .59668 L .18453 .58366 L 0 .499 .996 .011 k
F
.18352 .60299 m .18649 .60893 L .18671 .59934 L 0 .6 .996 .084 k
F
.18389 .62284 m .18825 .60547 L .18756 .61112 L 0 .199 .996 .005 k
F
.18649 .60893 m .18963 .60616 L .18671 .59934 L .5 .5 .5 1 k
F
.18644 .5979 m .18947 .60295 L .18942 .59772 L 0 .667 .996 .068 k
F
.18587 .59921 m .18893 .59057 L .18908 .5954 L 0 .135 .996 .045 k
F
.18893 .59057 m .18988 .58789 L .18955 .59094 L F
.18893 .59057 m .18955 .59094 L .18908 .5954 L F
.19009 .63255 m .19336 .62703 L .19014 .62552 L 0 .996 .996 .456 k
F
.19088 .63118 m .19497 .61776 L .19423 .62444 L 0 .107 .996 .027 k
F
.19163 .62441 m .19497 .61776 L .19088 .63118 L 0 .139 .996 .035 k
F
.18875 .62311 m .19252 .61541 L .19163 .62441 L 0 .228 .996 .076 k
F
.18949 .61663 m .19252 .61541 L .18875 .62311 L 0 .203 .996 .063 k
F
.19146 .61344 m .19376 .62485 L .19137 .60881 L .5 .5 .5 1 k
F
.19103 .61013 m .19172 .61502 L .19146 .61344 L F
.18987 .60118 m .19093 .60906 L .19103 .61013 L F
.19009 .63255 m .19344 .62819 L .19336 .62703 L 0 .996 .996 .456 k
F
.19344 .62819 m .19367 .62789 L .19364 .62782 L F
.19344 .62819 m .19364 .62782 L .19336 .62703 L F
.19034 .6343 m .19367 .62789 L .19009 .63255 L 0 .077 .996 .009 k
F
.19088 .63118 m .19423 .62444 L .191 .63262 L 0 .107 .996 .027 k
F
.19046 .63361 m .191 .63262 L .19034 .6343 L F
.19088 .63118 m .191 .63262 L .19046 .63361 L F
.19034 .6343 m .19423 .62444 L .19367 .62789 L 0 .077 .996 .009 k
F
.19139 .60243 m .19369 .61988 L .19376 .61248 L 0 .48 .996 .014 k
F
.19137 .60881 m .19369 .61988 L .19139 .60243 L 0 .688 .996 .001 k
F
.19369 .61988 m .19645 .62324 L .19376 .61248 L 0 .692 .996 .03 k
F
.19137 .60881 m .19376 .62485 L .19369 .61988 L 0 .688 .996 .001 k
F
.19369 .61988 m .1966 .62696 L .19645 .62324 L 0 .692 .996 .03 k
F
.19222 .61262 m .19465 .62193 L .192 .61567 L 0 .463 .996 .116 k
F
.1918 .61466 m .192 .61567 L .19172 .61502 L F
.19222 .61262 m .192 .61567 L .1918 .61466 L F
.19146 .61344 m .19332 .62236 L .19376 .62485 L .5 .5 .5 1 k
F
.19332 .62236 m .19342 .62285 L .19345 .62306 L F
.19332 .62236 m .19345 .62306 L .19376 .62485 L F
.19376 .62485 m .1966 .62696 L .19369 .61988 L 0 .996 .996 .133 k
F
.19393 .62498 m .19693 .62756 L .1966 .62696 L F
.19376 .62485 m .19393 .625 L .19393 .62498 L F
.19393 .625 m .19693 .62756 L .19393 .62498 L F
.19406 .62592 m .19693 .62756 L .19376 .62485 L 0 .117 .996 .093 k
F
.19172 .61502 m .19393 .62533 L .19146 .61344 L 0 .996 .996 .191 k
F
.19342 .62285 m .19406 .62592 L .19397 .62562 L .5 .5 .5 1 k
F
.19393 .62533 m .19406 .62592 L .19393 .62532 L 0 .996 .996 .191 k
F
.19393 .62533 m .19393 .62532 L .19146 .61344 L F
.19342 .62285 m .19397 .62562 L .19376 .62485 L .5 .5 .5 1 k
F
.18947 .60295 m .18996 .60561 L .18942 .59772 L 0 .996 .996 .314 k
F
.18996 .60561 m .19172 .61502 L .19148 .61315 L F
.19093 .60906 m .19142 .61287 L .19103 .61013 L .5 .5 .5 1 k
F
.19093 .60906 m .19172 .61502 L .19142 .61287 L F
.18942 .59772 m .19004 .60234 L .18987 .60118 L F
.19004 .60234 m .19093 .60906 L .18987 .60118 L F
.18996 .60561 m .19148 .61315 L .18942 .59772 L 0 .996 .996 .314 k
F
.19002 .60592 m .19222 .61262 L .19172 .61502 L F
.18947 .60295 m .19033 .60598 L .19002 .60592 L F
.19033 .60598 m .19222 .61262 L .19002 .60592 L F
.18963 .60616 m .19077 .60899 L .19006 .60545 L 0 .393 .996 .116 k
F
.18963 .60616 m .19006 .60545 L .18947 .60295 L F
.18814 .60748 m .18912 .60699 L .18963 .60616 L .5 .5 .5 1 k
F
.18649 .60893 m .18845 .60748 L .18814 .60748 L F
.18845 .60748 m .18912 .60699 L .18814 .60748 L F
.19077 .60899 m .19111 .60985 L .1909 .60897 L 0 .393 .996 .116 k
F
.19077 .60899 m .1909 .60897 L .19006 .60545 L F
.19111 .60985 m .19222 .61262 L .19079 .6076 L F
.19111 .60985 m .19079 .6076 L .19048 .60651 L F
.19036 .60668 m .19048 .60651 L .18947 .60295 L F
.19111 .60985 m .19048 .60651 L .19036 .60668 L F
.1865 .61471 m .18942 .60771 L .18649 .60893 L 0 .324 .996 .002 k
F
.19114 .60064 m .19376 .61248 L .1939 .6039 L 0 .482 .996 .049 k
F
.18963 .60616 m .19295 .60622 L .19222 .61262 L 0 .393 .996 .116 k
F
.18984 .60668 m .18998 .60636 L .18977 .60651 L 0 .324 .996 .002 k
F
.18984 .60668 m .18977 .60651 L .18977 .60651 L F
.18942 .60771 m .18984 .60668 L .18977 .60651 L F
.18942 .60771 m .18977 .60651 L .18649 .60893 L F
.18912 .60699 m .18998 .60636 L .18963 .60616 L .5 .5 .5 1 k
F
.1865 .61471 m .1894 .60654 L .18998 .60636 L 0 .324 .996 .002 k
F
.19198 .60627 m .19157 .60619 L .18963 .60616 L 0 .207 .996 .068 k
F
.1894 .60654 m .19051 .60339 L .18998 .60636 L 0 .324 .996 .002 k
F
.18998 .60636 m .19198 .60627 L .19049 .6062 L 0 .207 .996 .068 k
F
.18998 .60636 m .19049 .6062 L .18963 .60616 L F
.18681 .61557 m .18926 .60749 L .1865 .61471 L 0 .233 .996 .003 k
F
.18926 .60749 m .18906 .60749 L .1865 .61471 L F
.18739 .61179 m .18785 .61011 L .18681 .61557 L 0 .218 .996 .004 k
F
.18785 .61011 m .19119 .59793 L .18833 .60946 L F
.18785 .61011 m .18833 .60946 L .18681 .61557 L F
.18926 .60749 m .19051 .60339 L .18906 .60749 L 0 .233 .996 .003 k
F
.18869 .60939 m .19119 .59793 L .19051 .60339 L F
.18681 .61557 m .18833 .60946 L .18869 .60939 L F
.18833 .60946 m .19119 .59793 L .18869 .60939 L F
.19198 .60627 m .19295 .60622 L .19157 .60619 L 0 .207 .996 .068 k
F
.19051 .60339 m .19306 .59849 L .19055 .60497 L .5 .5 .5 1 k
F
.19306 .59849 m .19307 .59848 L .19306 .5985 L F
.19306 .59849 m .19306 .5985 L .19055 .60497 L F
.19307 .59848 m .19385 .59696 L .19312 .59874 L F
.19307 .59848 m .19312 .59874 L .19055 .60497 L F
.1939 .6039 m .19642 .61749 L .19647 .61053 L 0 .485 .996 .027 k
F
.19376 .61248 m .19642 .61749 L .1939 .6039 L 0 .536 .996 .029 k
F
.19295 .60622 m .19665 .59973 L .19554 .61275 L 0 .353 .996 .092 k
F
.19385 .59696 m .19665 .59973 L .19295 .60622 L 0 .996 .996 .064 k
F
.18998 .60636 m .19385 .59696 L .19295 .60622 L 0 .207 .996 .068 k
F
.19665 .59973 m .19937 .60388 L .19554 .61275 L 0 .277 .996 .107 k
F
.19385 .59696 m .19696 .60066 L .19665 .59973 L 0 .996 .996 .064 k
F
.19423 .59673 m .19696 .60066 L .19385 .59696 L 0 .445 .996 .05 k
F
.19306 .59849 m .19423 .59673 L .19385 .59696 L .5 .5 .5 1 k
F
.19051 .60339 m .19304 .59886 L .19306 .59849 L F
.19304 .59886 m .19388 .59735 L .19306 .59849 L F
.19388 .59735 m .19396 .59714 L .19306 .59849 L F
.19119 .59793 m .19373 .59693 L .19051 .60339 L 0 .593 .996 .073 k
F
.19388 .59735 m .19423 .59673 L .19396 .59714 L .5 .5 .5 1 k
F
.19373 .59693 m .19423 .59673 L .19388 .59735 L 0 .593 .996 .073 k
F
.19373 .59693 m .19388 .59735 L .19051 .60339 L F
.19195 .59111 m .19215 .59237 L .19252 .59566 L 0 .729 .996 0 k
F
.19119 .59793 m .19414 .60443 L .19423 .59673 L 0 .593 .996 .073 k
F
.19215 .59237 m .19414 .60443 L .19252 .59566 L 0 .729 .996 0 k
F
.19252 .59566 m .19414 .60443 L .19344 .60289 L F
.19195 .59112 m .19344 .60289 L .19119 .59793 L F
.19195 .59111 m .19344 .60289 L .19195 .59112 L F
.19215 .59237 m .19299 .59983 L .19326 .59908 L F
.19195 .59111 m .19207 .59212 L .19215 .59237 L F
.19207 .59212 m .19299 .59983 L .19215 .59237 L F
.19376 .61248 m .19645 .62324 L .19642 .61749 L 0 .536 .996 .029 k
F
.19295 .60622 m .19554 .61275 L .19222 .61262 L 0 .353 .996 .092 k
F
.19326 .59908 m .19419 .60979 L .19414 .60443 L 0 .729 .996 0 k
F
.19299 .59983 m .19419 .60979 L .19326 .59908 L F
.19298 .60012 m .1939 .608 L .19399 .60821 L 0 .996 .996 .079 k
F
.19297 .6003 m .1944 .61228 L .19298 .60012 L F
.19223 .5942 m .19257 .59703 L .19224 .59425 L F
.19279 .59883 m .1944 .61228 L .19278 .59874 L F
.19223 .59856 m .1944 .61228 L .19216 .59359 L .5 .5 .5 1 k
F
.19249 .60022 m .19387 .60739 L .19375 .60818 L F
.19224 .59425 m .19419 .60979 L .19245 .59534 L 0 .996 .996 .079 k
F
.19554 .61275 m .19937 .60388 L .19832 .61585 L 0 .284 .996 .08 k
F
.19465 .62193 m .19832 .61585 L .1975 .62399 L 0 .233 .996 .081 k
F
.19554 .61275 m .19832 .61585 L .19465 .62193 L 0 .284 .996 .08 k
F
.19222 .61262 m .19554 .61275 L .19465 .62193 L 0 .463 .996 .116 k
F
.19419 .60979 m .19662 .61905 L .19414 .60443 L 0 .996 .996 .006 k
F
.19268 .60099 m .19333 .60443 L .19249 .60022 L .5 .5 .5 1 k
F
.19333 .60443 m .19478 .61209 L .1933 .60444 L F
.19333 .60443 m .1933 .60444 L .19249 .60022 L F
.19235 .60259 m .19381 .60831 L .19265 .60116 L 0 .996 .996 .258 k
F
.19235 .60259 m .19265 .60116 L .19223 .59856 L F
.19399 .60821 m .1944 .61228 L .19419 .60979 L 0 .996 .996 .079 k
F
.1939 .608 m .1944 .61228 L .19399 .60821 L F
.19387 .60739 m .19478 .61209 L .19375 .60818 L .5 .5 .5 1 k
F
.19381 .60831 m .19478 .61209 L .19346 .60509 L 0 .996 .996 .258 k
F
.19223 .59856 m .19268 .60099 L .19249 .60022 L .5 .5 .5 1 k
F
.19381 .60831 m .19346 .60509 L .19223 .59856 L 0 .996 .996 .258 k
F
.19414 .60443 m .19662 .61905 L .19668 .61179 L 0 .48 .996 .024 k
F
.19419 .60979 m .19574 .61662 L .19662 .61905 L 0 .996 .996 .006 k
F
.19574 .61662 m .19685 .62148 L .19668 .6197 L F
.19574 .61662 m .19668 .6197 L .19662 .61905 L F
.201 .61067 m .20251 .60051 L .20164 .60941 L 0 .146 .996 .036 k
F
.19832 .61585 m .20067 .60726 L .201 .61067 L F
.20067 .60726 m .20251 .60051 L .201 .61067 L F
.19937 .60388 m .20251 .60051 L .19832 .61585 L .5 .5 .5 1 k
F
.20287 .60051 m .20312 .60155 L .20251 .60051 L 0 .996 .996 .048 k
F
.20354 .60775 m .20488 .60101 L .20449 .60465 L 0 .329 .996 .001 k
F
.20345 .6065 m .20488 .60101 L .20354 .60775 L F
.20089 .61634 m .20345 .6065 L .20354 .60775 L F
.20488 .60101 m .20501 .60085 L .20449 .60465 L F
.20164 .60941 m .20511 .60015 L .20089 .61634 L 0 .996 .996 .14 k
F
.20488 .60101 m .20511 .60015 L .20501 .60085 L 0 .329 .996 .001 k
F
.20027 .62079 m .20449 .60465 L .20373 .61177 L 0 .129 .996 .019 k
F
.20089 .61634 m .20354 .60775 L .20027 .62079 L 0 .329 .996 .001 k
F
.20354 .60775 m .20449 .60465 L .20357 .6082 L F
.20354 .60775 m .20357 .6082 L .20027 .62079 L F
.2039 .60338 m .20515 .60596 L .20511 .60015 L 0 .996 .996 .14 k
F
.20251 .60051 m .20515 .60596 L .20164 .60941 L 0 .619 .996 .018 k
F
.20251 .60051 m .20322 .60308 L .20355 .60267 L F
.20312 .60155 m .20315 .60166 L .20322 .60308 L 0 .996 .996 .048 k
F
.20322 .60308 m .20527 .61041 L .20355 .60267 L 0 .619 .996 .018 k
F
.20315 .60166 m .20527 .61041 L .20324 .60315 L 0 .996 .996 .048 k
F
.20315 .60166 m .20324 .60315 L .20322 .60308 L F
.20312 .60155 m .20322 .60308 L .20251 .60051 L F
.20355 .60267 m .20527 .61041 L .20515 .60596 L 0 .619 .996 .018 k
F
.19937 .60388 m .20287 .60051 L .20251 .60051 L .5 .5 .5 1 k
F
.20003 .59862 m .20287 .60051 L .20026 .60303 L 0 .54 .996 .053 k
F
.19992 .59951 m .20026 .60303 L .19937 .60388 L F
.20003 .59862 m .20026 .60303 L .19992 .59951 L F
.1975 .62399 m .20164 .60941 L .20089 .61634 L 0 .116 .996 .023 k
F
.19832 .61585 m .20164 .60941 L .1975 .62399 L 0 .146 .996 .036 k
F
.19662 .61905 m .19967 .6177 L .19668 .61179 L 0 .996 .996 .095 k
F
.19693 .62756 m .20089 .61634 L .20027 .62079 L 0 .074 .996 .014 k
F
.19662 .61905 m .19988 .62054 L .19967 .6177 L 0 .996 .996 .095 k
F
.1944 .61228 m .19685 .62148 L .19419 .60979 L 0 .996 .934 .277 k
F
.19478 .61209 m .19733 .61938 L .19445 .6124 L 0 .468 .996 .13 k
F
.19441 .61227 m .19445 .6124 L .1944 .61228 L F
.19478 .61209 m .19445 .6124 L .19441 .61227 L F
.19265 .60375 m .19527 .60974 L .19478 .61209 L 0 .996 .996 .258 k
F
.19291 .60397 m .19527 .60974 L .19265 .60375 L F
.19356 .60706 m .19465 .60877 L .19337 .60509 L 0 .282 .996 .121 k
F
.19465 .60877 m .19429 .60733 L .19337 .60509 L F
.19254 .60547 m .19356 .60706 L .19235 .60259 L F
.19235 .60259 m .19291 .60397 L .19265 .60375 L 0 .996 .996 .258 k
F
.19356 .60706 m .19337 .60509 L .19235 .60259 L 0 .282 .996 .121 k
F
.19414 .60443 m .19668 .61179 L .19423 .59673 L 0 .48 .996 .024 k
F
.19465 .60877 m .19527 .60974 L .19429 .60733 L 0 .282 .996 .121 k
F
.19423 .59673 m .19668 .61179 L .19696 .60066 L 0 .445 .996 .05 k
F
.19254 .60547 m .19587 .60575 L .19527 .60974 L 0 .282 .996 .121 k
F
.19281 .60704 m .1954 .60595 L .19254 .60547 L 0 .098 .996 .058 k
F
.1954 .60595 m .19587 .60575 L .19507 .60569 L F
.1954 .60595 m .19507 .60569 L .19254 .60547 L F
.19281 .60704 m .19653 .60048 L .19587 .60575 L F
.18646 .61771 m .19029 .60898 L .18949 .61663 L 0 .169 .996 .062 k
F
.18696 .61519 m .19029 .60898 L .18646 .61771 L 0 .138 .996 .036 k
F
.1898 .61356 m .19317 .60696 L .18965 .60988 L 0 .369 .996 .006 k
F
.1898 .61356 m .18995 .61321 L .19317 .60696 L F
.19317 .60696 m .19467 .60406 L .19281 .60704 L 0 .1 .996 .026 k
F
.1947 .60401 m .19449 .60407 L .19281 .60704 L F
.19044 .60378 m .19055 .60497 L .18998 .60636 L .5 .5 .5 1 k
F
.19051 .60339 m .19055 .60497 L .19044 .60378 L F
.18966 .60374 m .19281 .60704 L .19254 .60547 L 0 .996 .996 .049 k
F
.18965 .60988 m .19281 .60704 L .18966 .60374 L .5 .5 .5 1 k
F
.19163 .6081 m .19317 .60696 L .19281 .60704 L F
.18965 .60988 m .19188 .60803 L .19163 .6081 L F
.19188 .60803 m .19317 .60696 L .19163 .6081 L F
.18995 .61321 m .19366 .60478 L .19317 .60696 L 0 .369 .996 .006 k
F
.19016 .61353 m .19242 .60789 L .1898 .61356 L 0 .142 .996 .007 k
F
.19242 .60789 m .19366 .60478 L .19228 .60793 L F
.19242 .60789 m .19228 .60793 L .1898 .61356 L F
.19317 .60696 m .1947 .60401 L .19467 .60406 L 0 .1 .996 .026 k
F
.1947 .60401 m .19653 .60048 L .19449 .60407 L F
.19366 .60478 m .19473 .60163 L .1933 .60656 L 0 .149 .996 .013 k
F
.19473 .60163 m .19726 .59414 L .1946 .60248 L F
.19473 .60163 m .1946 .60248 L .1933 .60656 L F
.19375 .60818 m .19478 .61209 L .1944 .61228 L .5 .5 .5 1 k
F
.19257 .59703 m .19279 .59883 L .19254 .59674 L 0 .996 .996 .079 k
F
.19279 .59883 m .19278 .59874 L .19254 .59674 L F
.19257 .59703 m .19254 .59674 L .19224 .59425 L F
.19328 .6065 m .1933 .60656 L .19317 .60696 L 0 .149 .996 .013 k
F
.19366 .60478 m .1933 .60656 L .19328 .6065 L F
.19224 .59425 m .19297 .6003 L .19298 .60012 L 0 .996 .996 .079 k
F
.19216 .59359 m .19223 .5942 L .19224 .59425 L F
.19216 .59359 m .19224 .59425 L .19195 .59111 L F
.19224 .59425 m .19245 .59534 L .19195 .59111 L F
.1876 .61103 m .19195 .59111 L .19119 .59793 L 0 .218 .996 .004 k
F
.18739 .61179 m .18765 .61062 L .1876 .61103 L F
.18765 .61062 m .19195 .59111 L .1876 .61103 L F
.18988 .58789 m .1902 .58935 L .18908 .5954 L 0 .846 .996 0 k
F
.18818 .60458 m .19195 .59111 L .18739 .61179 L 0 .996 .996 .358 k
F
.18844 .60365 m .19201 .59399 L .19195 .59111 L F
.19201 .59399 m .19216 .59359 L .19203 .59204 L F
.19201 .59399 m .19203 .59204 L .19195 .59111 L F
.18864 .60328 m .19216 .59359 L .18844 .60365 L F
.18908 .5954 m .19216 .59359 L .18864 .60328 L 0 .76 .996 .084 k
F
.18908 .5954 m .19223 .59856 L .19216 .59359 L F
.19198 .59746 m .19235 .60259 L .19223 .59856 L 0 .846 .996 0 k
F
.1902 .58935 m .19198 .59746 L .18943 .59575 L F
.19198 .59746 m .19223 .59856 L .19167 .598 L F
.19198 .59746 m .19167 .598 L .18943 .59575 L F
.1902 .58935 m .18943 .59575 L .18908 .5954 L F
.18988 .58789 m .19196 .60028 L .19198 .59746 L F
.19196 .60028 m .19235 .60259 L .19198 .59746 L F
.18818 .60458 m .18864 .60328 L .18844 .60365 L 0 .996 .996 .358 k
F
.18908 .5954 m .18864 .60328 L .18818 .60458 L 0 .76 .996 .084 k
F
.18701 .59197 m .18975 .59616 L .18739 .58967 L 0 .494 .996 .041 k
F
.18692 .5894 m .18739 .58967 L .18688 .58826 L F
.18701 .59197 m .18739 .58967 L .18692 .5894 L F
.18319 .61423 m .18649 .60893 L .18352 .60299 L 0 .87 .996 .11 k
F
.18587 .59921 m .18908 .5954 L .18492 .60916 L 0 .135 .996 .045 k
F
.18592 .59668 m .18683 .60095 L .18608 .59531 L 0 .499 .996 .011 k
F
.18592 .59668 m .18608 .59531 L .18453 .58366 L F
.18418 .5849 m .18421 .58479 L .18419 .58487 L 0 .996 .996 .163 k
F
.18421 .58479 m .18453 .58366 L .18406 .58537 L F
.18421 .58479 m .18406 .58537 L .18022 .59948 L F
.1835 .59139 m .18453 .58366 L .18374 .59078 L 0 .124 .996 .02 k
F
.1823 .59433 m .18374 .59078 L .18201 .59494 L F
.18022 .59948 m .18406 .58537 L .1835 .59139 L F
.18406 .58537 m .18453 .58366 L .1835 .59139 L F
.18071 .59712 m .1845 .59002 L .18453 .58366 L 0 .996 .996 .163 k
F
.18133 .59287 m .1845 .59002 L .18071 .59712 L 0 .778 .996 .091 k
F
.1839 .59055 m .18453 .59541 L .1845 .59002 L F
.18189 .59235 m .18453 .59541 L .1839 .59055 L F
.18166 .59313 m .18453 .59541 L .18189 .59235 L F
.18133 .59287 m .18166 .59313 L .18189 .59235 L F
.18205 .58679 m .18453 .59541 L .18133 .59287 L 0 .925 .996 0 k
F
.18268 .58898 m .18469 .59865 L .18453 .59541 L F
.18205 .58679 m .18259 .5892 L .18268 .58898 L F
.18259 .5892 m .18469 .59865 L .18268 .58898 L F
.18492 .60916 m .18908 .5954 L .18818 .60458 L 0 .159 .996 .046 k
F
.18319 .61423 m .1865 .61471 L .18649 .60893 L 0 .87 .996 .11 k
F
.18316 .62057 m .1865 .61471 L .18319 .61423 L 0 .996 .996 .492 k
F
.18492 .60916 m .18818 .60458 L .18409 .61699 L 0 .159 .996 .046 k
F
.18218 .60483 m .18587 .59921 L .18492 .60916 L 0 .3 .996 .089 k
F
.18293 .59829 m .18587 .59921 L .18218 .60483 L 0 .24 .996 .072 k
F
.18453 .59541 m .18675 .60827 L .1845 .59002 L 0 .943 .996 0 k
F
.18344 .58571 m .18385 .58897 L .18378 .5892 L .5 .5 .5 1 k
F
.18409 .61699 m .18818 .60458 L .18739 .61179 L 0 .119 .996 .037 k
F
.18453 .59541 m .18686 .61244 L .18675 .60827 L 0 .943 .996 0 k
F
.1835 .58532 m .18447 .59363 L .18344 .58571 L .5 .5 .5 1 k
F
.18351 .58528 m .18352 .58538 L .1835 .58532 L F
.18352 .58538 m .18505 .59857 L .1835 .58532 L F
.18285 .57954 m .18351 .58528 L .18344 .58571 L F
.18285 .57954 m .18469 .59865 L .18205 .58679 L F
.18447 .59363 m .18505 .59857 L .18446 .59388 L F
.18447 .59363 m .18446 .59388 L .18344 .58571 L F
.18469 .59865 m .18686 .61244 L .18453 .59541 L F
.18378 .5892 m .18505 .59857 L .18469 .59865 L F
.18385 .58897 m .18505 .59857 L .18378 .5892 L F
.18287 .58501 m .18505 .59857 L .18285 .57954 L 0 .996 .996 .224 k
F
.17916 .59594 m .17915 .59527 L .17909 .59491 L 0 .977 .996 .177 k
F
.17927 .5977 m .17915 .59527 L .17916 .59594 L F
.1768 .59082 m .17951 .59949 L .17927 .5977 L 0 .996 .996 .013 k
F
.17679 .59081 m .17951 .59949 L .1768 .59082 L F
.17671 .59058 m .17927 .5977 L .17654 .58779 L F
.17652 .59939 m .17951 .59949 L .17671 .59058 L 0 .996 .996 .169 k
F
.18176 .58777 m .18261 .58056 L .18205 .58679 L 0 .176 .996 .008 k
F
.17827 .59944 m .18121 .58667 L .18176 .58777 L F
.18121 .58667 m .18261 .58056 L .18176 .58777 L F
.17991 .58429 m .18004 .58432 L .17947 .5857 L 0 .722 .996 .059 k
F
.18261 .58056 m .18276 .58035 L .18205 .58679 L 0 .176 .996 .008 k
F
.17913 .5933 m .17911 .59167 L .17908 .59127 L .5 .5 .5 1 k
F
.17894 .59051 m .17908 .59127 L .17883 .58786 L F
.17897 .59126 m .17908 .59127 L .17894 .59051 L F
.17883 .58786 m .17908 .59127 L .17913 .59141 L 0 .996 .996 .021 k
F
.17947 .5857 m .18285 .57954 L .17827 .59944 L 0 .975 .996 .119 k
F
.18261 .58056 m .18285 .57954 L .18276 .58035 L 0 .176 .996 .008 k
F
.17947 .5857 m .18287 .58501 L .18285 .57954 L 0 .975 .996 .119 k
F
.18004 .58432 m .18287 .58501 L .18061 .58547 L 0 .722 .996 .059 k
F
.18004 .58432 m .18061 .58547 L .17947 .5857 L F
.17733 .60891 m .18205 .58679 L .18133 .59287 L 0 .378 .996 0 k
F
.17905 .59948 m .17922 .59963 L .17926 .59949 L 0 .996 .996 .169 k
F
.17652 .59939 m .1789 .59995 L .17905 .59948 L F
.17827 .59944 m .18205 .58679 L .17733 .60891 L 0 .176 .996 .008 k
F
.18004 .58432 m .18296 .58922 L .18287 .58501 L 0 .722 .996 .059 k
F
.17991 .58429 m .17998 .58441 L .18004 .58432 L F
.17998 .58441 m .18296 .58922 L .18004 .58432 L F
.1845 .59002 m .18675 .60827 L .18683 .60095 L 0 .499 .996 .011 k
F
.18287 .58501 m .18564 .59461 L .18505 .59857 L 0 .996 .996 .224 k
F
.18296 .58922 m .18564 .59461 L .18287 .58501 L 0 .33 .996 .103 k
F
.17951 .59652 m .18296 .58922 L .17991 .58429 L 0 .996 .996 .315 k
F
.17951 .59652 m .18322 .59084 L .18296 .58922 L F
.18018 .60082 m .18284 .59833 L .18218 .60483 L 0 .333 .996 .107 k
F
.17938 .6044 m .18322 .59084 L .17951 .59652 L .5 .5 .5 1 k
F
.181 .59539 m .18512 .57686 L .18497 .57952 L 0 .589 .996 0 k
F
.18512 .57686 m .18562 .57462 L .18504 .57901 L F
.18512 .57686 m .18504 .57901 L .18497 .57952 L F
.18453 .58366 m .18683 .60095 L .18701 .59197 L 0 .438 .996 .027 k
F
.18296 .58922 m .18644 .5872 L .18564 .59461 L 0 .33 .996 .103 k
F
.18322 .59084 m .18464 .58924 L .18365 .58923 L 0 .169 .996 .05 k
F
.18322 .59084 m .18365 .58923 L .18296 .58922 L F
.17938 .6044 m .18266 .59294 L .18322 .59084 L .5 .5 .5 1 k
F
.18266 .59294 m .18366 .58942 L .18322 .59084 L F
.18464 .58924 m .18473 .589 L .18296 .58922 L 0 .169 .996 .05 k
F
.18486 .58899 m .18459 .58827 L .18296 .58922 L F
.18464 .58924 m .18486 .58899 L .18473 .589 L F
.18486 .58899 m .18644 .5872 L .18459 .58827 L F
.18322 .59084 m .18736 .5778 L .18644 .5872 L F
.1796 .6065 m .18366 .58942 L .17938 .6044 L 0 .91 .996 .004 k
F
.18172 .59637 m .18497 .57952 L .18426 .58534 L 0 .534 .996 0 k
F
.18017 .60305 m .18135 .59725 L .18172 .59637 L F
.18135 .59725 m .18497 .57952 L .18172 .59637 L F
.18366 .58942 m .1849 .58555 L .18322 .59084 L 0 .996 .996 .138 k
F
.1849 .58555 m .18565 .58318 L .18472 .58613 L F
.18565 .58318 m .18698 .57902 L .18557 .58343 L F
.18565 .58318 m .18557 .58343 L .18472 .58613 L F
.18698 .57902 m .1871 .57862 L .18472 .58613 L F
.18688 .58826 m .18975 .59616 L .18988 .58789 L 0 .559 .996 .068 k
F
.18644 .5872 m .19023 .57983 L .18901 .59439 L 0 .363 .996 .091 k
F
.18736 .5778 m .19023 .57983 L .18644 .5872 L 0 .47 .996 .057 k
F
.18698 .57902 m .18736 .5778 L .1871 .57862 L 0 .996 .996 .138 k
F
.1849 .58555 m .18472 .58613 L .18322 .59084 L F
.18366 .58942 m .18728 .58522 L .18736 .5778 L F
.18701 .59197 m .18966 .60374 L .18975 .59616 L 0 .494 .996 .041 k
F
.18683 .60095 m .18966 .60374 L .18701 .59197 L 0 .555 .996 .045 k
F
.18644 .5872 m .18901 .59439 L .18564 .59461 L 0 .363 .996 .091 k
F
.18426 .58534 m .1844 .58533 L .18366 .58942 L 0 .623 .996 .066 k
F
.1844 .58533 m .18662 .58524 L .18368 .5894 L F
.18662 .58524 m .18679 .58578 L .18368 .5894 L F
.18662 .58524 m .18728 .58522 L .18679 .58578 L F
.18662 .58524 m .18726 .59145 L .18728 .58522 L F
.18496 .58531 m .18726 .59145 L .18662 .58524 L F
.18468 .58618 m .18726 .59145 L .18496 .58531 L F
.18683 .60095 m .18965 .60988 L .18966 .60374 L 0 .555 .996 .045 k
F
.18675 .60827 m .18965 .60988 L .18683 .60095 L 0 .746 .996 .048 k
F
.18564 .59461 m .18901 .59439 L .18798 .60576 L 0 .483 .996 .113 k
F
.1844 .58533 m .18368 .5894 L .18366 .58942 L 0 .623 .996 .066 k
F
.18426 .58534 m .18468 .58618 L .18496 .58531 L F
.18497 .57952 m .18726 .59145 L .18426 .58534 L 0 .996 .996 0 k
F
.1853 .58124 m .1874 .59506 L .18726 .59145 L F
.18497 .57952 m .18519 .58089 L .1853 .58124 L F
.18519 .58089 m .1874 .59506 L .1853 .58124 L F
.18562 .57462 m .18585 .57717 L .18497 .57952 L .5 .5 .5 1 k
F
.18585 .57717 m .1874 .59506 L .18519 .58089 L F
.18585 .57717 m .18519 .58089 L .18497 .57952 L F
.18679 .58802 m .18771 .59586 L .1874 .59506 L F
.18688 .58777 m .18771 .59586 L .18679 .58802 L F
.18975 .59616 m .19235 .60259 L .18988 .58789 L 0 .904 .996 .003 k
F
.18975 .59616 m .19254 .60547 L .19235 .60259 L F
.18966 .60374 m .19254 .60547 L .18975 .59616 L 0 .996 .996 .049 k
F
.18901 .59439 m .19173 .59914 L .18798 .60576 L 0 .318 .996 .084 k
F
.18726 .59145 m .18966 .6016 L .18728 .58522 L 0 .597 .996 .005 k
F
.18798 .60576 m .19173 .59914 L .1908 .60878 L 0 .268 .996 .083 k
F
.18726 .59145 m .18969 .60726 L .18966 .6016 L 0 .597 .996 .005 k
F
.1874 .59506 m .18969 .60726 L .18726 .59145 L .5 .5 .5 1 k
F
.18626 .58113 m .18675 .5861 L .18621 .58132 L F
.18675 .5861 m .18771 .59586 L .18671 .58615 L F
.18675 .5861 m .18671 .58615 L .18621 .58132 L F
.19023 .57983 m .19287 .58583 L .18901 .59439 L 0 .996 .996 .012 k
F
.18736 .5778 m .18992 .59118 L .19023 .57983 L 0 .47 .996 .057 k
F
.18728 .58522 m .18992 .59118 L .18736 .5778 L 0 .436 .996 .04 k
F
.19023 .57983 m .19124 .58252 L .19287 .58583 L 0 .996 .996 .012 k
F
.19287 .58583 m .19449 .58914 L .19173 .59914 L 0 .996 .996 .097 k
F
.18901 .59439 m .19287 .58583 L .19173 .59914 L 0 .318 .996 .084 k
F
.19124 .58252 m .19312 .58757 L .19287 .58583 L 0 .996 .996 .012 k
F
.19287 .58583 m .19597 .58382 L .19449 .58914 L 0 .996 .996 .097 k
F
.18992 .59118 m .19312 .58757 L .19023 .57983 L 0 .57 .996 .08 k
F
.1933 .57658 m .19638 .57515 L .19234 .58687 L 0 .652 .996 .075 k
F
.18939 .58592 m .1933 .57658 L .19234 .58687 L 0 .234 .996 .072 k
F
.19009 .58005 m .19115 .5789 L .18939 .58592 L 0 .996 .996 .417 k
F
.19115 .5789 m .1933 .57658 L .19126 .58144 L F
.19115 .5789 m .19126 .58144 L .18939 .58592 L F
.19115 .5789 m .19362 .57726 L .1933 .57658 L F
.19009 .58005 m .19139 .57902 L .19115 .5789 L F
.19139 .57902 m .19362 .57726 L .19115 .5789 L F
.19085 .57345 m .19362 .57726 L .19139 .57902 L 0 .488 .996 .044 k
F
.19173 .59914 m .19553 .58539 L .19508 .59288 L 0 .149 .996 .037 k
F
.19553 .58539 m .19597 .58382 L .19582 .58526 L F
.19553 .58539 m .19582 .58526 L .19508 .59288 L F
.19665 .59973 m .20003 .59862 L .19937 .60388 L 0 .277 .996 .107 k
F
.19696 .60066 m .20003 .59862 L .19665 .59973 L 0 .533 .996 .074 k
F
.19726 .59414 m .19856 .59148 L .19653 .60048 L 0 .838 .996 .112 k
F
.19856 .59148 m .20062 .58723 L .19876 .59327 L F
.19856 .59148 m .19876 .59327 L .19653 .60048 L F
.20003 .59862 m .20284 .60755 L .20287 .60051 L 0 .54 .996 .053 k
F
.19696 .60066 m .19975 .60989 L .20003 .59862 L 0 .533 .996 .074 k
F
.19975 .60989 m .20284 .60755 L .20003 .59862 L 0 .87 .996 .094 k
F
.19882 .60603 m .20286 .59359 L .20193 .60352 L 0 .187 .996 .056 k
F
.19971 .59694 m .20286 .59359 L .19882 .60603 L 0 .7 .996 .07 k
F
.19971 .59694 m .20301 .59304 L .20286 .59359 L F
.20301 .59304 m .20327 .59272 L .2032 .59287 L F
.20301 .59304 m .2032 .59287 L .20286 .59359 L F
.20062 .58723 m .20327 .59272 L .19971 .59694 L 0 .466 .996 .037 k
F
.20059 .59427 m .20082 .5949 L .20062 .58723 L 0 .482 .996 .026 k
F
.20287 .60051 m .20492 .60958 L .20513 .60986 L 0 .996 .996 .048 k
F
.20284 .60755 m .20553 .61226 L .20287 .60051 L .163 .657 .712 .096 k
F
.20558 .60387 m .20769 .59654 L .20739 .59852 L 0 .796 .996 .005 k
F
.20404 .60841 m .20571 .60298 L .20558 .60387 L F
.20571 .60298 m .20769 .59654 L .20558 .60387 L F
.20581 .59367 m .20648 .59769 L .20538 .59492 L 0 .996 .996 .008 k
F
.20403 .60839 m .20725 .59795 L .20404 .60841 L 0 .796 .996 .005 k
F
.20725 .59795 m .20791 .59583 L .20725 .59795 L F
.20725 .59795 m .20725 .59795 L .20404 .60841 L F
.20659 .6149 m .20753 .62277 L .20734 .61956 L 0 .996 .996 .009 k
F
.20515 .60596 m .20631 .6142 L .20659 .6149 L F
.20631 .6142 m .20753 .62277 L .20659 .6149 L F
.20237 .62302 m .20618 .61391 L .20534 .62244 L 0 .191 .996 .065 k
F
.20302 .61796 m .20618 .61391 L .20237 .62302 L 0 .164 .996 .048 k
F
.20734 .61956 m .20988 .6269 L .2073 .61358 L 0 .996 .996 .002 k
F
.20527 .61041 m .20627 .61589 L .20515 .60596 L 0 .996 .996 .684 k
F
.20627 .61589 m .20696 .61967 L .2066 .61694 L F
.20627 .61589 m .2066 .61694 L .20515 .60596 L F
.20696 .61967 m .20711 .62011 L .20515 .60596 L F
.20735 .62178 m .20741 .62194 L .20515 .60596 L F
.20696 .61967 m .20735 .62178 L .20711 .62011 L F
.20735 .62178 m .20753 .62277 L .20741 .62194 L F
.20753 .62277 m .2101 .62954 L .20734 .61956 L 0 .996 .609 .309 k
F
.20696 .61967 m .20794 .62192 L .20753 .62277 L 0 .996 .996 .684 k
F
.20527 .61041 m .2065 .61571 L .20641 .61669 L F
.20598 .61071 m .20677 .61242 L .20553 .61226 L 0 .337 .996 .096 k
F
.2073 .61358 m .2098 .62149 L .20734 .60615 L 0 .571 .996 .011 k
F
.2073 .61358 m .20988 .6269 L .2098 .62149 L F
.20677 .61242 m .20862 .61639 L .20666 .61377 L 0 .337 .996 .096 k
F
.20677 .61242 m .20666 .61377 L .20553 .61226 L F
.20641 .61669 m .20681 .61704 L .20696 .61967 L 0 .996 .996 .684 k
F
.2065 .61571 m .20681 .61704 L .20641 .61669 L F
.20681 .61704 m .20794 .62192 L .20696 .61967 L F
.20551 .61214 m .2059 .61314 L .20527 .61041 L 0 .638 .996 .148 k
F
.20513 .61051 m .20553 .61226 L .20534 .6109 L 0 .996 .996 .048 k
F
.20461 .61066 m .20598 .61071 L .20553 .61226 L .163 .657 .712 .096 k
F
.20513 .60986 m .20513 .61051 L .20527 .61041 L 0 .996 .996 .048 k
F
.20492 .60958 m .20513 .61051 L .20513 .60986 L F
.20513 .61051 m .20534 .6109 L .20527 .61041 L F
.20407 .60893 m .20598 .61071 L .20461 .61066 L .163 .657 .712 .096 k
F
.204 .60872 m .20415 .60887 L .20407 .60893 L F
.20415 .60887 m .20598 .61071 L .20407 .60893 L F
.20284 .60755 m .204 .60872 L .20461 .61066 L F
.20297 .61183 m .20598 .61071 L .20284 .60755 L 0 .085 .996 .059 k
F
.20297 .61183 m .20374 .61055 L .20405 .61142 L F
.20374 .61055 m .20662 .60581 L .20405 .61142 L F
.19988 .62054 m .20331 .61229 L .19967 .6177 L 0 .234 .996 .003 k
F
.19988 .62054 m .20113 .6169 L .20331 .61229 L F
.20331 .61229 m .20498 .60874 L .20297 .61183 L 0 .12 .996 .03 k
F
.20563 .60775 m .20529 .60801 L .20297 .61183 L F
.19975 .60989 m .20297 .61183 L .20284 .60755 L 0 .87 .996 .094 k
F
.19967 .6177 m .20297 .61183 L .19975 .60989 L .141 .996 .996 .507 k
F
.19967 .6177 m .20262 .6133 L .20297 .61183 L F
.20262 .6133 m .20331 .61229 L .20316 .61209 L F
.20262 .6133 m .20316 .61209 L .20297 .61183 L F
.20036 .61836 m .20386 .60896 L .20141 .61609 L 0 .134 .996 .013 k
F
.20031 .61859 m .20141 .61609 L .19988 .62054 L F
.20036 .61836 m .20141 .61609 L .20031 .61859 L F
.20113 .6169 m .20386 .60896 L .20331 .61229 L 0 .234 .996 .003 k
F
.20331 .61229 m .20563 .60775 L .20498 .60874 L 0 .12 .996 .03 k
F
.20563 .60775 m .20662 .60581 L .20529 .60801 L F
.20503 .61106 m .20621 .60671 L .20598 .61071 L 0 .085 .996 .059 k
F
.20405 .61142 m .20471 .60999 L .20503 .61106 L F
.20471 .60999 m .20621 .60671 L .20503 .61106 L F
.20621 .60671 m .20662 .60581 L .2063 .60827 L F
.20621 .60671 m .2063 .60827 L .20598 .61071 L F
.20346 .61199 m .20739 .59852 L .20662 .60581 L 0 .12 .996 .03 k
F
.20331 .61229 m .20342 .6119 L .20346 .61199 L F
.20342 .6119 m .20739 .59852 L .20346 .61199 L F
.20734 .61956 m .20979 .62839 L .20988 .6269 L 0 .996 .996 .002 k
F
.20979 .62839 m .2101 .62954 L .21007 .62914 L F
.20979 .62839 m .21007 .62914 L .20988 .6269 L F
.20988 .6269 m .21277 .6277 L .2098 .62149 L 0 .996 .996 .212 k
F
.20988 .6269 m .21248 .62789 L .21277 .6277 L F
.21248 .62789 m .21312 .62814 L .21293 .6279 L F
.21248 .62789 m .21293 .6279 L .21277 .6277 L F
.2101 .62954 m .21312 .62814 L .20988 .6269 L .042 0 .996 0 k
F
.21055 .62817 m .21092 .62788 L .2101 .62954 L 0 .1 .996 .05 k
F
.2098 .62149 m .21277 .6277 L .21254 .62521 L 0 .933 .996 .017 k
F
.21092 .62788 m .21362 .62578 L .21165 .62788 L 0 .1 .996 .05 k
F
.21092 .62788 m .21165 .62788 L .2101 .62954 L F
.20794 .62192 m .21055 .62817 L .20791 .62346 L 0 .384 .996 .116 k
F
.2076 .62263 m .20791 .62346 L .20753 .62277 L F
.20794 .62192 m .20791 .62346 L .2076 .62263 L F
.20553 .61226 m .20794 .62192 L .2059 .61314 L 0 .638 .996 .148 k
F
.20553 .61226 m .2059 .61314 L .20551 .61214 L F
.20404 .60841 m .20739 .59852 L .20431 .60892 L 0 .796 .996 .005 k
F
.20739 .59852 m .21049 .59555 L .20662 .60581 L 0 .569 .996 .079 k
F
.20457 .60275 m .20791 .59583 L .20386 .60896 L 0 .917 .996 .118 k
F
.20769 .59654 m .20791 .59583 L .20781 .59631 L 0 .796 .996 .005 k
F
.20769 .59654 m .20781 .59631 L .20739 .59852 L F
.20951 .60675 m .21331 .59769 L .21221 .61126 L 0 .315 .996 .083 k
F
.21049 .59555 m .21331 .59769 L .20951 .60675 L 0 .484 .996 .055 k
F
.20662 .60581 m .21049 .59555 L .20951 .60675 L 0 .243 .996 .072 k
F
.20739 .59852 m .2103 .60587 L .21049 .59555 L 0 .569 .996 .079 k
F
.20791 .59583 m .2103 .60587 L .20739 .59852 L 0 .464 .996 .017 k
F
.20457 .60275 m .20793 .60205 L .20791 .59583 L 0 .917 .996 .118 k
F
.20538 .59492 m .20793 .60205 L .20457 .60275 L 0 .605 .996 .011 k
F
.20629 .59904 m .20735 .60384 L .2066 .59849 L F
.20734 .60615 m .2098 .62149 L .20982 .61447 L 0 .489 .996 .018 k
F
.20662 .60581 m .20951 .60675 L .20598 .61071 L 0 .243 .996 .072 k
F
.20661 .59846 m .20803 .60692 L .20663 .59843 L 0 .605 .996 .011 k
F
.20648 .59769 m .20803 .60692 L .20629 .59904 L 0 .996 .996 .008 k
F
.20538 .59492 m .20629 .59904 L .20663 .59843 L 0 .605 .996 .011 k
F
.20598 .61071 m .20951 .60675 L .20862 .61639 L 0 .337 .996 .096 k
F
.20648 .59769 m .20822 .61009 L .20803 .60692 L 0 .996 .996 .008 k
F
.20581 .59367 m .2064 .59766 L .20648 .59769 L F
.2064 .59766 m .20822 .61009 L .20648 .59769 L F
.20648 .59769 m .20629 .59904 L .20538 .59492 L F
.20663 .59843 m .20803 .60692 L .20793 .60205 L 0 .605 .996 .011 k
F
.20386 .60896 m .20403 .60839 L .20404 .60841 L 0 .796 .996 .005 k
F
.20386 .60896 m .20404 .60841 L .20331 .61229 L F
.20404 .60841 m .20431 .60892 L .20331 .61229 L F
.20193 .60352 m .20389 .59864 L .20108 .6122 L 0 .967 .996 .12 k
F
.20389 .59864 m .20538 .59492 L .20413 .59994 L F
.20389 .59864 m .20413 .59994 L .20108 .6122 L F
.20108 .6122 m .20413 .59994 L .20457 .60275 L 0 .138 .996 .02 k
F
.20413 .59994 m .20538 .59492 L .20458 .60269 L F
.20413 .59994 m .20458 .60269 L .20457 .60275 L F
.20389 .59864 m .20581 .59367 L .20538 .59492 L 0 .967 .996 .12 k
F
.20193 .60352 m .20408 .59806 L .20389 .59864 L F
.20408 .59806 m .20581 .59367 L .20389 .59864 L F
.20286 .59359 m .20581 .59367 L .20193 .60352 L 0 .604 .996 .065 k
F
.20286 .59359 m .20582 .60012 L .20581 .59367 L F
.20327 .59272 m .20459 .59655 L .20322 .59439 L 0 .55 .996 .015 k
F
.20459 .59655 m .20582 .60012 L .20443 .59704 L F
.20459 .59655 m .20443 .59704 L .20322 .59439 L F
.20309 .59358 m .20322 .59439 L .20302 .59393 L F
.20327 .59272 m .20322 .59439 L .20309 .59358 L F
.20293 .59344 m .20302 .59393 L .20286 .59359 L F
.20327 .59272 m .20302 .59393 L .20293 .59344 L F
.20082 .5949 m .20317 .60112 L .20187 .59401 L 0 .482 .996 .026 k
F
.20082 .5949 m .20187 .59401 L .20062 .58723 L F
.19653 .60048 m .20062 .58723 L .19971 .59694 L 0 .174 .996 .051 k
F
.19856 .59148 m .20059 .59427 L .20062 .58723 L 0 .838 .996 .112 k
F
.19726 .59414 m .19909 .59421 L .19856 .59148 L F
.19909 .59421 m .20059 .59427 L .19856 .59148 L F
.19803 .58702 m .20059 .59427 L .19726 .59414 L 0 .482 .996 .024 k
F
.1997 .59176 m .20053 .60162 L .20059 .59427 L F
.19803 .58702 m .19878 .59139 L .1997 .59176 L F
.19878 .59139 m .20053 .60162 L .1997 .59176 L F
.19508 .59288 m .19662 .59052 L .1943 .60009 L 0 .94 .996 .113 k
F
.19835 .58786 m .2005 .60143 L .1981 .58744 L 0 .76 .996 0 k
F
.2005 .60143 m .20048 .60133 L .1981 .58744 L F
.19366 .60478 m .19803 .58702 L .19726 .59414 L 0 .149 .996 .013 k
F
.1943 .60009 m .19803 .58702 L .19366 .60478 L .5 .5 .5 1 k
F
.19807 .58712 m .1981 .58744 L .19803 .58702 L 0 .76 .996 0 k
F
.19835 .58786 m .1981 .58744 L .19807 .58712 L F
.19667 .59179 m .19805 .58876 L .19803 .58702 L .5 .5 .5 1 k
F
.1943 .60009 m .19692 .59217 L .19667 .59179 L F
.19692 .59217 m .19805 .58876 L .19667 .59179 L F
.19805 .58876 m .19811 .58724 L .19803 .58702 L F
.19662 .59052 m .19792 .58851 L .19737 .59082 L 0 .94 .996 .113 k
F
.19805 .58876 m .19835 .58786 L .19811 .58724 L .5 .5 .5 1 k
F
.19792 .58851 m .19835 .58786 L .19805 .58876 L 0 .94 .996 .113 k
F
.19792 .58851 m .19805 .58876 L .19737 .59082 L F
.19662 .59052 m .19737 .59082 L .1943 .60009 L F
.19508 .59288 m .19841 .593 L .19835 .58786 L F
.19597 .58382 m .19841 .593 L .19508 .59288 L 0 .956 .996 0 k
F
.19629 .58502 m .19787 .59289 L .19794 .59122 L F
.19597 .58382 m .19616 .58476 L .19629 .58502 L F
.19616 .58476 m .19787 .59289 L .19629 .58502 L F
.19794 .59122 m .19859 .59632 L .19841 .593 L F
.19787 .59289 m .19859 .59632 L .19794 .59122 L F
.19613 .58727 m .19859 .59632 L .19597 .58382 L .5 .5 .5 1 k
F
.19668 .61179 m .19975 .60989 L .19696 .60066 L 0 .608 .996 .077 k
F
.19668 .61179 m .19967 .6177 L .19975 .60989 L F
.19801 .61383 m .20193 .60352 L .20108 .6122 L 0 .178 .996 .059 k
F
.19882 .60603 m .20193 .60352 L .19801 .61383 L 0 .187 .996 .056 k
F
.19587 .60575 m .19971 .59694 L .19882 .60603 L 0 .211 .996 .069 k
F
.19653 .60048 m .19971 .59694 L .19587 .60575 L 0 .174 .996 .051 k
F
.19859 .59632 m .19951 .60017 L .19841 .593 L 0 .996 .996 .303 k
F
.19783 .59354 m .19813 .59441 L .19859 .59632 L .5 .5 .5 1 k
F
.19813 .59441 m .19893 .59673 L .19859 .59632 L F
.19811 .59396 m .19893 .59673 L .19783 .59354 L F
.2005 .60143 m .20053 .60162 L .20048 .60133 L 0 .76 .996 0 k
F
.19857 .58928 m .20059 .607 L .20053 .60162 L F
.19835 .58786 m .19853 .58943 L .19857 .58928 L F
.19853 .58943 m .20059 .607 L .19857 .58928 L F
.19317 .60696 m .19726 .59414 L .19653 .60048 L 0 .1 .996 .026 k
F
.19613 .58727 m .19811 .59396 L .19783 .59354 L .5 .5 .5 1 k
F
.19859 .59632 m .19938 .60076 L .19951 .60017 L 0 .996 .996 .303 k
F
.19938 .60076 m .20085 .60896 L .19989 .60269 L F
.19938 .60076 m .19989 .60269 L .19951 .60017 L F
.19841 .593 m .20059 .607 L .19835 .58786 L 0 .996 .996 .107 k
F
.20033 .60531 m .20085 .60896 L .20059 .607 L F
.19841 .593 m .19961 .60081 L .19986 .60225 L F
.19979 .62289 m .20373 .61177 L .20302 .61796 L 0 .095 .996 .034 k
F
.20036 .61836 m .20457 .60275 L .20386 .60896 L 0 .134 .996 .013 k
F
.20108 .6122 m .20457 .60275 L .20036 .61836 L 0 .138 .996 .02 k
F
.20059 .607 m .20318 .6139 L .20053 .60162 L 0 .996 .996 .007 k
F
.19893 .59673 m .20137 .60634 L .19923 .59864 L 0 .525 .996 .128 k
F
.19889 .59669 m .19923 .59864 L .19859 .59632 L F
.19893 .59673 m .19923 .59864 L .19889 .59669 L F
.19986 .60225 m .19989 .60269 L .20033 .60531 L 0 .996 .996 .107 k
F
.19961 .60081 m .19989 .60269 L .19986 .60225 L F
.19989 .60269 m .20085 .60896 L .20033 .60531 L F
.19859 .59632 m .19861 .59638 L .1986 .59637 L 0 .996 .996 .303 k
F
.19861 .59638 m .20137 .60634 L .1986 .59637 L F
.20059 .607 m .20344 .61592 L .20318 .6139 L 0 .996 .996 .007 k
F
.20085 .60896 m .20344 .61592 L .20059 .607 L 0 .816 .996 .19 k
F
.1986 .59637 m .20137 .60634 L .20085 .60896 L 0 .996 .996 .303 k
F
.19612 .59373 m .19893 .59673 L .19613 .58727 L 0 .178 .996 .119 k
F
.19889 .59668 m .19946 .59375 L .19893 .59673 L F
.19808 .59582 m .19861 .59503 L .19889 .59668 L F
.19861 .59503 m .19946 .59375 L .19889 .59668 L F
.19703 .59471 m .19753 .59374 L .19808 .59582 L F
.19612 .59373 m .1975 .59374 L .19703 .59471 L F
.1975 .59374 m .19753 .59374 L .19703 .59471 L F
.19753 .59374 m .19946 .59375 L .19808 .59582 L F
.19628 .59713 m .19946 .59375 L .19758 .59374 L 0 .094 .996 .042 k
F
.19628 .59713 m .19758 .59374 L .19612 .59373 L F
.19016 .61353 m .1943 .60009 L .19366 .60478 L 0 .142 .996 .007 k
F
.1928 .60552 m .19498 .60053 L .19628 .59713 L .5 .5 .5 1 k
F
.19498 .60053 m .19667 .59666 L .19628 .59713 L F
.19754 .59579 m .20017 .58782 L .19946 .59375 L 0 .094 .996 .042 k
F
.19628 .59713 m .19822 .59249 L .19754 .59579 L F
.19822 .59249 m .20017 .58782 L .19754 .59579 L F
.19667 .59666 m .1993 .59003 L .19865 .59156 L 0 .133 .996 .021 k
F
.19667 .59666 m .19865 .59156 L .19651 .59659 L F
.19308 .6069 m .19667 .59666 L .1928 .60552 L 0 .285 .996 .002 k
F
.19308 .6069 m .19423 .60299 L .19667 .59666 L F
.1993 .59003 m .19894 .59077 L .19651 .59659 L 0 .133 .996 .021 k
F
.19639 .597 m .19651 .59659 L .19628 .59713 L F
.19667 .59666 m .19651 .59659 L .19639 .597 L F
.1908 .60878 m .19508 .59288 L .1943 .60009 L 0 .127 .996 .02 k
F
.19173 .59914 m .19508 .59288 L .1908 .60878 L 0 .149 .996 .037 k
F
.19284 .59868 m .19628 .59713 L .19612 .59373 L 0 .996 .996 .138 k
F
.1908 .60878 m .1943 .60009 L .19016 .61353 L 0 .127 .996 .02 k
F
.1928 .60552 m .19628 .59713 L .19284 .59868 L .5 .5 .5 1 k
F
.19423 .60299 m .19727 .59259 L .19667 .59666 L 0 .285 .996 .002 k
F
.19727 .59259 m .20013 .583 L .19667 .59666 L 0 .996 .996 .219 k
F
.20013 .583 m .20014 .58302 L .19667 .59666 L F
.20026 .58255 m .19993 .58416 L .19667 .59666 L F
.20062 .58723 m .20317 .60112 L .20327 .59272 L 0 .466 .996 .037 k
F
.20059 .59427 m .20312 .60852 L .20317 .60112 L 0 .482 .996 .026 k
F
.20053 .60162 m .20312 .60852 L .20059 .59427 L 0 .568 .996 .016 k
F
.19946 .59375 m .20315 .58778 L .20215 .5989 L 0 .323 .996 .089 k
F
.20017 .58782 m .20315 .58778 L .19946 .59375 L .05 0 .996 .003 k
F
.20017 .58782 m .20245 .5862 L .20315 .58778 L F
.20245 .5862 m .20365 .58534 L .20317 .58769 L F
.20245 .5862 m .20317 .58769 L .20315 .58778 L F
.20317 .60112 m .20587 .60584 L .20327 .59272 L 0 .612 .996 .024 k
F
.20327 .59272 m .20587 .60584 L .20582 .60012 L 0 .55 .996 .015 k
F
.20315 .58778 m .20582 .5932 L .20215 .5989 L 0 .33 .996 .098 k
F
.20097 .58016 m .20365 .58534 L .20017 .58782 L 0 .45 .996 .042 k
F
.20112 .58402 m .20346 .5953 L .20171 .58465 L 0 .535 .996 .007 k
F
.20109 .58336 m .20171 .58465 L .20097 .58016 L F
.20112 .58402 m .20171 .58465 L .20109 .58336 L F
.1993 .59003 m .20017 .58782 L .19894 .59077 L 0 .133 .996 .021 k
F
.19667 .59666 m .20097 .58016 L .20017 .58782 L F
.20013 .583 m .20026 .58255 L .20014 .58302 L 0 .996 .996 .219 k
F
.20026 .58255 m .20097 .58016 L .19993 .58416 L F
.20013 .583 m .20112 .58402 L .20097 .58016 L F
.19727 .59259 m .20026 .58593 L .19993 .58365 L F
.19993 .58365 m .20042 .58557 L .20013 .583 L F
.20026 .58593 m .20042 .58557 L .19993 .58365 L F
.20042 .58557 m .20112 .58402 L .20013 .583 L F
.19802 .58596 m .20074 .58426 L .19727 .59259 L 0 .739 .996 .083 k
F
.20074 .58426 m .20112 .58402 L .20085 .58461 L F
.20074 .58426 m .20085 .58461 L .19727 .59259 L F
.19802 .58596 m .20118 .58941 L .20112 .58402 L F
.19884 .57804 m .20118 .58941 L .19802 .58596 L 0 .979 .996 0 k
F
.19907 .57915 m .20133 .59318 L .20118 .58941 L F
.19884 .57804 m .19898 .57887 L .19907 .57915 L F
.19898 .57887 m .20133 .59318 L .19907 .57915 L F
.19914 .5919 m .20143 .59487 L .19908 .5866 L .182 .452 .523 .105 k
F
.19939 .5823 m .20158 .59517 L .20152 .59465 L 0 .996 .996 .081 k
F
.19944 .58266 m .20158 .59517 L .19939 .5823 L F
.19907 .58045 m .20152 .59465 L .2012 .59247 L F
.19908 .5866 m .20158 .59517 L .19907 .58045 L .5 .5 .5 1 k
F
.20312 .60852 m .20598 .61046 L .20317 .60112 L 0 .846 .996 .042 k
F
.20317 .60112 m .20598 .61046 L .20587 .60584 L 0 .612 .996 .024 k
F
.20215 .5989 m .20582 .5932 L .20476 .60548 L 0 .355 .996 .093 k
F
.20053 .60162 m .20318 .6139 L .20312 .60852 L 0 .568 .996 .016 k
F
.20215 .5989 m .20476 .60548 L .20137 .60634 L 0 .355 .996 .093 k
F
.20133 .59318 m .20239 .59876 L .20118 .58941 L .5 .5 .5 1 k
F
.20239 .59876 m .20363 .60532 L .20296 .60093 L F
.20239 .59876 m .20296 .60093 L .20118 .58941 L F
.20112 .58402 m .20344 .60227 L .20346 .5953 L 0 .535 .996 .007 k
F
.20118 .58941 m .20344 .60227 L .20112 .58402 L 0 .996 .996 .009 k
F
.20587 .60584 m .20851 .61159 L .20582 .60012 L .5 .5 .5 1 k
F
.20982 .61447 m .21254 .62521 L .21238 .62128 L 0 .699 .996 .007 k
F
.2098 .62149 m .21254 .62521 L .20982 .61447 L 0 .933 .996 .017 k
F
.20951 .60675 m .21221 .61126 L .20862 .61639 L 0 .315 .996 .083 k
F
.20791 .59583 m .21022 .61402 L .2103 .60587 L 0 .464 .996 .017 k
F
.20793 .60205 m .21022 .61402 L .20791 .59583 L 0 .801 .996 0 k
F
.20582 .60012 m .20822 .61009 L .20581 .59367 L 0 .996 .996 .1 k
F
.20862 .61639 m .21221 .61126 L .21126 .62197 L 0 .334 .996 .093 k
F
.20959 .6107 m .21034 .6187 L .21022 .61402 L 0 .801 .996 0 k
F
.20793 .60205 m .209 .60942 L .20959 .6107 L F
.209 .60942 m .21034 .6187 L .20959 .6107 L F
.20803 .60692 m .21034 .6187 L .20793 .60205 L .5 .5 .5 1 k
F
.21126 .62197 m .21516 .61096 L .2143 .62003 L 0 .181 .996 .058 k
F
.21221 .61126 m .21516 .61096 L .21126 .62197 L 0 .228 .996 .067 k
F
.21055 .62817 m .2143 .62003 L .21362 .62578 L 0 .1 .996 .05 k
F
.21126 .62197 m .2143 .62003 L .21055 .62817 L 0 .181 .996 .058 k
F
.21034 .6187 m .21307 .62283 L .21022 .61402 L 0 .996 .996 .173 k
F
.21142 .62033 m .21341 .62341 L .21307 .62283 L F
.21034 .6187 m .21116 .61996 L .21142 .62033 L F
.21116 .61996 m .21341 .62341 L .21142 .62033 L F
.21066 .61972 m .21341 .62341 L .21034 .6187 L 0 .239 .996 .118 k
F
.20946 .6142 m .21066 .61972 L .21034 .6187 L .5 .5 .5 1 k
F
.2087 .61036 m .20943 .61384 L .20946 .6142 L F
.20943 .61384 m .21066 .61972 L .20946 .6142 L F
.21221 .61126 m .21614 .59962 L .21516 .61096 L 0 .228 .996 .067 k
F
.21331 .59769 m .21614 .59962 L .2161 .59972 L 0 .557 .996 .052 k
F
.21331 .59769 m .2161 .59972 L .21221 .61126 L F
.21049 .59555 m .21052 .59566 L .21331 .59769 L 0 .484 .996 .055 k
F
.21052 .59566 m .21315 .60753 L .21331 .59769 L F
.2103 .60587 m .21299 .61735 L .21315 .60753 L 0 .492 .996 .058 k
F
.21022 .61402 m .21299 .61735 L .2103 .60587 L 0 .574 .996 .039 k
F
.20933 .61013 m .21244 .60734 L .20922 .61117 L 0 .134 .996 .05 k
F
.20887 .611 m .20914 .61232 L .2087 .61036 L .5 .5 .5 1 k
F
.20914 .61232 m .21066 .61972 L .20912 .61236 L F
.20914 .61232 m .20912 .61236 L .2087 .61036 L F
.20803 .60692 m .20887 .611 L .2087 .61036 L F
.21014 .61766 m .21046 .61894 L .20818 .60765 L 0 .996 .993 .29 k
F
.20822 .61009 m .21014 .61766 L .20818 .60765 L F
.21046 .61894 m .21051 .61901 L .20818 .60765 L F
.21046 .61894 m .21066 .61972 L .21051 .61901 L F
.20822 .61009 m .21114 .61764 L .21066 .61972 L F
.20851 .61159 m .20973 .61438 L .2096 .61402 L 0 .426 .996 .134 k
F
.20851 .61159 m .2096 .61402 L .20822 .61009 L F
.20587 .60584 m .20636 .60678 L .20851 .61159 L .5 .5 .5 1 k
F
.20973 .61438 m .20942 .61319 L .20822 .61009 L 0 .426 .996 .134 k
F
.20612 .60138 m .20851 .61159 L .20822 .61009 L 0 .996 .996 .1 k
F
.20582 .60012 m .20635 .60236 L .20612 .60138 L F
.20635 .60236 m .20851 .61159 L .20612 .60138 L F
.20598 .61046 m .20839 .61139 L .20587 .60584 L .164 0 .837 0 k
F
.20636 .60678 m .20868 .61119 L .20851 .61159 L .5 .5 .5 1 k
F
.20868 .61119 m .20888 .61158 L .20872 .61158 L F
.20868 .61119 m .20872 .61158 L .20851 .61159 L F
.20839 .61139 m .20809 .61007 L .20587 .60584 L .164 0 .837 0 k
F
.20822 .61009 m .20818 .60765 L .20806 .60739 L 0 .996 .993 .29 k
F
.20553 .61226 m .20862 .61639 L .20794 .62192 L 0 .638 .996 .148 k
F
.20839 .61139 m .20888 .61158 L .20809 .61007 L .164 0 .837 0 k
F
.20685 .61079 m .20933 .61013 L .20888 .61158 L F
.20598 .61046 m .20733 .61033 L .20685 .61079 L F
.20733 .61033 m .20933 .61013 L .20685 .61079 L F
.20618 .61344 m .20933 .61013 L .20598 .61046 L 0 0 .996 .012 k
F
.20618 .61344 m .20987 .60713 L .20933 .61013 L F
.20652 .61402 m .20922 .60846 L .20618 .61344 L 0 .083 .996 .014 k
F
.20922 .60846 m .20987 .60713 L .20892 .60876 L F
.20922 .60846 m .20892 .60876 L .20618 .61344 L F
.20704 .61134 m .20835 .60796 L .20652 .61402 L 0 .129 .996 .015 k
F
.2103 .60587 m .21315 .60753 L .21049 .59555 L 0 .492 .996 .058 k
F
.20835 .60796 m .2105 .60239 L .20841 .60852 L 0 .129 .996 .015 k
F
.20835 .60796 m .20841 .60852 L .20652 .61402 L F
.20888 .61158 m .20935 .61185 L .20851 .61159 L 0 .189 .996 .082 k
F
.20935 .61185 m .21175 .61328 L .20928 .61199 L F
.20935 .61185 m .20928 .61199 L .20851 .61159 L F
.20918 .61062 m .20922 .61117 L .20888 .61158 L 0 .134 .996 .05 k
F
.20933 .61013 m .20922 .61117 L .20918 .61062 L F
.20973 .61438 m .21114 .61764 L .20942 .61319 L 0 .426 .996 .134 k
F
.20806 .60739 m .20818 .60765 L .20803 .60692 L 0 .996 .993 .29 k
F
.20476 .60548 m .20869 .59481 L .20777 .60485 L 0 .209 .996 .064 k
F
.20582 .5932 m .20869 .59481 L .20476 .60548 L 0 .256 .996 .074 k
F
.20312 .60852 m .20618 .61344 L .20598 .61046 L 0 .846 .996 .042 k
F
.20318 .6139 m .20618 .61344 L .20312 .60852 L 0 .996 .996 .22 k
F
.20476 .60548 m .20777 .60485 L .20396 .61331 L 0 .209 .996 .064 k
F
.20344 .60227 m .20622 .6059 L .20346 .5953 L 0 .674 .996 .028 k
F
.20236 .59612 m .20363 .60532 L .20344 .60227 L 0 .996 .996 .009 k
F
.20118 .58941 m .20216 .59576 L .20236 .59612 L F
.20216 .59576 m .20363 .60532 L .20236 .59612 L F
.20133 .59318 m .20177 .59506 L .20169 .5951 L .5 .5 .5 1 k
F
.20204 .59694 m .20404 .60464 L .20363 .60532 L F
.20396 .61331 m .20777 .60485 L .20704 .61134 L 0 .129 .996 .054 k
F
.20137 .60634 m .20476 .60548 L .20396 .61331 L 0 .393 .996 .11 k
F
.20344 .60227 m .20637 .60995 L .20622 .6059 L 0 .674 .996 .028 k
F
.20363 .60532 m .20637 .60995 L .20344 .60227 L .136 .87 .512 .185 k
F
.20158 .59517 m .20177 .59506 L .20151 .59457 L 0 .967 .996 .186 k
F
.20033 .59088 m .20193 .59553 L .20158 .59517 L .5 .5 .5 1 k
F
.1998 .58887 m .20193 .59553 L .20033 .59088 L F
.20151 .59457 m .20177 .59506 L .20133 .59318 L 0 .967 .996 .186 k
F
.20143 .59487 m .20193 .59553 L .20113 .59301 L .182 .452 .523 .105 k
F
.19908 .5866 m .1998 .58887 L .20033 .59088 L .5 .5 .5 1 k
F
.20143 .59487 m .20113 .59301 L .19908 .5866 L .182 .452 .523 .105 k
F
.20115 .59451 m .20236 .59441 L .20193 .59553 L F
.20068 .5939 m .20084 .59362 L .20115 .59451 L F
.2012 .59247 m .20152 .59465 L .20133 .59318 L 0 .996 .996 .081 k
F
.20065 .59308 m .20236 .59441 L .20115 .59451 L .182 .452 .523 .105 k
F
.20236 .59441 m .20236 .59441 L .20236 .59442 L F
.20236 .59441 m .20236 .59442 L .20115 .59451 L F
.19893 .59673 m .20215 .5989 L .20137 .60634 L 0 .525 .996 .128 k
F
.19946 .59375 m .20215 .5989 L .19893 .59673 L 0 .323 .996 .089 k
F
.19914 .5919 m .20065 .59308 L .20084 .59362 L .182 .452 .523 .105 k
F
.19914 .5919 m .20084 .59362 L .20068 .5939 L F
.19928 .59591 m .20236 .59441 L .19914 .5919 L .035 0 .996 0 k
F
.20315 .58778 m .20666 .58457 L .20582 .5932 L 0 .33 .996 .098 k
F
.20097 .58016 m .20178 .58507 L .20365 .58534 L 0 .45 .996 .042 k
F
.20365 .58534 m .20552 .58561 L .20315 .58778 L 0 .502 .996 .068 k
F
.20178 .58507 m .20346 .5953 L .20365 .58534 L 0 .45 .996 .042 k
F
.20365 .58534 m .20666 .58457 L .20552 .58561 L 0 .502 .996 .068 k
F
.19928 .59591 m .20287 .59189 L .20236 .59441 L .035 0 .996 0 k
F
.19953 .59803 m .20287 .59189 L .19928 .59591 L 0 .057 .996 .013 k
F
.19953 .59803 m .20347 .58788 L .20287 .59189 L F
.19993 .59745 m .20231 .591 L .19953 .59803 L 0 .15 .996 .008 k
F
.20231 .591 m .20213 .59133 L .19953 .59803 L F
.19907 .58045 m .2012 .59247 L .19934 .5811 L 0 .996 .996 .081 k
F
.2012 .59247 m .20118 .59228 L .19934 .5811 L F
.20053 .59342 m .202 .58891 L .19993 .59745 L 0 .163 .996 .01 k
F
.202 .58891 m .20415 .58232 L .20206 .58982 L F
.2012 .59247 m .20133 .59318 L .20118 .59228 L 0 .996 .996 .081 k
F
.202 .58891 m .20206 .58982 L .19993 .59745 L 0 .163 .996 .01 k
F
.20231 .591 m .20347 .58788 L .20213 .59133 L 0 .15 .996 .008 k
F
.20158 .59517 m .2022 .59754 L .20177 .59506 L 0 .967 .996 .186 k
F
.2022 .59754 m .20404 .60464 L .20271 .59903 L F
.2022 .59754 m .20271 .59903 L .20177 .59506 L F
.19907 .58045 m .19944 .58266 L .19939 .5823 L 0 .996 .996 .081 k
F
.19906 .58043 m .19934 .5811 L .19884 .57804 L F
.19907 .58045 m .19934 .5811 L .19906 .58043 L F
.19312 .58757 m .19613 .58727 L .19369 .5862 L 0 .618 .996 .067 k
F
.19297 .58651 m .19369 .5862 L .19287 .58583 L F
.19312 .58757 m .19369 .5862 L .19297 .58651 L F
.19287 .58583 m .19613 .58727 L .19597 .58382 L 0 .996 .996 .097 k
F
.19234 .58687 m .19638 .57515 L .19539 .58589 L 0 .212 .996 .063 k
F
.1914 .57421 m .19349 .58574 L .19362 .57726 L 0 .488 .996 .044 k
F
.19085 .57345 m .19114 .57481 L .1914 .57421 L F
.19114 .57481 m .19349 .58574 L .1914 .57421 L F
.18728 .58522 m .18966 .6016 L .18992 .59118 L 0 .436 .996 .04 k
F
.18621 .58132 m .18688 .58777 L .18679 .58802 L .5 .5 .5 1 k
F
.18562 .57462 m .18626 .58113 L .18621 .58132 L F
.18569 .57948 m .18771 .59586 L .18562 .57462 L 0 .996 .996 .672 k
F
.18631 .58453 m .18811 .59385 L .18771 .59586 L F
.18583 .5806 m .18649 .58446 L .18631 .58453 L F
.18649 .58446 m .18811 .59385 L .18631 .58453 L F
.18597 .58115 m .18619 .58248 L .18583 .5806 L F
.18619 .58248 m .18811 .59385 L .18613 .58236 L F
.18619 .58248 m .18613 .58236 L .18583 .5806 L F
.18569 .57948 m .18597 .58115 L .18583 .5806 L F
.18811 .59385 m .18803 .59474 L .18771 .59586 L F
.18578 .58379 m .18817 .59424 L .18569 .57948 L 0 .996 .996 .205 k
F
.18578 .58379 m .18874 .59076 L .18817 .59424 L F
.18594 .58722 m .18834 .59025 L .1862 .58485 L 0 .237 .996 .104 k
F
.18594 .58722 m .1862 .58485 L .18578 .58379 L F
.18834 .59025 m .18804 .5891 L .18578 .58379 L F
.18834 .59025 m .18874 .59076 L .18804 .5891 L F
.18594 .58722 m .18939 .58592 L .18874 .59076 L F
.18616 .58947 m .18857 .58682 L .18594 .58722 L 0 .089 .996 .041 k
F
.18857 .58682 m .18939 .58592 L .1883 .58633 L F
.18857 .58682 m .1883 .58633 L .18594 .58722 L F
.18616 .58947 m .19009 .58005 L .18939 .58592 L F
.18284 .59833 m .18293 .59829 L .18246 .60246 L 0 .333 .996 .107 k
F
.18284 .59833 m .18246 .60246 L .18218 .60483 L F
.18279 .60113 m .18648 .59008 L .18272 .5964 L 0 .996 .996 .11 k
F
.18279 .60113 m .18404 .59732 L .18648 .59008 L F
.18648 .59008 m .18824 .58486 L .18616 .58947 L 0 .143 .996 .012 k
F
.18648 .59008 m .18882 .58358 L .18824 .58486 L F
.18882 .58358 m .19009 .58005 L .18858 .58367 L F
.18882 .58358 m .18858 .58367 L .18616 .58947 L F
.18648 .59008 m .19085 .57345 L .19009 .58005 L F
.18535 .5911 m .18648 .59008 L .18616 .58947 L 0 .996 .996 .684 k
F
.18272 .5964 m .18541 .59188 L .18535 .5911 L F
.18541 .59188 m .18648 .59008 L .18535 .5911 L F
.18313 .60136 m .18552 .59329 L .18279 .60113 L 0 .498 .996 0 k
F
.18404 .59732 m .18694 .58851 L .18648 .59008 L 0 .996 .996 .11 k
F
.18552 .59329 m .18694 .58851 L .18549 .5929 L 0 .498 .996 0 k
F
.18552 .59329 m .18549 .5929 L .18279 .60113 L F
.18811 .59385 m .18817 .59424 L .18803 .59474 L 0 .996 .996 .672 k
F
.18694 .58851 m .18795 .58461 L .18648 .59008 L .5 .5 .5 1 k
F
.18795 .58461 m .18781 .58501 L .18648 .59008 L F
.18901 .5796 m .18942 .57868 L .18694 .58851 L 0 .996 .996 .18 k
F
.19085 .57345 m .19139 .57902 L .19009 .58005 L 0 .488 .996 .044 k
F
.19091 .57328 m .19094 .57387 L .19085 .57345 L 0 .579 .996 .003 k
F
.19127 .57239 m .19094 .57387 L .19091 .57328 L F
.1902 .57592 m .19127 .57239 L .19085 .57345 L .5 .5 .5 1 k
F
.18795 .58461 m .1903 .57594 L .1902 .57592 L F
.1903 .57594 m .19127 .57239 L .1902 .57592 L F
.18942 .57868 m .18982 .57779 L .18935 .57954 L 0 .996 .996 .18 k
F
.18694 .58851 m .188 .58455 L .18795 .58461 L .5 .5 .5 1 k
F
.188 .58455 m .19095 .57359 L .18795 .58461 L F
.19095 .57359 m .19127 .57239 L .19096 .57352 L F
.19095 .57359 m .19096 .57352 L .18795 .58461 L F
.19027 .57558 m .19081 .57385 L .1903 .57586 L 0 .996 .996 .18 k
F
.19081 .57385 m .19095 .57359 L .18982 .57779 L F
.18795 .58461 m .1902 .57592 L .18781 .58501 L .5 .5 .5 1 k
F
.1902 .57592 m .19085 .57345 L .19019 .57594 L F
.1902 .57592 m .19019 .57594 L .18781 .58501 L F
.19027 .57558 m .19134 .57725 L .19081 .57385 L 0 .996 .996 .18 k
F
.18901 .5796 m .19027 .57558 L .18982 .57779 L F
.19027 .57558 m .1903 .57586 L .18982 .57779 L F
.18841 .5827 m .18859 .58236 L .18694 .58851 L F
.18942 .57868 m .18859 .58236 L .18841 .5827 L F
.18942 .57868 m .18935 .57954 L .18859 .58236 L F
.18755 .58429 m .18901 .5796 L .18694 .58851 L F
.18755 .58429 m .19087 .57813 L .19027 .57558 L F
.19087 .57813 m .19134 .57725 L .19027 .57558 L F
.19049 .57535 m .1907 .57606 L .19062 .57604 L .5 .5 .5 1 k
F
.1899 .57225 m .19053 .57526 L .19049 .57535 L F
.19053 .57526 m .1907 .57606 L .19049 .57535 L F
.18921 .56859 m .18985 .57183 L .1899 .57225 L F
.18985 .57183 m .1907 .57606 L .1899 .57225 L F
.19081 .57385 m .19127 .57239 L .19095 .57359 L 0 .996 .996 .18 k
F
.18832 .5774 m .19134 .57725 L .18755 .58429 L 0 .88 .996 .071 k
F
.18901 .57737 m .18979 .57892 L .19014 .57731 L F
.18832 .5774 m .18876 .57785 L .18901 .57737 L F
.18876 .57785 m .18979 .57892 L .18901 .57737 L F
.19127 .57239 m .19246 .57955 L .19094 .57387 L 0 .579 .996 .003 k
F
.19246 .57955 m .19212 .57938 L .19094 .57387 L F
.19081 .57385 m .19134 .57725 L .19127 .57239 L 0 .996 .996 .18 k
F
.19014 .57731 m .1915 .58068 L .19134 .57725 L 0 .88 .996 .071 k
F
.18979 .57892 m .1915 .58068 L .19014 .57731 L F
.18992 .59118 m .19284 .59868 L .19312 .58757 L 0 .57 .996 .08 k
F
.19284 .59868 m .19612 .59373 L .19312 .58757 L 0 .996 .996 .138 k
F
.19312 .58757 m .19612 .59373 L .19613 .58727 L 0 .618 .996 .067 k
F
.18966 .6016 m .19284 .59868 L .18992 .59118 L 0 .686 .996 .086 k
F
.19143 .59617 m .19539 .58589 L .19446 .59566 L 0 .207 .996 .065 k
F
.19234 .58687 m .19539 .58589 L .19143 .59617 L 0 .212 .996 .063 k
F
.18874 .59076 m .19234 .58687 L .19143 .59617 L 0 .328 .996 .095 k
F
.18939 .58592 m .19234 .58687 L .18874 .59076 L 0 .234 .996 .072 k
F
.18966 .6016 m .1928 .60552 L .19284 .59868 L 0 .686 .996 .086 k
F
.18969 .60726 m .1928 .60552 L .18966 .6016 L 0 .996 .996 .154 k
F
.19143 .59617 m .19446 .59566 L .19063 .60352 L 0 .207 .996 .065 k
F
.1915 .58068 m .19359 .59653 L .19225 .58503 L .5 .5 .5 1 k
F
.1915 .58068 m .19225 .58503 L .19134 .57725 L F
.19062 .57604 m .19105 .57805 L .1915 .58068 L F
.19105 .57805 m .19181 .58162 L .1915 .58068 L F
.1907 .57606 m .19181 .58162 L .19062 .57604 L F
.19246 .57955 m .19349 .58574 L .19212 .57938 L 0 .579 .996 .003 k
F
.17671 .59058 m .17679 .59081 L .1768 .59082 L 0 .996 .996 .013 k
F
.17384 .61437 m .17552 .60542 L .17563 .60567 L 0 .744 .996 0 k
F
.17185 .61284 m .17323 .60736 L .17273 .60904 L .5 .5 .5 1 k
F
.17295 .60077 m .17323 .60736 L .17185 .61284 L 0 .996 .996 .135 k
F
.17009 .60961 m .17335 .6055 L .17048 .59803 L 0 .656 .996 .089 k
F
.16813 .61873 m .17185 .61284 L .17101 .62066 L 0 .226 .996 .081 k
F
.16911 .60876 m .17185 .61284 L .16813 .61873 L 0 .302 .996 .084 k
F
.17009 .60961 m .17318 .61374 L .17335 .6055 L 0 .656 .996 .089 k
F
.16917 .59307 m .16845 .59945 L .16843 .59929 L 0 .996 .996 .208 k
F
.16753 .60557 m .16772 .60586 L .16753 .60424 L 0 .498 .996 .04 k
F
.16772 .60586 m .16782 .60486 L .16753 .60424 L F
.16587 .61437 m .16724 .62183 L .16608 .61733 L .5 .5 .5 1 k
F
.16384 .63222 m .16766 .62468 L .16722 .62613 L 0 .746 .996 .022 k
F
.16432 .62998 m .16766 .62468 L .16384 .63222 L 0 .072 .996 .03 k
F
.16587 .61437 m .1664 .61718 L .16639 .61721 L .5 .5 .5 1 k
F
.15659 .71994 m .16713 .60341 L .15883 .67984 L F
.15659 .71994 m .16736 .60529 L .16713 .60341 L F
.15598 .7348 m .16736 .60529 L .15659 .71994 L F
.16863 .60731 m .16971 .61546 L .17009 .60961 L 0 .498 .996 .04 k
F
.16753 .60557 m .16831 .6091 L .16863 .60731 L F
.16831 .6091 m .16971 .61546 L .16863 .60731 L F
.15598 .7348 m .1576 .71686 L .1579 .71297 L .5 .5 .5 1 k
F
.16751 .60581 m .16998 .61672 L .16753 .60557 L 0 .498 .996 .04 k
F
.16741 .60553 m .16749 .60589 L .16742 .60539 L F
.16749 .60589 m .16998 .61672 L .1675 .60576 L F
.16749 .60589 m .1675 .60576 L .16742 .60539 L F
.15693 .72546 m .16693 .61348 L .15598 .7348 L .5 .5 .5 1 k
F
.16693 .61348 m .16693 .61341 L .15598 .7348 L F
.16705 .61208 m .16707 .61187 L .15598 .7348 L F
.16707 .61187 m .16708 .61167 L .16705 .61204 L F
.16707 .61187 m .16705 .61204 L .15598 .7348 L F
.16693 .61348 m .16705 .61208 L .16693 .61341 L F
.16784 .60391 m .1679 .6043 L .16757 .60554 L 0 .996 .996 .116 k
F
.1679 .6043 m .16824 .60632 L .16774 .60573 L F
.1679 .6043 m .16774 .60573 L .16757 .60554 L F
.16917 .59307 m .17039 .6096 L .16845 .59945 L 0 .996 .996 .208 k
F
.17034 .59474 m .17374 .59368 L .17295 .60077 L 0 .361 .996 .109 k
F
.17048 .59803 m .17374 .59368 L .17034 .59474 L 0 .567 .996 .083 k
F
.17048 .59803 m .17335 .6055 L .17374 .59368 L F
.16996 .58596 m .1704 .59186 L .16917 .59307 L 0 .996 .996 .173 k
F
.1704 .59186 m .17158 .60798 L .1692 .5933 L F
.1704 .59186 m .1692 .5933 L .16917 .59307 L F
.17352 .58806 m .17654 .58779 L .17251 .59862 L 0 .996 .996 .077 k
F
.17251 .59862 m .17654 .58779 L .17553 .59841 L 0 .221 .996 .067 k
F
.17352 .58806 m .17671 .59058 L .17654 .58779 L 0 .996 .996 .077 k
F
.16996 .58596 m .17251 .59862 L .17158 .60798 L 0 .996 .996 .173 k
F
.17026 .5867 m .17108 .59105 L .16996 .58596 L 0 .523 .996 .12 k
F
.17108 .59105 m .17251 .59862 L .171 .59113 L F
.17108 .59105 m .171 .59113 L .16996 .58596 L F
.17026 .5867 m .17352 .58806 L .17251 .59862 L F
.1739 .58765 m .17671 .59058 L .17352 .58806 L 0 .486 .996 .051 k
F
.17125 .59091 m .1739 .58765 L .17384 .58771 L .5 .5 .5 1 k
F
.17026 .59213 m .17126 .5909 L .17125 .59091 L F
.17126 .5909 m .1739 .58765 L .17125 .59091 L F
.17282 .58894 m .17384 .58771 L .17352 .58806 L F
.17026 .59213 m .17384 .58771 L .17282 .58894 L F
.16998 .61672 m .17318 .61374 L .17009 .60961 L 0 .996 .996 .119 k
F
.16917 .59307 m .17158 .60798 L .17079 .61503 L 0 .996 .996 .208 k
F
.16848 .59925 m .16986 .58689 L .16917 .59307 L .5 .5 .5 1 k
F
.16742 .60539 m .16751 .60581 L .16753 .60557 L 0 .498 .996 .04 k
F
.16824 .60632 m .16827 .60928 L .16764 .60655 L 0 .996 .996 .116 k
F
.1677 .60604 m .16764 .60655 L .1675 .60593 L F
.16824 .60632 m .16764 .60655 L .1677 .60604 L F
.16824 .60632 m .1675 .60593 L .16755 .60566 L F
.16757 .60554 m .16741 .60553 L .16744 .60539 L F
.16824 .60632 m .16755 .60566 L .16757 .60554 L F
.16755 .60566 m .16741 .60553 L .16757 .60554 L F
.16971 .61546 m .17001 .61476 L .17009 .60961 L 0 .498 .996 .04 k
F
.17039 .6096 m .17046 .61284 L .16845 .59945 L 0 .996 .996 .208 k
F
.16971 .61546 m .16998 .61672 L .17001 .61476 L 0 .498 .996 .04 k
F
.16824 .60632 m .16998 .61672 L .16827 .60928 L 0 .996 .996 .116 k
F
.16843 .59929 m .16911 .60651 L .16784 .60392 L 0 .996 .996 .365 k
F
.16964 .61464 m .17023 .61837 L .16998 .61672 L 0 .996 .996 .116 k
F
.15693 .72546 m .16674 .6178 L .16705 .61208 L .5 .5 .5 1 k
F
.1679 .6043 m .1682 .60609 L .16824 .60632 L 0 .996 .996 .116 k
F
.1679 .60431 m .16819 .60606 L .1679 .6043 L F
.16819 .60606 m .16915 .61186 L .1682 .60609 L F
.16819 .60606 m .1682 .60609 L .1679 .6043 L F
.16784 .60392 m .1679 .60431 L .16784 .60391 L F
.1679 .60431 m .16915 .61186 L .1679 .60431 L F
.1679 .60431 m .1679 .60431 L .16784 .60391 L F
.16784 .60391 m .1679 .60431 L .1679 .6043 L F
.16791 .60407 m .16789 .60425 L .16784 .60392 L 0 .996 .996 .365 k
F
.16911 .60651 m .16789 .60425 L .16791 .60407 L F
.16824 .60632 m .16915 .61186 L .16964 .61464 L 0 .996 .996 .116 k
F
.1682 .60609 m .16915 .61186 L .16824 .60632 L F
.16911 .60651 m .16915 .61186 L .16789 .60425 L 0 .996 .996 .365 k
F
.16674 .6178 m .16843 .59929 L .16705 .61208 L .5 .5 .5 1 k
F
.16819 .60176 m .16819 .60186 L .16793 .60469 L F
.16819 .60176 m .16793 .60469 L .16793 .60466 L F
.16792 .60461 m .16819 .60176 L .16793 .60466 L F
.16794 .60475 m .16837 .60066 L .16833 .60093 L F
.16794 .60478 m .16837 .60066 L .16794 .60475 L F
.16843 .59929 m .16906 .6035 L .16911 .60651 L 0 .996 .996 .365 k
F
.16833 .60093 m .16886 .59597 L .1687 .59726 L .5 .5 .5 1 k
F
.16886 .59597 m .16891 .59547 L .1687 .59726 L F
.1687 .59726 m .16891 .59547 L .16879 .5964 L F
.16837 .60066 m .16917 .59307 L .16833 .60093 L F
.16754 .60864 m .16833 .60093 L .16818 .60183 L F
.16754 .60916 m .16917 .59307 L .16754 .60864 L F
.16793 .60466 m .16793 .60469 L .16674 .6178 L F
.16659 .61865 m .16792 .60461 L .16674 .6178 L F
.16792 .60461 m .16793 .60466 L .16674 .6178 L F
.16677 .61752 m .16917 .59307 L .16671 .61732 L F
.16789 .60464 m .16892 .5953 L .16799 .60519 L F
.16891 .59547 m .16917 .59307 L .16879 .5964 L F
.16892 .5953 m .16901 .59447 L .16892 .59541 L F
.16892 .5953 m .16892 .59541 L .16799 .60519 L F
.16998 .61672 m .17334 .61674 L .17318 .61374 L 0 .996 .996 .119 k
F
.17023 .61837 m .17334 .61674 L .16998 .61672 L .038 0 .996 0 k
F
.16911 .60651 m .17079 .61503 L .17023 .61837 L 0 .996 .996 .365 k
F
.16906 .6035 m .17079 .61503 L .16911 .60651 L F
.16833 .60093 m .16893 .59505 L .16819 .60174 L .5 .5 .5 1 k
F
.16866 .5977 m .16863 .598 L .16789 .60467 L F
.16625 .6233 m .16852 .59975 L .16639 .62133 L F
.16852 .59975 m .16849 .59992 L .16639 .62133 L F
.16694 .61329 m .1678 .60369 L .16691 .61351 L F
.16694 .61329 m .16691 .61351 L .1579 .71297 L F
.1576 .71686 m .16694 .61329 L .1579 .71297 L F
.16611 .62361 m .16659 .61865 L .16614 .62355 L F
.16611 .62361 m .16614 .62355 L .15693 .72546 L F
.16755 .60566 m .1675 .60593 L .16741 .60553 L 0 .996 .996 .116 k
F
.16736 .60529 m .16741 .60553 L .16742 .60539 L 0 .498 .996 .04 k
F
.16744 .60539 m .16741 .60553 L .16736 .60529 L 0 .996 .996 .116 k
F
.1678 .60369 m .16784 .60391 L .16736 .60529 L F
.16784 .60391 m .16757 .60554 L .16736 .60529 L F
.1579 .71297 m .1678 .60369 L .16736 .60529 L .5 .5 .5 1 k
F
.15907 .69773 m .16611 .62361 L .15693 .72546 L F
.16659 .61865 m .16674 .6178 L .15693 .72546 L F
.16625 .6233 m .16639 .62135 L .16448 .64087 L F
.16639 .62135 m .16639 .62133 L .16639 .62133 L F
.16639 .62135 m .16639 .62133 L .16448 .64087 L F
.16671 .61732 m .16754 .60916 L .16754 .60864 L F
.16448 .64087 m .16677 .61752 L .16671 .61732 L F
.16569 .62458 m .16789 .60464 L .16625 .6233 L F
.16789 .60468 m .16789 .60467 L .16732 .60983 L F
.16866 .5977 m .16789 .60467 L .16789 .60468 L F
.16729 .6101 m .16789 .6047 L .16732 .60983 L F
.16789 .6047 m .16866 .5977 L .16789 .60468 L F
.16789 .6047 m .16789 .60468 L .16732 .60983 L F
.16754 .60864 m .16794 .60478 L .16794 .60475 L F
.1678 .60369 m .16784 .60392 L .16784 .60391 L 0 .996 .996 .116 k
F
.16915 .61186 m .17023 .61837 L .16964 .61464 L F
.16789 .60464 m .16799 .60519 L .16625 .6233 L .5 .5 .5 1 k
F
.16901 .59447 m .16917 .59307 L .16901 .59466 L F
.16852 .59975 m .16917 .59307 L .16849 .59992 L F
.16901 .59447 m .16901 .59466 L .16625 .6233 L F
.16911 .60651 m .17023 .61837 L .16915 .61186 L 0 .996 .996 .365 k
F
.16843 .59929 m .16784 .60392 L .1678 .60369 L F
.16879 .5964 m .16917 .59307 L .16893 .59505 L .5 .5 .5 1 k
F
.16866 .5977 m .16996 .58596 L .16863 .598 L F
.16833 .60093 m .16819 .60174 L .16818 .60183 L F
.16705 .61208 m .16811 .60225 L .1678 .60369 L F
.16811 .60225 m .16843 .59929 L .1678 .60369 L F
.16732 .60983 m .16863 .598 L .16848 .59925 L F
.16863 .598 m .16986 .58689 L .16848 .59925 L F
.16819 .60176 m .16843 .59929 L .16819 .60186 L F
.1666 .61639 m .16868 .59754 L .16659 .61644 L F
.16868 .59754 m .16996 .58596 L .16854 .59885 L F
.16868 .59754 m .16854 .59885 L .16659 .61644 L F
.16705 .61208 m .1678 .60369 L .16708 .61167 L F
.16195 .6585 m .16569 .62458 L .15907 .69773 L F
.16396 .64705 m .16625 .6233 L .16448 .64087 L F
.15907 .69773 m .16396 .64705 L .16448 .64087 L F
.16569 .62458 m .16625 .6233 L .15907 .69773 L F
.16818 .60183 m .16893 .59505 L .16843 .59929 L F
.16753 .60557 m .16753 .60424 L .16713 .60341 L 0 .498 .996 .04 k
F
.15883 .67984 m .16712 .59818 L .1623 .62096 L .5 .5 .5 1 k
F
.15883 .67984 m .16713 .60341 L .16712 .59818 L F
.16519 .61343 m .16988 .58646 L .16195 .6585 L F
.16988 .58646 m .16996 .58596 L .16988 .5867 L F
.16986 .58689 m .16996 .58596 L .16917 .59307 L F
.16659 .61644 m .16729 .6101 L .16732 .60983 L F
.16195 .6585 m .1666 .61639 L .16659 .61644 L F
.16988 .58646 m .16988 .5867 L .16195 .6585 L F
.17039 .6096 m .17079 .61503 L .17046 .61284 L 0 .996 .996 .208 k
F
.14941 .75533 m .14945 .75488 L .14941 .75533 L .5 .5 .5 1 k
F
.34114 .63381 m .34447 .63019 L .34391 .63453 L 0 .11 .996 .076 k
F
.23067 .63519 m .23347 .63719 L .23029 .63516 L 0 .179 .996 .089 k
F
.30817 .59968 m .31114 .60832 L .31099 .59988 L 0 .554 .996 .062 k
F
.31114 .60832 m .31386 .61155 L .31099 .59988 L 0 .955 .996 .021 k
F
.26631 .63347 m .26958 .63353 L .269 .63755 L 0 .272 .996 .118 k
F
.26682 .6308 m .26958 .63353 L .26631 .63347 L 0 .245 .996 .085 k
F
.68543 .62529 m .68938 .64292 L .68863 .64144 L .5 .5 .5 1 k
F
.6861 .62515 m .68938 .64292 L .68543 .62529 L 0 .996 .996 .556 k
F
.26912 .62443 m .2719 .62659 L .26903 .61688 L 0 .746 .996 .04 k
F
.22878 .63003 m .23238 .62386 L .23174 .629 L 0 .1 .996 .06 k
F
.25256 .62993 m .25556 .63617 L .2552 .63534 L 0 .996 .996 .142 k
F
.66641 .63084 m .66915 .62243 L .66845 .6217 L 0 .996 .996 .48 k
F
.67286 .60149 m .67589 .60009 L .67538 .60352 L 0 .118 .996 .094 k
F
.67338 .59838 m .67589 .60009 L .67286 .60149 L .5 .5 .5 1 k
F
.67338 .59838 m .67657 .6003 L .67589 .60009 L F
.67039 .6205 m .6733 .6163 L .67271 .61798 L 0 .165 .996 .02 k
F
.6829 .60325 m .68615 .60645 L .68547 .60634 L .5 .5 .5 1 k
F
.68547 .60634 m .6889 .61334 L .68834 .61572 L 0 .996 .996 .231 k
F
.68615 .60645 m .6889 .61334 L .68547 .60634 L 0 .996 .715 .243 k
F
.6939 .61081 m .69681 .60716 L .6961 .60642 L 0 .996 .996 .337 k
F
.2967 .63129 m .30033 .62081 L .2997 .62679 L 0 .096 .996 .032 k
F
.29723 .62846 m .30033 .62081 L .2967 .63129 L 0 .13 .996 .018 k
F
.67238 .60555 m .67538 .60352 L .67488 .60704 L 0 .087 .996 .084 k
F
.67286 .60149 m .67538 .60352 L .67238 .60555 L 0 .118 .996 .094 k
F
.66499 .76112 m .65892 .61649 L .66497 .76114 L .124 .996 .996 .507 k
F
.70101 .76578 m .69506 .6325 L .70167 .76506 L .5 .5 .5 1 k
F
.70167 .76506 m .69506 .6325 L .70167 .76506 L F
.70167 .76506 m .69506 .6325 L .69571 .63191 L 0 .996 .996 .728 k
F
.40764 .7643 m .40923 .62645 L .40808 .76369 L .5 .5 .5 1 k
F
.40808 .76369 m .40923 .62645 L .40818 .76358 L F
.40818 .76358 m .40923 .62645 L .40974 .62576 L 0 .996 .996 .726 k
F
.278 .60745 m .28061 .62413 L .28031 .62121 L 0 .996 .996 .041 k
F
.27818 .61315 m .28061 .62413 L .278 .60745 L 0 .996 .996 .092 k
F
.27258 .62987 m .2764 .61639 L .27578 .62166 L 0 .137 .996 .01 k
F
.6719 .60976 m .67488 .60704 L .67437 .61053 L 0 .037 .996 .071 k
F
.67238 .60555 m .67488 .60704 L .6719 .60976 L 0 .087 .996 .084 k
F
.22951 .603 m .23232 .61271 L .2323 .60548 L 0 .528 .996 .049 k
F
.39806 .63091 m .40122 .63464 L .40073 .63456 L .5 .5 .5 1 k
F
.67093 .61766 m .6733 .6163 L .67039 .6205 L .009 0 .996 0 k
F
.67093 .61766 m .67385 .61373 L .6733 .6163 L F
.22326 .61667 m .22593 .62876 L .22578 .62418 L 0 .645 .996 .008 k
F
.2233 .62315 m .22593 .62876 L .22326 .61667 L 0 .933 .996 .005 k
F
.67142 .61393 m .67437 .61053 L .67385 .61373 L 0 0 .996 .054 k
F
.6719 .60976 m .67437 .61053 L .67142 .61393 L 0 .037 .996 .071 k
F
.27391 .59726 m .27404 .59809 L .27331 .60211 L 0 .996 .996 .002 k
F
.27241 .61392 m .27547 .60157 L .27521 .6056 L 0 .178 .996 .006 k
F
.27547 .60157 m .27584 .60006 L .27563 .60195 L F
.27547 .60157 m .27563 .60195 L .27521 .6056 L F
.27248 .61319 m .27576 .60041 L .27241 .61392 L F
.27576 .60041 m .27584 .60006 L .27576 .60041 L F
.27576 .60041 m .27576 .60041 L .27241 .61392 L F
.27261 .60907 m .27584 .60006 L .27195 .61528 L 0 .996 .996 .133 k
F
.27131 .62068 m .27521 .6056 L .27449 .61329 L 0 .135 .996 .025 k
F
.27241 .61392 m .27521 .6056 L .27194 .61828 L 0 .178 .996 .006 k
F
.27446 .60392 m .276 .60634 L .27584 .60006 L 0 .996 .996 .133 k
F
.27331 .60211 m .276 .60634 L .27261 .60907 L 0 .569 .996 .031 k
F
.27404 .59809 m .27409 .59839 L .27354 .60293 L 0 .996 .996 .002 k
F
.2737 .60274 m .27618 .61207 L .276 .60634 L 0 .569 .996 .031 k
F
.27354 .60293 m .27618 .61207 L .2737 .60274 L F
.27409 .59839 m .27618 .61207 L .27358 .60306 L 0 .996 .996 .002 k
F
.27409 .59839 m .27358 .60306 L .27354 .60293 L F
.27195 .61528 m .27241 .61392 L .27131 .62068 L 0 .178 .996 .006 k
F
.27241 .61392 m .27194 .61828 L .27131 .62068 L F
.27331 .60211 m .27354 .60293 L .2737 .60274 L 0 .569 .996 .031 k
F
.27432 .60735 m .27522 .61139 L .27409 .60291 L 0 .996 .996 .403 k
F
.27566 .60865 m .27642 .61641 L .27618 .61207 L 0 .996 .996 .002 k
F
.27462 .60186 m .27546 .60867 L .27566 .60865 L F
.27546 .60867 m .27642 .61641 L .27566 .60865 L F
.27404 .59809 m .27354 .60293 L .27331 .60211 L F
.27409 .60291 m .27642 .61641 L .27391 .59726 L .5 .5 .5 1 k
F
.27642 .61641 m .27893 .62544 L .27618 .61207 L F
.27642 .61641 m .27765 .6203 L .27893 .62544 L F
.27803 .62011 m .27893 .62544 L .27863 .62269 L 0 .996 .996 .014 k
F
.27618 .61207 m .27782 .62006 L .27803 .62011 L F
.27782 .62006 m .27893 .62544 L .27803 .62011 L F
.27676 .61828 m .27733 .61993 L .27642 .61641 L 0 .686 .996 .17 k
F
.28031 .62121 m .28278 .6312 L .28005 .61715 L .5 .5 .5 1 k
F
.27851 .61463 m .28095 .62605 L .28061 .62413 L 0 .996 .996 .092 k
F
.27818 .61315 m .27876 .61586 L .27851 .61463 L F
.27876 .61586 m .28095 .62605 L .27851 .61463 L F
.27863 .62269 m .28093 .62636 L .27838 .61837 L 0 .996 .651 .795 k
F
.28093 .62636 m .28132 .62699 L .28065 .62501 L F
.27838 .61837 m .28095 .62605 L .27818 .61315 L .5 .5 .5 1 k
F
.28056 .61971 m .28278 .6312 L .28244 .62922 L 0 .996 .996 .109 k
F
.28005 .61715 m .28075 .62075 L .28056 .61971 L F
.28075 .62075 m .28278 .6312 L .28056 .61971 L F
.28473 .63169 m .28558 .63257 L .28518 .63217 L .5 .5 .5 1 k
F
.28244 .62922 m .28437 .63128 L .28473 .63169 L F
.28437 .63128 m .28558 .63257 L .28473 .63169 L F
.28371 .62867 m .28672 .62471 L .2835 .63029 L 0 .107 .996 .038 k
F
.28278 .6312 m .28558 .63257 L .28244 .62922 L 0 .047 .996 .094 k
F
.28336 .63014 m .2835 .63029 L .28321 .63078 L 0 .107 .996 .038 k
F
.28371 .62867 m .2835 .63029 L .28336 .63014 L F
.28214 .62861 m .28321 .63078 L .28278 .6312 L .5 .5 .5 1 k
F
.28064 .62257 m .28227 .62778 L .28214 .62861 L F
.28227 .62778 m .28321 .63078 L .28214 .62861 L F
.28088 .62311 m .28157 .62537 L .28064 .62257 L F
.28157 .62537 m .28321 .63078 L .28153 .6254 L F
.28157 .62537 m .28153 .6254 L .28064 .62257 L F
.28095 .62605 m .28137 .62645 L .28061 .62413 L 0 .162 .996 .109 k
F
.28061 .62413 m .28207 .62787 L .28031 .62121 L .013 .96 .882 .188 k
F
.28207 .62787 m .28321 .63078 L .28167 .62569 L F
.28031 .62121 m .28088 .62311 L .28064 .62257 L .5 .5 .5 1 k
F
.28207 .62787 m .28167 .62569 L .28031 .62121 L .013 .96 .882 .188 k
F
.28092 .62492 m .28371 .62867 L .28321 .63078 L F
.28061 .62413 m .28119 .62499 L .28092 .62492 L F
.28119 .62499 m .28371 .62867 L .28092 .62492 L F
.28137 .62645 m .28307 .62807 L .28162 .62574 L 0 .162 .996 .109 k
F
.28137 .62645 m .28162 .62574 L .28061 .62413 L F
.28307 .62807 m .28266 .62714 L .28061 .62413 L F
.28307 .62807 m .28371 .62867 L .28266 .62714 L F
.28095 .62605 m .28425 .62539 L .28371 .62867 L F
.28132 .62699 m .28384 .62562 L .28095 .62605 L 0 .027 .996 .049 k
F
.28384 .62562 m .28425 .62539 L .28351 .62554 L F
.28384 .62562 m .28351 .62554 L .28095 .62605 L F
.28132 .62699 m .28483 .62121 L .28425 .62539 L F
.28175 .62669 m .28318 .62415 L .28132 .62699 L 0 .073 .996 .021 k
F
.28318 .62415 m .28483 .62121 L .28293 .62434 L F
.28318 .62415 m .28293 .62434 L .28132 .62699 L F
.28225 .62463 m .2832 .62209 L .28175 .62669 L 0 .14 .996 .012 k
F
.2832 .62209 m .28544 .61611 L .28306 .62293 L F
.2832 .62209 m .28306 .62293 L .28175 .62669 L F
.27838 .61837 m .28132 .62699 L .28095 .62605 L .5 .5 .5 1 k
F
.28093 .62636 m .28065 .62501 L .27838 .61837 L 0 .996 .651 .795 k
F
.27863 .62269 m .28175 .62669 L .28132 .62699 L F
.27893 .62544 m .28175 .62669 L .27863 .62269 L .087 .016 .906 .016 k
F
.27971 .62579 m .28225 .62463 L .28175 .62669 L F
.27893 .62544 m .27948 .62531 L .27971 .62579 L F
.27948 .62531 m .28144 .62483 L .27971 .62579 L F
.28144 .62483 m .28225 .62463 L .28147 .62498 L F
.27934 .62564 m .28225 .62463 L .27893 .62544 L 0 .058 .996 .057 k
F
.27988 .62233 m .28078 .62168 L .27934 .62564 L 0 .145 .996 .052 k
F
.28078 .62168 m .28284 .62019 L .28105 .62298 L F
.28078 .62168 m .28105 .62298 L .27934 .62564 L F
.28144 .62483 m .28147 .62498 L .27971 .62579 L .087 .016 .906 .016 k
F
.27733 .61993 m .27838 .62291 L .27755 .61999 L 0 .686 .996 .17 k
F
.27765 .6203 m .27934 .62564 L .279 .62547 L .5 .5 .5 1 k
F
.27838 .62291 m .27934 .62564 L .27868 .62356 L 0 .686 .996 .17 k
F
.27838 .62291 m .27868 .62356 L .27755 .61999 L F
.27733 .61993 m .27755 .61999 L .27642 .61641 L F
.27765 .6203 m .279 .62547 L .27893 .62544 L .5 .5 .5 1 k
F
.27592 .61351 m .27676 .61828 L .27642 .61641 L F
.27495 .60789 m .27579 .61274 L .27592 .61351 L F
.27579 .61274 m .27676 .61828 L .27592 .61351 L F
.27512 .60882 m .27676 .61828 L .27495 .60789 L F
.27409 .60291 m .27512 .60882 L .27495 .60789 L F
.27522 .61139 m .27502 .60829 L .27409 .60291 L 0 .996 .996 .403 k
F
.27522 .61139 m .27676 .61828 L .27603 .61411 L F
.27519 .61087 m .27603 .61411 L .27502 .60829 L F
.27522 .61139 m .27603 .61411 L .27519 .61087 L F
.2747 .60319 m .27642 .61641 L .27462 .60186 L 0 .996 .996 .002 k
F
.27401 .59802 m .27642 .61641 L .27404 .59809 L F
.27432 .60735 m .27723 .61667 L .27676 .61828 L 0 .996 .996 .403 k
F
.2751 .60851 m .27511 .60851 L .27465 .60947 L 0 .254 .996 .082 k
F
.276 .60634 m .27838 .61837 L .27584 .60006 L 0 .98 .996 0 k
F
.276 .60634 m .27863 .62269 L .27838 .61837 L F
.27618 .61207 m .27863 .62269 L .276 .60634 L 0 .996 .996 .014 k
F
.27511 .60851 m .27787 .6112 L .27532 .60983 L 0 .254 .996 .082 k
F
.27511 .60851 m .27532 .60983 L .27465 .60947 L F
.27453 .60874 m .27475 .60872 L .27432 .60735 L 0 .466 .996 .13 k
F
.26997 .61336 m .27357 .59866 L .27331 .60211 L 0 .325 .996 .001 k
F
.2707 .60553 m .27391 .59726 L .26997 .61336 L 0 .996 .996 .135 k
F
.27357 .59866 m .27374 .59798 L .27367 .59862 L 0 .325 .996 .001 k
F
.27357 .59866 m .27367 .59862 L .27331 .60211 L F
.27374 .59798 m .27391 .59726 L .27383 .5979 L F
.27374 .59798 m .27383 .5979 L .27331 .60211 L F
.26932 .61898 m .27331 .60211 L .27261 .60907 L 0 .158 .996 .012 k
F
.26997 .61336 m .27331 .60211 L .26932 .61898 L 0 .325 .996 .001 k
F
.2707 .60553 m .27409 .60291 L .27391 .59726 L 0 .996 .996 .135 k
F
.2715 .59607 m .27409 .60291 L .2707 .60553 L 0 .685 .996 .008 k
F
.27175 .59991 m .27432 .60735 L .27228 .59918 L 0 .996 .996 .013 k
F
.27172 .5994 m .27228 .59918 L .2715 .59607 L F
.27175 .59991 m .27228 .59918 L .27172 .5994 L F
.27258 .59893 m .27432 .60735 L .27409 .60291 L 0 .685 .996 .008 k
F
.2715 .59607 m .27228 .59918 L .27258 .59893 L F
.27228 .59918 m .27432 .60735 L .27258 .59893 L F
.27175 .59991 m .27439 .60861 L .27432 .60735 L 0 .996 .996 .013 k
F
.27439 .60861 m .27465 .60947 L .27452 .60865 L F
.27439 .60861 m .27452 .60865 L .27432 .60735 L F
.27404 .59809 m .2747 .60319 L .27462 .60186 L 0 .996 .996 .002 k
F
.27187 .60683 m .27465 .60947 L .27175 .59991 L .164 .187 .47 .093 k
F
.27465 .60947 m .27475 .60872 L .27453 .60874 L 0 .466 .996 .13 k
F
.2742 .60905 m .2751 .60851 L .27465 .60947 L .164 .187 .47 .093 k
F
.27295 .60786 m .27418 .60803 L .2742 .60905 L F
.27333 .60759 m .27418 .60803 L .27295 .60786 L F
.26877 .62245 m .27261 .60907 L .27195 .61528 L 0 .115 .996 .019 k
F
.27187 .60683 m .27333 .60759 L .27295 .60786 L .164 .187 .47 .093 k
F
.27418 .60803 m .2751 .60851 L .2742 .60905 L F
.27465 .60947 m .27549 .61181 L .27475 .60872 L 0 .466 .996 .13 k
F
.27549 .61181 m .27566 .61213 L .27475 .60872 L F
.27581 .61272 m .27557 .61134 L .27475 .60872 L F
.26932 .61898 m .27261 .60907 L .26877 .62245 L 0 .158 .996 .012 k
F
.27212 .61088 m .2751 .60851 L .27187 .60683 L 0 .009 .996 .04 k
F
.27212 .61088 m .27358 .60823 L .27414 .60927 L F
.27358 .60823 m .27567 .60443 L .27414 .60927 L F
.27251 .61125 m .27464 .60667 L .27212 .61088 L 0 .115 .996 .021 k
F
.27464 .60667 m .27567 .60443 L .27431 .6069 L F
.27464 .60667 m .27431 .6069 L .27212 .61088 L F
.27305 .6081 m .27413 .60479 L .27335 .60835 L 0 .16 .996 .013 k
F
.27413 .60479 m .27635 .59801 L .27415 .60561 L F
.27413 .60479 m .27415 .60561 L .27335 .60835 L F
.27303 .60827 m .27335 .60835 L .27251 .61125 L F
.27305 .6081 m .27335 .60835 L .27303 .60827 L F
.27414 .60927 m .27567 .60443 L .2751 .60851 L 0 .009 .996 .04 k
F
.27549 .61181 m .27581 .61272 L .27566 .61213 L 0 .466 .996 .13 k
F
.27581 .61272 m .27723 .61667 L .27557 .61134 L F
.27391 .59726 m .27401 .59802 L .27404 .59809 L 0 .996 .996 .002 k
F
.27195 .61528 m .27248 .61319 L .27241 .61392 L 0 .178 .996 .006 k
F
.67142 .61393 m .67385 .61373 L .67093 .61766 L 0 0 .996 .054 k
F
.23917 .62717 m .24217 .63328 L .24183 .63208 L 0 .996 .996 .047 k
F
.23935 .6315 m .24217 .63328 L .23917 .62717 L .205 .09 .449 .09 k
F
.28425 .62539 m .28805 .61139 L .28737 .61838 L 0 .126 .996 .023 k
F
.28483 .62121 m .28805 .61139 L .28425 .62539 L 0 .158 .996 .013 k
F
.70499 .7614 m .69831 .61615 L .70566 .76067 L 0 .996 .996 .268 k
F
.70499 .7614 m .69779 .61922 L .69831 .61615 L F
.70566 .76067 m .69831 .61615 L .70566 .76067 L F
.70566 .76067 m .69831 .61615 L .69888 .61394 L 0 .996 .996 .286 k
F
.68048 .60328 m .6829 .60325 L .67972 .60157 L 0 .996 .996 .11 k
F
.68048 .60328 m .68364 .60459 L .6829 .60325 L F
.68364 .60459 m .68615 .60645 L .6829 .60325 L 0 .996 .996 .248 k
F
.25119 .62262 m .25457 .62056 L .25379 .62892 L 0 .363 .996 .104 k
F
.25184 .61713 m .25457 .62056 L .25119 .62262 L 0 .289 .996 .082 k
F
.6861 .62515 m .69002 .64212 L .68938 .64292 L 0 .996 .996 .556 k
F
.68671 .62376 m .69002 .64212 L .6861 .62515 L 0 .996 .996 .297 k
F
.70433 .76214 m .69779 .61922 L .70499 .7614 L 0 .996 .996 .274 k
F
.70433 .76214 m .69729 .62286 L .69779 .61922 L F
.70499 .7614 m .69779 .61922 L .70499 .7614 L F
.2171 .63558 m .22056 .63247 L .21999 .63615 L 0 .071 .996 .078 k
F
.39858 .6286 m .40122 .63464 L .39806 .63091 L .5 .5 .5 1 k
F
.67733 .60228 m .67972 .60157 L .67657 .6003 L 0 .996 .996 .109 k
F
.67733 .60228 m .68048 .60328 L .67972 .60157 L F
.26463 .60436 m .26716 .62195 L .2669 .6186 L 0 .996 .996 .019 k
F
.26479 .61014 m .26716 .62195 L .26463 .60436 L 0 .996 .996 .104 k
F
.70366 .76287 m .69729 .62286 L .70433 .76214 L 0 .996 .996 .301 k
F
.70366 .76287 m .6968 .6266 L .69729 .62286 L F
.70433 .76214 m .69729 .62286 L .70433 .76214 L F
.70566 .76067 m .69888 .61394 L .70632 .75994 L 0 .996 .996 .286 k
F
.70632 .75994 m .69888 .61394 L .70632 .75994 L F
.70632 .75994 m .69888 .61394 L .69951 .61276 L 0 .996 .996 .352 k
F
.70167 .76506 m .69571 .63191 L .70234 .76433 L 0 .996 .996 .728 k
F
.70234 .76433 m .69571 .63191 L .70234 .76433 L F
.70234 .76433 m .69571 .63191 L .69628 .62981 L 0 .996 .996 .471 k
F
.21534 .62753 m .21892 .62237 L .21821 .62867 L 0 .184 .996 .078 k
F
.21583 .62543 m .21892 .62237 L .21534 .62753 L 0 .139 .996 .049 k
F
.39858 .6286 m .40171 .63469 L .40122 .63464 L .5 .5 .5 1 k
F
.3991 .62628 m .40171 .63469 L .39858 .6286 L F
.67416 .60076 m .67657 .6003 L .67338 .59838 L 0 .996 .996 .093 k
F
.67416 .60076 m .67733 .60228 L .67657 .6003 L F
.40818 .76358 m .40974 .62576 L .40861 .76296 L 0 .996 .996 .726 k
F
.40861 .76296 m .40974 .62576 L .40873 .76285 L F
.40873 .76285 m .40974 .62576 L .41026 .62387 L 0 .996 .996 .436 k
F
.67036 .60023 m .67338 .59838 L .67286 .60149 L 0 .037 .996 .083 k
F
.66842 .59647 m .67092 .59787 L .66788 .59929 L 0 .996 .996 .039 k
F
.66842 .59647 m .66887 .59712 L .67092 .59787 L F
.67092 .59787 m .67297 .59863 L .67036 .60023 L 0 .996 .996 .062 k
F
.67036 .60023 m .67286 .60149 L .66992 .60522 L 0 .037 .996 .083 k
F
.66788 .59929 m .67092 .59787 L .67036 .60023 L .04 0 .996 .03 k
F
.66887 .59712 m .67174 .6012 L .67092 .59787 L 0 .996 .996 .039 k
F
.67092 .59787 m .67338 .59838 L .67297 .59863 L 0 .996 .996 .062 k
F
.67092 .59787 m .67416 .60076 L .67338 .59838 L F
.25321 .63305 m .25665 .62959 L .25603 .6345 L 0 .159 .996 .083 k
F
.25379 .62892 m .25665 .62959 L .25321 .63305 L 0 .209 .996 .072 k
F
.68615 .60645 m .6895 .61171 L .6889 .61334 L 0 .996 .715 .243 k
F
.68685 .60708 m .6895 .61171 L .68615 .60645 L 0 .996 .377 .329 k
F
.68364 .60459 m .68685 .60708 L .68615 .60645 L 0 .996 .996 .248 k
F
.66992 .60522 m .67286 .60149 L .67238 .60555 L 0 .062 .996 .062 k
F
.29621 .63305 m .2997 .62679 L .2991 .63158 L 0 .071 .996 .052 k
F
.20353 .63531 m .20661 .63282 L .20336 .63181 L .007 0 .996 0 k
F
.20396 .63424 m .20773 .62569 L .20707 .63118 L 0 .081 .996 .044 k
F
.20458 .62955 m .20773 .62569 L .20396 .63424 L 0 .145 .996 .047 k
F
.6671 .63143 m .66915 .62243 L .66641 .63084 L .5 .5 .5 1 k
F
.6671 .63143 m .6698 .62211 L .66915 .62243 L F
.22609 .60559 m .22951 .603 L .22887 .60826 L 0 .21 .996 .094 k
F
.22392 .5984 m .22659 .60312 L .22323 .60434 L 0 .446 .996 .045 k
F
.22392 .5984 m .2246 .60252 L .22659 .60312 L F
.22659 .60312 m .22858 .60371 L .22609 .60559 L 0 .51 .996 .066 k
F
.22609 .60559 m .22887 .60826 L .22511 .61724 L 0 .21 .996 .094 k
F
.22243 .61263 m .22609 .60559 L .22511 .61724 L 0 .313 .996 .087 k
F
.22323 .60434 m .22609 .60559 L .22243 .61263 L .006 .02 .957 .074 k
F
.22323 .60434 m .22606 .60331 L .22609 .60559 L F
.22606 .60331 m .22659 .60312 L .22647 .60374 L F
.22606 .60331 m .22647 .60374 L .22609 .60559 L F
.22389 .60626 m .22644 .6136 L .22445 .60161 L 0 .484 .996 .024 k
F
.22391 .60103 m .22445 .60161 L .22392 .5984 L F
.22389 .60626 m .22445 .60161 L .22391 .60103 L F
.2246 .60252 m .22644 .6136 L .22659 .60312 L 0 .446 .996 .045 k
F
.22659 .60312 m .22951 .603 L .22858 .60371 L 0 .51 .996 .066 k
F
.22511 .61724 m .22887 .60826 L .22791 .61965 L 0 .269 .996 .078 k
F
.22659 .60312 m .22936 .61367 L .22951 .603 L 0 .51 .996 .066 k
F
.22936 .61367 m .23232 .61271 L .22951 .603 L 0 .763 .996 .077 k
F
.23748 .59814 m .23989 .61639 L .23989 .6083 L 0 .478 .996 .015 k
F
.703 .7636 m .6968 .6266 L .70366 .76287 L 0 .996 .996 .358 k
F
.703 .7636 m .69628 .62981 L .6968 .6266 L F
.70366 .76287 m .6968 .6266 L .70366 .76287 L F
.32839 .62518 m .33141 .63347 L .33091 .63526 L 0 .996 .996 .327 k
F
.39962 .62372 m .40221 .63476 L .3991 .62628 L .5 .5 .5 1 k
F
.68671 .62376 m .69055 .63906 L .69002 .64212 L 0 .996 .996 .297 k
F
.68727 .6214 m .69055 .63906 L .68671 .62376 L 0 .996 .996 .221 k
F
.70234 .76433 m .69628 .62981 L .703 .7636 L 0 .996 .996 .471 k
F
.703 .7636 m .69628 .62981 L .703 .7636 L F
.25281 .63308 m .25603 .6345 L .25556 .63617 L .118 .223 .695 .068 k
F
.39689 .62419 m .40016 .62053 L .39962 .62372 L 0 0 .996 .058 k
F
.40016 .62053 m .4027 .63453 L .39962 .62372 L 0 .996 .996 .563 k
F
.40016 .62053 m .40321 .63335 L .4027 .63453 L F
.30777 .63174 m .31137 .62143 L .31079 .62608 L 0 .074 .996 .016 k
F
.69681 .60716 m .70019 .61268 L .69951 .61276 L 0 .996 .831 .709 k
F
.69457 .61043 m .69757 .60856 L .69681 .60716 L 0 .996 .996 .191 k
F
.69757 .60856 m .70019 .61268 L .69681 .60716 L .5 .5 .5 1 k
F
.39962 .62372 m .4027 .63453 L .40221 .63476 L F
.26807 .61977 m .26935 .62877 L .26912 .62443 L 0 .875 .996 0 k
F
.26781 .62 m .26935 .62877 L .26807 .61977 L F
.2669 .6186 m .26935 .62877 L .2667 .61367 L .5 .5 .5 1 k
F
.26935 .62877 m .27216 .63024 L .26912 .62443 L .274 .275 .66 .153 k
F
.26912 .62443 m .27216 .63024 L .2719 .62659 L 0 .746 .996 .04 k
F
.27031 .62927 m .27258 .62987 L .27216 .63024 L .274 .275 .66 .153 k
F
.26935 .62877 m .27005 .62901 L .27031 .62927 L F
.27005 .62901 m .2711 .62937 L .27031 .62927 L F
.2711 .62937 m .27258 .62987 L .27117 .6295 L F
.2711 .62937 m .27117 .6295 L .27031 .62927 L F
.26971 .62991 m .27258 .62987 L .26935 .62877 L 0 .034 .996 .068 k
F
.27018 .62845 m .27051 .6282 L .26971 .62991 L 0 .107 .996 .049 k
F
.27051 .6282 m .27314 .62622 L .27079 .62875 L F
.27051 .6282 m .27079 .62875 L .26971 .62991 L F
.26716 .62195 m .26912 .62806 L .26735 .62041 L 0 .996 .74 .33 k
F
.26919 .62814 m .26971 .62991 L .26935 .62877 L .5 .5 .5 1 k
F
.26819 .62396 m .26971 .62991 L .26919 .62814 L F
.26752 .6212 m .26821 .62396 L .26819 .62396 L F
.26821 .62396 m .26971 .62991 L .26819 .62396 L F
.26773 .62197 m .26971 .62991 L .26752 .6212 L F
.26912 .62806 m .26929 .62824 L .26735 .62041 L 0 .996 .74 .33 k
F
.26912 .62806 m .26971 .62991 L .26929 .62824 L F
.26757 .62324 m .27018 .62845 L .26971 .62991 L F
.26716 .62195 m .26786 .62344 L .26757 .62324 L F
.26786 .62344 m .27018 .62845 L .26757 .62324 L F
.26749 .62387 m .26893 .62633 L .26779 .62351 L 0 .331 .996 .136 k
F
.26749 .62387 m .26779 .62351 L .26716 .62195 L F
.26893 .62633 m .26855 .62495 L .26716 .62195 L F
.26893 .62633 m .27018 .62845 L .26855 .62495 L F
.26749 .62387 m .26903 .62449 L .27018 .62845 L F
.26903 .62449 m .27072 .62517 L .27043 .62692 L F
.26903 .62449 m .27043 .62692 L .27018 .62845 L F
.26786 .62459 m .27002 .62503 L .26749 .62387 L 0 .114 .996 .075 k
F
.27002 .62503 m .26959 .62472 L .26749 .62387 L F
.26479 .61014 m .26749 .62387 L .26716 .62195 L 0 .996 .996 .104 k
F
.26497 .61538 m .26749 .62387 L .26479 .61014 L .5 .5 .5 1 k
F
.26497 .61538 m .26786 .62459 L .26749 .62387 L F
.26518 .61987 m .26786 .62459 L .2664 .61993 L 0 .996 .51 .666 k
F
.26507 .61763 m .2664 .61993 L .26497 .61538 L F
.26518 .61987 m .2664 .61993 L .26507 .61763 L F
.27002 .62503 m .27072 .62517 L .26959 .62472 L 0 .114 .996 .075 k
F
.26835 .62469 m .27131 .62068 L .27072 .62517 L F
.26786 .62459 m .26878 .62355 L .26835 .62469 L F
.26878 .62355 m .27131 .62068 L .26835 .62469 L F
.26877 .62245 m .27157 .61612 L .26829 .62418 L 0 .115 .996 .019 k
F
.27157 .61612 m .27195 .61528 L .27128 .6169 L F
.27157 .61612 m .27128 .6169 L .26829 .62418 L F
.26829 .62418 m .26852 .62391 L .26786 .62459 L 0 .074 .996 .037 k
F
.26852 .62391 m .27131 .62068 L .26845 .62392 L F
.26852 .62391 m .26845 .62392 L .26786 .62459 L F
.2669 .6186 m .26773 .62197 L .26752 .6212 L .5 .5 .5 1 k
F
.26706 .62067 m .26735 .62041 L .2669 .6186 L 0 .996 .74 .33 k
F
.26716 .62195 m .26735 .62041 L .26706 .62067 L F
.2667 .61367 m .26781 .62 L .26807 .61977 L 0 .875 .996 0 k
F
.26255 .6046 m .26497 .61538 L .26244 .59782 L 0 .843 .996 0 k
F
.18735 .62279 m .19009 .63255 L .19014 .62552 L 0 .52 .996 .049 k
F
.66564 .76039 m .65961 .61726 L .66563 .7604 L .124 .996 .996 .507 k
F
.66628 .75967 m .66026 .61713 L .65961 .61726 L F
.40873 .76285 m .41026 .62387 L .40916 .76224 L 0 .996 .996 .436 k
F
.40916 .76224 m .41026 .62387 L .40933 .76213 L F
.22262 .6223 m .22345 .62758 L .22335 .62471 L 0 .834 .996 0 k
F
.22108 .61673 m .22345 .62758 L .22097 .61172 L .5 .5 .5 1 k
F
.22345 .62758 m .22617 .63148 L .2233 .62315 L F
.2233 .62315 m .22617 .63148 L .22593 .62876 L 0 .933 .996 .005 k
F
.22432 .62528 m .22713 .62759 L .22456 .6284 L 0 .237 .996 .082 k
F
.22409 .62849 m .22631 .63111 L .22617 .63148 L .5 .5 .5 1 k
F
.22345 .62758 m .22395 .6282 L .22409 .62849 L F
.22395 .6282 m .22655 .6314 L .22409 .62849 L F
.22377 .62865 m .22655 .6314 L .22345 .62758 L 0 .185 .996 .105 k
F
.22396 .62747 m .22456 .6284 L .22377 .62865 L 0 .237 .996 .082 k
F
.22432 .62528 m .22456 .6284 L .22396 .62747 L F
.22631 .63111 m .22655 .6314 L .2265 .63141 L .5 .5 .5 1 k
F
.22631 .63111 m .2265 .63141 L .22617 .63148 L F
.22134 .61911 m .22327 .6267 L .2215 .61857 L 0 .996 .996 .195 k
F
.22097 .61172 m .22262 .6223 L .2233 .62315 L 0 .834 .996 0 k
F
.22178 .61782 m .22432 .62528 L .22202 .62052 L 0 .411 .996 .112 k
F
.22108 .61673 m .2228 .62432 L .22345 .62758 L .5 .5 .5 1 k
F
.2228 .62432 m .22348 .6277 L .22345 .62758 L F
.22327 .6267 m .22339 .62695 L .2215 .61857 L 0 .996 .996 .195 k
F
.22159 .61839 m .22202 .62052 L .22134 .61911 L 0 .411 .996 .112 k
F
.22178 .61782 m .22202 .62052 L .22159 .61839 L F
.2228 .62432 m .22377 .62865 L .22348 .6277 L .5 .5 .5 1 k
F
.22327 .6267 m .22377 .62865 L .22339 .62695 L 0 .996 .996 .195 k
F
.22116 .61745 m .2215 .61857 L .22108 .61673 L F
.22134 .61911 m .2215 .61857 L .22116 .61745 L F
.22262 .6223 m .22335 .62471 L .2233 .62315 L 0 .834 .996 0 k
F
.21614 .59962 m .21891 .60951 L .21884 .6038 L 0 .552 .996 .034 k
F
.21949 .60755 m .22083 .61602 L .22108 .61673 L 0 .996 .996 .051 k
F
.21884 .6038 m .21967 .60889 L .21949 .60755 L F
.21967 .60889 m .22083 .61602 L .21949 .60755 L F
.21891 .60951 m .22134 .61911 L .21884 .6038 L 0 .996 .996 .459 k
F
.22083 .61602 m .22134 .61911 L .22112 .61709 L 0 .996 .996 .051 k
F
.22055 .61601 m .22178 .61782 L .22134 .61911 L 0 .996 .996 .459 k
F
.21891 .60951 m .22062 .61446 L .22055 .61601 L F
.22083 .61602 m .22112 .61709 L .22108 .61673 L 0 .996 .996 .051 k
F
.22062 .61446 m .22178 .61782 L .22055 .61601 L 0 .996 .996 .459 k
F
.22056 .61558 m .22028 .61348 L .22026 .61342 L 0 .322 .996 .114 k
F
.22003 .61363 m .22026 .61342 L .21891 .60951 L F
.22056 .61558 m .22026 .61342 L .22003 .61363 L F
.21911 .61289 m .22056 .61558 L .21972 .61247 L F
.21911 .61289 m .21972 .61247 L .21891 .60951 L F
.21362 .62578 m .21775 .61037 L .21703 .61692 L 0 .127 .996 .016 k
F
.2143 .62003 m .21775 .61037 L .21362 .62578 L 0 .141 .996 .018 k
F
.21312 .62814 m .21703 .61692 L .21639 .62193 L 0 .07 .996 .02 k
F
.21791 .61345 m .21832 .61344 L .21911 .61289 L .5 .5 .5 1 k
F
.22056 .61558 m .22178 .61782 L .22028 .61348 L 0 .322 .996 .114 k
F
.21911 .61289 m .22243 .61263 L .22178 .61782 L F
.21832 .61344 m .21948 .61299 L .21911 .61289 L .5 .5 .5 1 k
F
.2161 .61431 m .21911 .61289 L .21616 .60611 L F
.21624 .61872 m .21948 .61299 L .2161 .61431 L 0 .053 .996 .011 k
F
.21624 .61872 m .21856 .61318 L .21948 .61299 L F
.21856 .61318 m .22003 .60967 L .21948 .61299 L F
.21948 .61299 m .22243 .61263 L .2204 .61279 L 0 .19 .996 .066 k
F
.21948 .61299 m .2204 .61279 L .21911 .61289 L F
.21662 .61861 m .21848 .61372 L .21624 .61872 L 0 .131 .996 .013 k
F
.21848 .61372 m .22003 .60967 L .21836 .61366 L F
.21848 .61372 m .21836 .61366 L .21624 .61872 L F
.2161 .61431 m .21808 .61353 L .21791 .61345 L .5 .5 .5 1 k
F
.21808 .61353 m .21832 .61344 L .21791 .61345 L F
.21616 .60611 m .21891 .60951 L .21614 .59962 L 0 .743 .996 .027 k
F
.21722 .6144 m .22072 .60368 L .2173 .61613 L 0 .153 .996 .013 k
F
.21692 .61648 m .2173 .61613 L .21662 .61861 L F
.21722 .6144 m .2173 .61613 L .21692 .61648 L F
.22003 .60967 m .22089 .60823 L .21981 .61223 L 0 .089 .996 .03 k
F
.22089 .60823 m .22311 .60454 L .22082 .6099 L F
.22311 .60454 m .22323 .60434 L .22313 .60459 L F
.22311 .60454 m .22313 .60459 L .22082 .6099 L F
.22003 .60967 m .22367 .59911 L .22323 .60434 L F
.22367 .59911 m .22392 .5984 L .22382 .59925 L F
.22367 .59911 m .22382 .59925 L .22323 .60434 L F
.22072 .60368 m .22392 .5984 L .22003 .60967 L 0 .712 .996 .097 k
F
.21948 .61299 m .22323 .60434 L .22243 .61263 L 0 .19 .996 .066 k
F
.22072 .60368 m .22389 .60626 L .22392 .5984 L 0 .712 .996 .097 k
F
.22148 .59624 m .22389 .60626 L .22072 .60368 L 0 .565 .996 .007 k
F
.22172 .59722 m .22395 .61242 L .22389 .60626 L F
.22148 .59624 m .22162 .59713 L .22172 .59722 L F
.22162 .59713 m .22395 .61242 L .22172 .59722 L F
.22173 .59867 m .22185 .59942 L .22148 .59624 L 0 .996 .996 .001 k
F
.22185 .59942 m .22395 .61242 L .22216 .60066 L F
.22185 .59942 m .22216 .60066 L .22148 .59624 L F
.22089 .60823 m .22082 .6099 L .21981 .61223 L 0 .089 .996 .03 k
F
.21968 .61177 m .21981 .61223 L .21948 .61299 L F
.22003 .60967 m .21981 .61223 L .21968 .61177 L F
.68727 .6214 m .69099 .63432 L .69055 .63906 L 0 .996 .996 .221 k
F
.6878 .61855 m .69099 .63432 L .68727 .6214 L 0 .996 .996 .19 k
F
.6695 .61059 m .67238 .60555 L .6719 .60976 L 0 .039 .996 .045 k
F
.66992 .60522 m .67238 .60555 L .6695 .61059 L 0 .062 .996 .062 k
F
.6878 .61855 m .6914 .62877 L .69099 .63432 L 0 .996 .996 .19 k
F
.68834 .61572 m .6914 .62877 L .6878 .61855 L 0 .927 .996 .173 k
F
.20353 .63531 m .20707 .63118 L .20661 .63282 L .007 0 .996 0 k
F
.70632 .75994 m .69951 .61276 L .70699 .7592 L 0 .996 .996 .352 k
F
.70699 .7592 m .69951 .61276 L .70699 .7592 L F
.70699 .7592 m .69951 .61276 L .70019 .61268 L 0 .996 .996 .553 k
F
.29437 .60867 m .29796 .5976 L .29723 .60837 L 0 .226 .996 .064 k
F
.29796 .5976 m .29802 .59761 L .29723 .60837 L F
.29522 .59678 m .29804 .59735 L .29437 .60867 L 0 .528 .996 .061 k
F
.29532 .60567 m .29814 .60672 L .29534 .59718 L 0 .559 .996 .057 k
F
.29523 .59716 m .29534 .59718 L .29522 .59678 L F
.29532 .60567 m .29534 .59718 L .29523 .59716 L F
.29796 .5976 m .29804 .59735 L .29802 .59761 L 0 .226 .996 .064 k
F
.29522 .59678 m .29814 .60672 L .29804 .59735 L 0 .528 .996 .061 k
F
.29804 .59735 m .30088 .60964 L .30063 .60454 L 0 .64 .996 .009 k
F
.29814 .60672 m .30088 .60964 L .29804 .59735 L 0 .881 .996 .026 k
F
.31898 .62821 m .32251 .61928 L .32186 .62616 L 0 .14 .996 .051 k
F
.31962 .62169 m .32251 .61928 L .31898 .62821 L 0 .178 .996 .052 k
F
.23812 .62091 m .24168 .6154 L .2408 .62554 L 0 .31 .996 .09 k
F
.25072 .62438 m .25379 .62892 L .25321 .63305 L 0 .71 .996 .164 k
F
.24012 .6316 m .2438 .6234 L .24312 .62952 L 0 .118 .996 .052 k
F
.2408 .62554 m .2438 .6234 L .24012 .6316 L 0 .179 .996 .056 k
F
.14265 .75706 m .15446 .60743 L .14714 .66668 L 0 .824 .996 .137 k
F
.14479 .75711 m .15446 .60743 L .14265 .75706 L F
.14507 .75715 m .15446 .60743 L .14479 .75711 L 0 .996 .996 .169 k
F
.21331 .59769 m .21616 .60611 L .21614 .59962 L 0 .557 .996 .052 k
F
.25321 .63305 m .25603 .6345 L .25281 .63308 L 0 .159 .996 .083 k
F
.24618 .62277 m .25015 .60817 L .24948 .61421 L 0 .131 .996 .013 k
F
.66909 .61625 m .6719 .60976 L .67142 .61393 L 0 .036 .996 .025 k
F
.6695 .61059 m .6719 .60976 L .66909 .61625 L 0 .039 .996 .045 k
F
.23686 .62307 m .23893 .63071 L .23935 .6315 L 0 .996 .996 .034 k
F
.2375 .62568 m .24012 .6316 L .23788 .62759 L 0 .37 .996 .115 k
F
.23731 .62591 m .23788 .62759 L .23709 .62618 L F
.2375 .62568 m .23788 .62759 L .23731 .62591 L F
.23893 .63071 m .23965 .63335 L .23949 .63237 L 0 .996 .996 .034 k
F
.23893 .63071 m .23949 .63237 L .23935 .6315 L F
.25914 .62751 m .26291 .61625 L .26233 .62033 L 0 .126 .996 .008 k
F
.20396 .63424 m .20707 .63118 L .20353 .63531 L 0 .081 .996 .044 k
F
.28371 .62867 m .28737 .61838 L .28672 .62471 L 0 .107 .996 .038 k
F
.28425 .62539 m .28737 .61838 L .28371 .62867 L 0 .126 .996 .023 k
F
.3213 .61018 m .32431 .61806 L .32407 .61153 L 0 .588 .996 .053 k
F
.23935 .6315 m .24169 .63233 L .24197 .63316 L .205 .09 .449 .09 k
F
.24169 .63233 m .24259 .63265 L .24197 .63316 L F
.23965 .63335 m .24259 .63265 L .23935 .6315 L 0 0 .996 .059 k
F
.24012 .6316 m .24119 .63087 L .23965 .63335 L 0 .118 .996 .052 k
F
.24119 .63087 m .24312 .62952 L .24138 .63144 L F
.24119 .63087 m .24138 .63144 L .23965 .63335 L F
.24197 .63316 m .24259 .63265 L .24217 .63328 L .205 .09 .449 .09 k
F
.6677 .63002 m .6698 .62211 L .6671 .63143 L .5 .5 .5 1 k
F
.21494 .62821 m .21821 .62867 L .21759 .63335 L 0 .344 .996 .121 k
F
.68125 .60545 m .68364 .60459 L .68048 .60328 L 0 .996 .996 .107 k
F
.68125 .60545 m .6844 .60647 L .68364 .60459 L F
.6844 .60647 m .68685 .60708 L .68364 .60459 L 0 .996 .996 .093 k
F
.68685 .60708 m .69014 .61101 L .6895 .61171 L 0 .996 .377 .329 k
F
.25329 .61124 m .25594 .62553 L .25585 .61859 L 0 .508 .996 .02 k
F
.25341 .61741 m .25594 .62553 L .25329 .61124 L 0 .996 .996 .001 k
F
.23989 .6083 m .2426 .6206 L .24265 .61125 L 0 .482 .996 .05 k
F
.66867 .62182 m .67142 .61393 L .67093 .61766 L 0 .139 .996 .007 k
F
.66909 .61625 m .67142 .61393 L .66867 .62182 L 0 .036 .996 .025 k
F
.6844 .60647 m .68759 .60844 L .68685 .60708 L 0 .996 .996 .093 k
F
.68759 .60844 m .69014 .61101 L .68685 .60708 L .5 .5 .5 1 k
F
.31871 .60259 m .32148 .61849 L .3213 .61018 L 0 .493 .996 .022 k
F
.31894 .60926 m .32148 .61849 L .31871 .60259 L 0 .697 .996 .003 k
F
.25115 .6035 m .25363 .62136 L .25341 .61741 L 0 .996 .996 .002 k
F
.25129 .60909 m .25363 .62136 L .25115 .6035 L 0 .996 .996 .123 k
F
.66745 .60465 m .67036 .60023 L .66992 .60522 L 0 .125 .996 .064 k
F
.66788 .59929 m .67036 .60023 L .66745 .60465 L .04 0 .996 .03 k
F
.66629 .75966 m .66026 .61713 L .66628 .75967 L .125 .996 .996 .507 k
F
.66692 .75894 m .66087 .61589 L .66026 .61713 L F
.67811 .60467 m .68048 .60328 L .67733 .60228 L 0 .996 .996 .109 k
F
.67811 .60467 m .68125 .60545 L .68048 .60328 L F
.32882 .62587 m .33199 .62875 L .33141 .63347 L 0 .541 .996 .143 k
F
.32933 .6236 m .33199 .62875 L .32882 .62587 L 0 .323 .996 .098 k
F
.66399 .59663 m .66705 .61058 L .66348 .59995 L 0 .937 .996 .172 k
F
.66348 .59995 m .66705 .61058 L .66668 .61721 L 0 .996 .996 .181 k
F
.66556 .63704 m .66822 .62665 L .6677 .63002 L 0 .794 .996 .002 k
F
.66597 .63123 m .66822 .62665 L .66556 .63704 L 0 .146 .996 .009 k
F
.6706 .75448 m .66399 .59663 L .66348 .59995 L .137 .996 .996 .507 k
F
.6706 .75448 m .66348 .59995 L .67001 .75516 L F
.67041 .7543 m .66399 .59663 L .6706 .75448 L .114 .996 .996 .507 k
F
.67095 .7537 m .66399 .59663 L .67041 .7543 L F
.66399 .59663 m .66745 .60465 L .66705 .61058 L 0 .937 .996 .172 k
F
.66471 .59788 m .6665 .60229 L .66399 .59663 L 0 .443 .996 .127 k
F
.6665 .60229 m .66745 .60465 L .66668 .60285 L F
.6665 .60229 m .66668 .60285 L .66399 .59663 L F
.66471 .59788 m .66788 .59929 L .66745 .60465 L F
.66546 .59981 m .66788 .59929 L .66471 .59788 L .011 0 .996 .001 k
F
.66568 .59976 m .66842 .59647 L .66788 .59929 L F
.66546 .59981 m .66563 .59961 L .66568 .59976 L F
.66563 .59961 m .66842 .59647 L .66568 .59976 L F
.66597 .63123 m .66867 .62182 L .66822 .62665 L 0 .146 .996 .009 k
F
.66633 .6243 m .66867 .62182 L .66597 .63123 L 0 .11 .996 .03 k
F
.67095 .7537 m .66471 .59788 L .66399 .59663 L .114 .996 .996 .507 k
F
.66822 .62665 m .67039 .6205 L .6677 .63002 L 0 .834 .996 .005 k
F
.66822 .62665 m .67093 .61766 L .67039 .6205 L F
.69757 .60856 m .70092 .61376 L .70019 .61268 L .5 .5 .5 1 k
F
.70699 .7592 m .70019 .61268 L .70766 .75847 L 0 .996 .996 .553 k
F
.70766 .75847 m .70019 .61268 L .70766 .75847 L F
.70766 .75847 m .70019 .61268 L .70092 .61376 L .5 .5 .5 1 k
F
.66867 .62182 m .67093 .61766 L .66822 .62665 L 0 .139 .996 .007 k
F
.67174 .6012 m .67416 .60076 L .67092 .59787 L 0 .996 .996 .077 k
F
.24904 .60359 m .25147 .6139 L .24897 .59663 L 0 .938 .996 0 k
F
.2018 .62671 m .20534 .62244 L .20458 .62955 L 0 .242 .996 .088 k
F
.20237 .62302 m .20534 .62244 L .2018 .62671 L 0 .191 .996 .065 k
F
.67495 .60347 m .67733 .60228 L .67416 .60076 L 0 .996 .996 .099 k
F
.67495 .60347 m .67811 .60467 L .67733 .60228 L F
.21315 .60753 m .21616 .60611 L .21331 .59769 L 0 .584 .996 .074 k
F
.23965 .63335 m .24312 .62952 L .24259 .63265 L 0 0 .996 .059 k
F
.69527 .61094 m .69757 .60856 L .69457 .61043 L 0 .996 .996 .132 k
F
.69527 .61094 m .69836 .61068 L .69757 .60856 L F
.69836 .61068 m .70092 .61376 L .69757 .60856 L 0 .996 .996 .029 k
F
.67174 .6012 m .67495 .60347 L .67416 .60076 L 0 .996 .996 .077 k
F
.22644 .6136 m .22936 .61367 L .22659 .60312 L 0 .568 .996 .065 k
F
.31845 .63117 m .32186 .62616 L .32128 .63066 L 0 .077 .996 .061 k
F
.27072 .62517 m .27449 .61329 L .27379 .62037 L 0 .123 .996 .036 k
F
.27131 .62068 m .27449 .61329 L .27072 .62517 L 0 .135 .996 .025 k
F
.23989 .61639 m .2426 .6206 L .23989 .6083 L 0 .568 .996 .032 k
F
.66757 .7582 m .66143 .61359 L .66087 .61589 L .126 .996 .996 .507 k
F
.68759 .60844 m .69083 .61136 L .69014 .61101 L .5 .5 .5 1 k
F
.66705 .61058 m .66992 .60522 L .6695 .61059 L 0 .126 .996 .056 k
F
.66745 .60465 m .66992 .60522 L .66705 .61058 L 0 .125 .996 .064 k
F
.29158 .60685 m .29522 .59678 L .29437 .60867 L 0 .264 .996 .073 k
F
.29233 .59796 m .29522 .59678 L .29158 .60685 L 0 .571 .996 .07 k
F
.29233 .59796 m .29532 .60567 L .29522 .59678 L F
.25594 .62553 m .25883 .62533 L .25585 .61859 L 0 .996 .996 .083 k
F
.39092 .62446 m .39423 .61883 L .39367 .62347 L 0 .069 .996 .054 k
F
.39145 .62148 m .39423 .61883 L .39092 .62446 L 0 .117 .996 .042 k
F
.28321 .63078 m .28672 .62471 L .28611 .62974 L 0 .093 .996 .058 k
F
.33567 .62566 m .33939 .60813 L .3388 .6136 L 0 .384 .996 0 k
F
.66821 .75746 m .66143 .61359 L .66757 .75818 L .127 .996 .996 .507 k
F
.32148 .61849 m .32431 .61806 L .3213 .61018 L 0 .906 .996 .074 k
F
.69159 .61284 m .6939 .61081 L .69083 .61136 L .5 .5 .5 1 k
F
.20099 .62809 m .20396 .63424 L .20353 .63531 L 0 .996 .695 .421 k
F
.20133 .6286 m .20396 .63424 L .20099 .62809 L 0 .382 .996 .126 k
F
.31597 .62039 m .31898 .62821 L .31845 .63117 L 0 .996 .996 .23 k
F
.23502 .61704 m .23812 .62091 L .2375 .62568 L 0 .626 .996 .151 k
F
.30837 .60675 m .31133 .61593 L .31114 .60832 L 0 .55 .996 .053 k
F
.29477 .62947 m .29837 .62027 L .29778 .6248 L 0 .044 .996 .023 k
F
.39042 .62521 m .39367 .62347 L .39314 .62678 L 0 .093 .996 .092 k
F
.28278 .6312 m .28611 .62974 L .28558 .63257 L 0 .047 .996 .094 k
F
.66622 .60215 m .66842 .59647 L .66546 .59981 L 0 .996 .996 .143 k
F
.66622 .60215 m .66924 .60007 L .66842 .59647 L F
.66924 .60007 m .67174 .6012 L .66842 .59647 L 0 .928 .996 .043 k
F
.28321 .63078 m .28611 .62974 L .28278 .6312 L 0 .093 .996 .058 k
F
.6852 .6091 m .68759 .60844 L .6844 .60647 L 0 .996 .996 .091 k
F
.6852 .6091 m .68838 .61069 L .68759 .60844 L F
.68838 .61069 m .69083 .61136 L .68759 .60844 L 0 .996 .996 .084 k
F
.68206 .60833 m .6844 .60647 L .68125 .60545 L 0 .996 .996 .107 k
F
.68206 .60833 m .6852 .6091 L .6844 .60647 L F
.66668 .61721 m .6695 .61059 L .66909 .61625 L 0 .121 .996 .046 k
F
.66705 .61058 m .6695 .61059 L .66668 .61721 L 0 .126 .996 .056 k
F
.30578 .59928 m .30851 .61539 L .30837 .60675 L 0 .481 .996 .025 k
F
.70766 .75847 m .70092 .61376 L .70833 .75773 L .5 .5 .5 1 k
F
.70833 .75773 m .70112 .6176 L .70833 .75773 L F
.70112 .6176 m .70112 .6176 L .70833 .75773 L F
.70833 .75773 m .70092 .61376 L .70172 .61594 L F
.70833 .75773 m .70172 .61594 L .70899 .757 L F
.70223 .62576 m .70192 .61971 L .70223 .62576 L F
.70192 .61971 m .70192 .61971 L .70899 .757 L F
.70292 .62651 m .70172 .61594 L .70257 .61905 L F
.70899 .757 m .70224 .6259 L .70292 .62651 L F
.70224 .6259 m .70172 .61594 L .70292 .62651 L F
.70365 .62717 m .70261 .61938 L .70344 .62266 L F
.70296 .62654 m .70257 .61905 L .70365 .62717 L F
.70899 .757 m .70324 .63348 L .70966 .75626 L F
.70324 .63348 m .70257 .61905 L .70331 .63337 L F
.70324 .63348 m .70331 .63337 L .70966 .75626 L F
.70966 .75626 m .7039 .63239 L .71033 .75552 L F
.711 .75478 m .70431 .62608 L .70513 .62848 L F
.70431 .62608 m .70513 .62848 L .70431 .62608 L 0 .996 .996 .028 k
F
.7039 .63239 m .70349 .62367 L .70394 .63231 L .5 .5 .5 1 k
F
.70349 .62367 m .7035 .62369 L .70394 .63231 L F
.70331 .63337 m .70271 .62183 L .70331 .63337 L F
.70271 .62183 m .70268 .6213 L .70271 .62183 L F
.70271 .62183 m .70271 .62183 L .70331 .63337 L F
.70513 .62848 m .70513 .62848 L .70431 .62608 L 0 .996 .996 .028 k
F
.70439 .62779 m .70344 .62266 L .70431 .62608 L .5 .5 .5 1 k
F
.71033 .75552 m .70367 .62712 L .70439 .62779 L F
.70367 .62712 m .70344 .62266 L .70439 .62779 L F
.7035 .62369 m .7035 .62369 L .70367 .62712 L F
.70367 .62712 m .70367 .62712 L .71033 .75552 L F
.7035 .62369 m .70367 .62712 L .70367 .62712 L F
.70368 .62719 m .7035 .62369 L .70368 .62719 L F
.71033 .75552 m .70431 .62608 L .711 .75478 L F
.711 .75478 m .7044 .6278 L .711 .75478 L F
.7044 .6278 m .70431 .62608 L .7044 .6278 L F
.7044 .6278 m .7044 .6278 L .711 .75478 L F
.70363 .62555 m .70513 .62848 L .70342 .62461 L 0 .996 .996 .028 k
F
.7042 .62642 m .70475 .62764 L .70413 .62652 L .5 .5 .5 1 k
F
.70475 .62764 m .70513 .62848 L .70471 .62766 L F
.70475 .62764 m .70471 .62766 L .70413 .62652 L F
.70374 .6254 m .7042 .62642 L .70357 .62544 L F
.7042 .62642 m .70413 .62652 L .70357 .62544 L F
.7042 .62642 m .70585 .62913 L .70513 .62848 L F
.70342 .62461 m .70399 .62589 L .70386 .62534 L 0 .996 .996 .028 k
F
.70381 .62525 m .70369 .6249 L .70332 .62421 L F
.70381 .62525 m .70332 .62421 L .70337 .6244 L F
.70268 .6213 m .70268 .6213 L .70296 .62654 L .5 .5 .5 1 k
F
.70296 .62654 m .70296 .62654 L .70966 .75626 L F
.70268 .6213 m .70296 .62654 L .70296 .62654 L F
.70399 .62589 m .70513 .62848 L .70386 .62534 L 0 .996 .996 .028 k
F
.70375 .6254 m .70435 .6262 L .7042 .62642 L .5 .5 .5 1 k
F
.70331 .62442 m .70381 .62525 L .70322 .6241 L 0 .996 .996 .028 k
F
.70239 .62236 m .70386 .62524 L .70375 .6254 L .5 .5 .5 1 k
F
.70386 .62534 m .70513 .62848 L .70431 .62608 L 0 .996 .996 .028 k
F
.70381 .62525 m .70431 .62608 L .70369 .6249 L F
.70386 .62524 m .70435 .6262 L .70375 .6254 L .5 .5 .5 1 k
F
.70435 .6262 m .70585 .62913 L .7042 .62642 L F
.71033 .75552 m .70368 .62719 L .71033 .75552 L F
.70368 .62719 m .70368 .62719 L .71033 .75552 L F
.7035 .62369 m .70344 .62266 L .7035 .62369 L F
.70337 .6244 m .70332 .62421 L .70087 .61956 L 0 .996 .996 .028 k
F
.70349 .62367 m .70344 .62266 L .7035 .62369 L .5 .5 .5 1 k
F
.70301 .62214 m .70431 .62608 L .70344 .62266 L 0 .996 .996 .018 k
F
.70087 .61956 m .70332 .62421 L .70301 .62214 L F
.70332 .62421 m .70431 .62608 L .70301 .62214 L F
.70431 .62608 m .70431 .62608 L .70344 .62266 L F
.70087 .61956 m .70308 .62222 L .70003 .61659 L F
.70308 .62222 m .70344 .62266 L .70298 .62183 L F
.70308 .62222 m .70298 .62183 L .70003 .61659 L F
.70268 .6213 m .70258 .61925 L .70268 .6213 L .5 .5 .5 1 k
F
.70261 .61938 m .70257 .61905 L .70344 .62266 L F
.70192 .61971 m .70172 .61594 L .70192 .61971 L F
.70003 .61659 m .70344 .62266 L .70257 .61905 L 0 .996 .996 .025 k
F
.70302 .62129 m .70395 .62388 L .70239 .62236 L 0 .996 .705 .283 k
F
.70395 .62388 m .70585 .62913 L .70386 .62524 L F
.70395 .62388 m .70386 .62524 L .70239 .62236 L F
.70966 .75626 m .70331 .63337 L .70966 .75626 L .5 .5 .5 1 k
F
.70331 .63337 m .70331 .63337 L .70966 .75626 L F
.70166 .62168 m .70363 .62555 L .70342 .62461 L 0 .996 .996 .028 k
F
.7039 .63239 m .70394 .63231 L .71033 .75552 L .5 .5 .5 1 k
F
.70966 .75626 m .70296 .62654 L .70365 .62717 L F
.70513 .62848 m .70585 .62913 L .70513 .62848 L F
.70585 .62913 m .70585 .62913 L .70513 .62848 L F
.70585 .62913 m .70585 .62913 L .70514 .6285 L F
.70585 .62913 m .70514 .6285 L .70513 .62848 L F
.70166 .62168 m .70331 .62442 L .70087 .61956 L 0 .996 .996 .028 k
F
.70331 .62442 m .70322 .6241 L .70087 .61956 L F
.70239 .62236 m .70374 .6254 L .70166 .62168 L .5 .5 .5 1 k
F
.70374 .6254 m .70357 .62544 L .70166 .62168 L F
.70899 .757 m .70223 .62576 L .70899 .757 L F
.70223 .62576 m .70223 .62576 L .70899 .757 L F
.70112 .6176 m .70093 .61378 L .70112 .6176 L F
.69836 .61068 m .70172 .61594 L .70092 .61376 L 0 .996 .996 .029 k
F
.66887 .75262 m .66471 .59788 L .67095 .7537 L 0 .996 .996 .689 k
F
.66887 .75262 m .6656 .67516 L .66471 .59788 L F
.6656 .67516 m .66546 .59981 L .66471 .59788 L F
.23709 .62618 m .24012 .6316 L .23965 .63335 L 0 .996 .717 .259 k
F
.16129 .5949 m .16411 .60263 L .1641 .5975 L 0 .589 .996 .045 k
F
.2375 .62568 m .2408 .62554 L .24012 .6316 L 0 .37 .996 .115 k
F
.23812 .62091 m .2408 .62554 L .2375 .62568 L 0 .31 .996 .09 k
F
.31641 .62024 m .31962 .62169 L .31898 .62821 L 0 .474 .996 .125 k
F
.31695 .61697 m .31962 .62169 L .31641 .62024 L 0 .312 .996 .09 k
F
.20133 .6286 m .20458 .62955 L .20396 .63424 L 0 .382 .996 .126 k
F
.2018 .62671 m .20458 .62955 L .20133 .6286 L 0 .242 .996 .088 k
F
.68838 .61069 m .69159 .61284 L .69083 .61136 L 0 .996 .996 .084 k
F
.31254 .61873 m .31641 .59994 L .31578 .6062 L 0 .296 .996 .002 k
F
.31605 .60148 m .31641 .59994 L .31607 .60162 L 0 .996 .996 .067 k
F
.31605 .60148 m .31694 .59713 L .31641 .59994 L F
.31313 .61396 m .31594 .60154 L .31603 .60159 L F
.31313 .61396 m .31605 .60148 L .31254 .61873 L F
.31605 .60148 m .31607 .60162 L .31254 .61873 L F
.31377 .60784 m .31679 .59764 L .31313 .61396 L 0 .996 .996 .165 k
F
.31679 .59764 m .31694 .59713 L .31681 .59769 L F
.31679 .59764 m .31681 .59769 L .31313 .61396 L F
.31604 .6011 m .31694 .59713 L .31605 .60148 L 0 .996 .996 .067 k
F
.31603 .60159 m .31604 .6011 L .31605 .60148 L F
.31594 .60154 m .31604 .6011 L .31603 .60159 L F
.31377 .60784 m .31722 .60212 L .31694 .59713 L 0 .996 .996 .165 k
F
.31442 .60107 m .31722 .60212 L .31377 .60784 L 0 .694 .996 .053 k
F
.31442 .60107 m .31751 .6068 L .31722 .60212 L F
.31509 .59405 m .31751 .6068 L .31442 .60107 L 0 .996 .996 0 k
F
.31122 .61222 m .31509 .59405 L .31442 .60107 L 0 .2 .996 .007 k
F
.31371 .58961 m .31384 .59058 L .31311 .59456 L 0 .996 .996 .078 k
F
.31211 .60588 m .31481 .59517 L .31159 .61046 L 0 .996 .996 .401 k
F
.31481 .59517 m .31483 .59527 L .31122 .61222 L F
.31183 .60699 m .31211 .60588 L .31122 .61222 L F
.31211 .60588 m .31159 .61046 L .31122 .61222 L F
.31481 .59517 m .31509 .59405 L .31483 .59527 L F
.31525 .59491 m .31589 .59892 L .31615 .59966 L 0 .996 .996 0 k
F
.31509 .59405 m .31521 .59484 L .31525 .59491 L F
.31521 .59484 m .31782 .61109 L .31525 .59491 L F
.3154 .5957 m .31551 .59673 L .31509 .59405 L 0 .996 .996 .021 k
F
.31211 .60588 m .31535 .59636 L .31509 .59405 L 0 .996 .996 .401 k
F
.31535 .59636 m .31536 .59551 L .31509 .59405 L F
.31224 .60575 m .31546 .59603 L .31211 .60588 L F
.31183 .60699 m .31224 .60575 L .31211 .60588 L F
.31246 .60111 m .31366 .60119 L .31183 .60699 L 0 .929 .996 .112 k
F
.31507 .59668 m .31546 .59603 L .31516 .59692 L F
.31507 .59668 m .31516 .59692 L .31183 .60699 L F
.31546 .59603 m .31551 .59673 L .3154 .5957 L 0 .996 .996 .021 k
F
.30851 .61539 m .31133 .61593 L .30837 .60675 L 0 .725 .996 .059 k
F
.30851 .61539 m .31162 .62038 L .31133 .61593 L F
.31064 .6168 m .31442 .60107 L .31377 .60784 L 0 .155 .996 .012 k
F
.31122 .61222 m .31442 .60107 L .31064 .6168 L 0 .2 .996 .007 k
F
.31246 .60111 m .31573 .60132 L .31546 .59603 L 0 .929 .996 .112 k
F
.31311 .59456 m .31573 .60132 L .31246 .60111 L 0 .697 .996 .008 k
F
.31529 .60018 m .31602 .60594 L .31573 .60132 L F
.31311 .59456 m .31525 .60291 L .31529 .60018 L F
.31525 .60291 m .31602 .60594 L .31529 .60018 L F
.31535 .59636 m .31546 .59603 L .31536 .59551 L 0 .996 .996 .401 k
F
.31384 .59058 m .31555 .60262 L .31331 .59533 L 0 .996 .996 .078 k
F
.31555 .60262 m .31602 .60594 L .31525 .60291 L F
.31555 .60262 m .31525 .60291 L .31331 .59533 L F
.31384 .59058 m .31331 .59533 L .31311 .59456 L F
.31384 .59058 m .31527 .6011 L .31534 .60114 L F
.31371 .58961 m .31383 .59051 L .31384 .59058 L F
.31383 .59051 m .31527 .6011 L .31384 .59058 L F
.31615 .59966 m .31782 .61109 L .31751 .6068 L 0 .996 .996 0 k
F
.31589 .59892 m .31782 .61109 L .31615 .59966 L F
.31534 .60114 m .31636 .60907 L .31602 .60594 L 0 .996 .996 .078 k
F
.31527 .6011 m .31636 .60907 L .31534 .60114 L F
.31546 .59603 m .316 .59947 L .31551 .59673 L 0 .996 .996 .021 k
F
.316 .59947 m .31782 .61109 L .31601 .5998 L F
.316 .59947 m .31601 .5998 L .31551 .59673 L F
.69239 .61543 m .69457 .61043 L .69159 .61284 L 0 .996 .996 .442 k
F
.69239 .61543 m .69527 .61094 L .69457 .61043 L F
.67892 .60773 m .68125 .60545 L .67811 .60467 L 0 .996 .996 .109 k
F
.67892 .60773 m .68206 .60833 L .68125 .60545 L F
.2426 .6206 m .24578 .62289 L .24558 .61882 L 0 .865 .996 .088 k
F
.31722 .60212 m .31955 .61797 L .31694 .59713 L .5 .5 .5 1 k
F
.29359 .61839 m .29723 .60837 L .29647 .61771 L 0 .201 .996 .062 k
F
.29437 .60867 m .29723 .60837 L .29359 .61839 L 0 .226 .996 .064 k
F
.32427 .6143 m .3272 .59924 L .32747 .60124 L 0 .304 .996 .001 k
F
.32486 .6093 m .32712 .59906 L .32427 .6143 L 0 .996 .996 .207 k
F
.32712 .59906 m .32811 .59458 L .3272 .59924 L F
.32712 .59906 m .3272 .59924 L .32427 .6143 L F
.3229 .60993 m .32662 .59136 L .3261 .59745 L 0 .269 .996 .002 k
F
.32662 .59136 m .32674 .59072 L .32669 .59127 L F
.32662 .59136 m .32669 .59127 L .3261 .59745 L F
.32358 .60208 m .32549 .59523 L .3229 .60993 L 0 .996 .996 .168 k
F
.32549 .59523 m .32674 .59072 L .32573 .5958 L F
.32549 .59523 m .32573 .5958 L .3229 .60993 L F
.3272 .59924 m .32811 .59458 L .32758 .60013 L 0 .304 .996 .001 k
F
.3272 .59924 m .32758 .60013 L .32747 .60124 L F
.32148 .61849 m .32465 .62148 L .32431 .61806 L 0 .906 .996 .074 k
F
.32369 .61876 m .32747 .60124 L .32684 .60773 L 0 .219 .996 .005 k
F
.32427 .6143 m .32747 .60124 L .32369 .61876 L 0 .304 .996 .001 k
F
.32792 .59545 m .32842 .59933 L .32811 .59458 L 0 .996 .996 .207 k
F
.32486 .6093 m .3283 .59966 L .32792 .59545 L F
.3283 .59966 m .32842 .59933 L .32792 .59545 L F
.32794 .60004 m .32824 .5996 L .32798 .60034 L 0 .94 .996 .109 k
F
.32824 .5996 m .3283 .59966 L .32486 .6093 L F
.32547 .6037 m .32794 .60004 L .32486 .6093 L F
.32794 .60004 m .32798 .60034 L .32486 .6093 L F
.32824 .5996 m .32842 .59933 L .3283 .59966 L F
.32547 .6037 m .32872 .6042 L .32842 .59933 L F
.3261 .59745 m .32872 .6042 L .32547 .6037 L 0 .764 .996 .006 k
F
.32624 .59783 m .32905 .6084 L .32878 .60491 L F
.3261 .59745 m .32878 .60491 L .32871 .60417 L F
.32905 .6084 m .33096 .61794 L .32872 .6042 L .5 .5 .5 1 k
F
.33188 .61995 m .33339 .62129 L .33316 .62235 L .175 .795 .722 .103 k
F
.33163 .61911 m .3343 .6221 L .33188 .61995 L F
.33339 .62129 m .3343 .6221 L .33316 .62235 L F
.33113 .61856 m .33163 .61911 L .33188 .61995 L F
.33152 .62073 m .3343 .6221 L .33113 .61856 L .018 .02 .937 .064 k
F
.33221 .62107 m .33482 .6197 L .3343 .6221 L F
.33152 .62073 m .33203 .62057 L .33221 .62107 L F
.33203 .62057 m .33482 .6197 L .33221 .62107 L F
.33096 .61794 m .33074 .61611 L .33069 .61596 L .5 .5 .5 1 k
F
.32872 .6042 m .33113 .61856 L .32842 .59933 L F
.32955 .60913 m .33084 .61673 L .33102 .61789 L F
.32984 .61081 m .33152 .62073 L .32955 .60913 L F
.33096 .61794 m .33061 .61539 L .32984 .61081 L F
.32872 .6042 m .32984 .61081 L .32955 .60913 L F
.32976 .61055 m .32984 .61081 L .32872 .6042 L F
.33096 .61794 m .32984 .61081 L .32976 .61055 L F
.32981 .60888 m .33113 .61856 L .33077 .6155 L 0 .996 .996 .089 k
F
.32883 .60219 m .32992 .60997 L .32981 .60888 L F
.32992 .60997 m .33113 .61856 L .32981 .60888 L F
.32942 .61116 m .33056 .61573 L .32905 .6084 L 0 .996 .996 .321 k
F
.33102 .61789 m .33152 .62073 L .33113 .61856 L .5 .5 .5 1 k
F
.33084 .61673 m .33152 .62073 L .33102 .61789 L F
.33096 .61794 m .33152 .62073 L .33074 .61611 L F
.33069 .61596 m .33074 .61611 L .33061 .61539 L F
.3291 .60417 m .32995 .61017 L .32883 .60219 L 0 .996 .996 .089 k
F
.32995 .61017 m .33113 .61856 L .32992 .60997 L F
.32995 .61017 m .32992 .60997 L .32883 .60219 L F
.3261 .59745 m .32619 .59779 L .32624 .59783 L 0 .764 .996 .006 k
F
.32619 .59779 m .32905 .6084 L .32624 .59783 L F
.32674 .59072 m .32905 .6084 L .3261 .59745 L .5 .5 .5 1 k
F
.32704 .59583 m .3277 .60013 L .32674 .59072 L F
.3277 .60013 m .32942 .61116 L .32865 .60529 L F
.32905 .6084 m .32996 .61248 L .33101 .61819 L F
.33049 .61513 m .33048 .61505 L .32905 .6084 L 0 .996 .996 .321 k
F
.33056 .61573 m .33049 .61513 L .32905 .6084 L F
.33195 .62134 m .33482 .6197 L .33152 .62073 L 0 .003 .996 .045 k
F
.32996 .61248 m .33195 .62134 L .33101 .61819 L .5 .5 .5 1 k
F
.33109 .61786 m .33133 .61855 L .32905 .6084 L 0 .996 .996 .321 k
F
.32842 .59933 m .3291 .60417 L .32883 .60219 L 0 .996 .996 .089 k
F
.32842 .59933 m .33077 .6155 L .32811 .59458 L F
.33042 .58709 m .33084 .59 L .32994 .5882 L 0 .996 .996 .022 k
F
.32998 .59732 m .33169 .59448 L .32983 .59862 L 0 .067 .996 .021 k
F
.331 .60292 m .3345 .59482 L .33374 .60588 L 0 .278 .996 .078 k
F
.33169 .59448 m .3345 .59482 L .331 .60292 L .07 .002 .954 .162 k
F
.32872 .59941 m .33206 .59023 L .33169 .59448 L 0 .067 .996 .021 k
F
.33206 .59023 m .33227 .58964 L .33219 .59031 L F
.33206 .59023 m .33219 .59031 L .33169 .59448 L F
.33169 .59448 m .33455 .59437 L .3345 .59482 L .07 .002 .954 .162 k
F
.33455 .59437 m .33496 .59436 L .33486 .59446 L F
.33455 .59437 m .33486 .59446 L .3345 .59482 L F
.33374 .60588 m .3364 .59646 L .33665 .60235 L 0 .173 .996 .046 k
F
.3364 .59646 m .33736 .59307 L .33705 .59709 L F
.3364 .59646 m .33705 .59709 L .33665 .60235 L F
.3345 .59482 m .33736 .59307 L .33374 .60588 L 0 .996 .996 .094 k
F
.3345 .59482 m .33772 .59642 L .33736 .59307 L F
.33227 .58964 m .33496 .59436 L .33169 .59448 L 0 .487 .996 .038 k
F
.33227 .58964 m .33288 .59263 L .33496 .59436 L F
.33496 .59436 m .33703 .59608 L .33489 .59502 L 0 .571 .996 .048 k
F
.33459 .59473 m .33489 .59502 L .3345 .59482 L F
.33496 .59436 m .33489 .59502 L .33459 .59473 L F
.33288 .59263 m .33515 .60378 L .33496 .59436 L 0 .487 .996 .038 k
F
.33496 .59436 m .33772 .59642 L .33703 .59608 L 0 .571 .996 .048 k
F
.33251 .59727 m .33515 .60378 L .33316 .59397 L 0 .551 .996 .02 k
F
.3324 .59376 m .33316 .59397 L .33227 .58964 L F
.33251 .59727 m .33316 .59397 L .3324 .59376 L F
.32931 .59443 m .33227 .58964 L .32872 .59941 L 0 .721 .996 .094 k
F
.32707 .59326 m .32892 .60734 L .32905 .6084 L .5 .5 .5 1 k
F
.32716 .5939 m .32779 .59869 L .32707 .59326 L F
.32779 .59869 m .32942 .61116 L .32777 .59859 L F
.32779 .59869 m .32777 .59859 L .32707 .59326 L F
.32693 .59216 m .32716 .5939 L .32707 .59326 L F
.32674 .59072 m .3269 .59192 L .32693 .59216 L F
.3269 .59192 m .32942 .61116 L .32693 .59216 L F
.3277 .60013 m .32865 .60529 L .32674 .59072 L F
.32892 .60734 m .32942 .61116 L .32907 .60853 L F
.32892 .60734 m .32907 .60853 L .32905 .6084 L F
.32843 .60479 m .32951 .60969 L .32942 .61116 L F
.32753 .59904 m .32845 .604 L .32843 .60479 L F
.32845 .604 m .32951 .60969 L .32843 .60479 L F
.32779 .60006 m .32929 .60842 L .32753 .59904 L F
.32929 .60842 m .32985 .61155 L .3293 .60855 L F
.32929 .60842 m .3293 .60855 L .32753 .59904 L F
.32779 .60203 m .32891 .6072 L .32797 .60151 L 0 .996 .996 .26 k
F
.32779 .60203 m .32797 .60151 L .32704 .59583 L F
.32736 .60007 m .32779 .60203 L .32704 .59583 L F
.32704 .59583 m .32779 .60006 L .32753 .59904 L .5 .5 .5 1 k
F
.32891 .6072 m .32845 .60373 L .32704 .59583 L 0 .996 .996 .26 k
F
.32951 .60969 m .32958 .6113 L .32942 .61116 L .5 .5 .5 1 k
F
.32891 .6072 m .32985 .61155 L .32845 .60373 L 0 .996 .996 .26 k
F
.32871 .60417 m .32878 .60491 L .32872 .6042 L 0 .764 .996 .006 k
F
.32795 .60278 m .33038 .60885 L .32985 .61155 L 0 .996 .996 .26 k
F
.32736 .60007 m .32829 .60277 L .32795 .60278 L F
.32829 .60277 m .33038 .60885 L .32795 .60278 L F
.32774 .60244 m .32855 .60442 L .32806 .60263 L 0 .399 .996 .119 k
F
.32774 .60244 m .32806 .60263 L .32736 .60007 L F
.32855 .60442 m .32836 .60298 L .32836 .60298 L F
.32809 .60275 m .32836 .60298 L .32736 .60007 L F
.32855 .60442 m .32836 .60298 L .32809 .60275 L F
.32229 .61545 m .3261 .59745 L .32547 .6037 L 0 .265 .996 .002 k
F
.3229 .60993 m .3261 .59745 L .32229 .61545 L 0 .269 .996 .002 k
F
.32358 .60208 m .3249 .59969 L .32484 .59755 L 0 .996 .996 .168 k
F
.3249 .59969 m .32704 .59583 L .32484 .59755 L F
.32484 .59755 m .32704 .59583 L .32674 .59072 L F
.32431 .59239 m .32704 .59583 L .32358 .60208 L 0 .699 .996 .027 k
F
.3249 .59969 m .32609 .59755 L .32473 .5935 L 0 .249 .996 .651 k
F
.32494 .60118 m .32609 .59755 L .3249 .59969 L F
.32494 .60118 m .32774 .60244 L .32609 .59755 L F
.32595 .60164 m .32711 .6019 L .32715 .60193 L F
.32704 .60213 m .32715 .60193 L .32774 .60244 L F
.32595 .60164 m .32715 .60193 L .32704 .60213 L F
.32473 .5935 m .32774 .60244 L .32736 .60007 L 0 .996 .996 .007 k
F
.32711 .6019 m .32819 .60226 L .32774 .60244 L 0 .249 .996 .651 k
F
.32494 .60118 m .32605 .60155 L .32595 .60164 L F
.32605 .60155 m .32711 .6019 L .32595 .60164 L F
.32819 .60226 m .33016 .60272 L .32882 .60257 L 0 .209 .996 .069 k
F
.32819 .60226 m .32882 .60257 L .32774 .60244 L F
.32176 .6238 m .32465 .62148 L .32148 .61849 L .5 .5 .5 1 k
F
.32174 .6188 m .32547 .6037 L .32486 .6093 L 0 .196 .996 .005 k
F
.32229 .61545 m .32547 .6037 L .32174 .6188 L 0 .265 .996 .002 k
F
.32523 .60632 m .32741 .602 L .32494 .60118 L 0 .001 .996 .013 k
F
.32523 .60632 m .32746 .6019 L .32777 .60205 L F
.32523 .60632 m .32777 .60205 L .32771 .60291 L F
.32746 .6019 m .32872 .59941 L .32819 .60226 L F
.32563 .60808 m .32872 .59941 L .32523 .60632 L 0 .193 .996 .005 k
F
.32563 .60808 m .32766 .60054 L .32708 .60402 L F
.32612 .6065 m .32753 .60118 L .32563 .60808 L 0 .29 .996 .002 k
F
.3262 .60598 m .3263 .60559 L .32612 .6065 L .5 .5 .5 1 k
F
.32669 .60234 m .3263 .60559 L .3262 .60598 L F
.32501 .59326 m .32736 .60007 L .32704 .59583 L 0 .699 .996 .027 k
F
.32477 .59354 m .32736 .60007 L .32501 .59326 L F
.32541 .5952 m .32736 .60007 L .32561 .59565 L 0 .996 .996 .007 k
F
.32669 .60234 m .32816 .59594 L .3263 .60559 L .5 .5 .5 1 k
F
.32816 .59594 m .32885 .59296 L .32812 .59656 L F
.32753 .60118 m .32745 .60134 L .32563 .60808 L 0 .29 .996 .002 k
F
.32816 .59594 m .32812 .59656 L .32612 .6065 L .5 .5 .5 1 k
F
.32771 .60291 m .32777 .60205 L .32819 .60226 L 0 .001 .996 .013 k
F
.32766 .60054 m .32931 .59443 L .32708 .60402 L 0 .193 .996 .005 k
F
.32753 .60118 m .32931 .59443 L .32745 .60134 L 0 .29 .996 .002 k
F
.32885 .59296 m .32994 .5882 L .32883 .59354 L .5 .5 .5 1 k
F
.32885 .59296 m .32883 .59354 L .32612 .6065 L F
.32892 .5959 m .32994 .5882 L .32931 .59443 L 0 .29 .996 .002 k
F
.32883 .59354 m .32994 .5882 L .32892 .5959 L F
.33103 .59595 m .33169 .59448 L .33153 .5964 L 0 .209 .996 .069 k
F
.33103 .59595 m .33153 .5964 L .331 .60292 L F
.32819 .60226 m .33103 .59595 L .331 .60292 L F
.33095 .59177 m .33251 .59727 L .33227 .58964 L 0 .721 .996 .094 k
F
.32994 .5882 m .33251 .59727 L .32931 .59443 L 0 .628 .996 .006 k
F
.32994 .5882 m .33011 .58911 L .33022 .58917 L F
.33022 .58917 m .33238 .60118 L .33251 .59727 L F
.33238 .60118 m .33279 .60341 L .33272 .60197 L F
.33238 .60118 m .33272 .60197 L .33251 .59727 L F
.33011 .58911 m .33279 .60341 L .33022 .58917 L F
.33084 .59 m .33062 .59185 L .32994 .5882 L 0 .996 .996 .022 k
F
.32948 .59021 m .33026 .58774 L .32994 .5882 L .5 .5 .5 1 k
F
.32709 .6006 m .32958 .59049 L .32948 .59021 L F
.32958 .59049 m .33026 .58774 L .32948 .59021 L F
.32612 .6065 m .32883 .59354 L .32892 .5959 L 0 .29 .996 .002 k
F
.32713 .60057 m .33011 .58837 L .32709 .6006 L .5 .5 .5 1 k
F
.33011 .58837 m .33011 .58836 L .32709 .6006 L F
.33034 .58741 m .33034 .5874 L .32709 .6006 L F
.33011 .58837 m .33034 .58741 L .33011 .58836 L F
.33034 .58741 m .33042 .58709 L .33034 .5874 L F
.32951 .58987 m .3303 .58746 L .32958 .59043 L 0 .996 .996 .158 k
F
.3303 .58746 m .33034 .58741 L .32959 .5905 L F
.32958 .59043 m .32959 .5905 L .32669 .60234 L F
.3303 .58746 m .32959 .5905 L .32958 .59043 L F
.32731 .59656 m .32951 .58987 L .32669 .60234 L F
.32669 .60234 m .32713 .60057 L .32709 .6006 L .5 .5 .5 1 k
F
.32951 .58987 m .32958 .59043 L .32669 .60234 L 0 .996 .996 .158 k
F
.33026 .58774 m .33042 .58709 L .33029 .5874 L .5 .5 .5 1 k
F
.3303 .58746 m .33042 .58709 L .33034 .58741 L 0 .996 .996 .158 k
F
.33084 .59 m .33279 .60341 L .33062 .59185 L 0 .996 .996 .022 k
F
.32731 .59656 m .33073 .5919 L .33042 .58709 L 0 .996 .996 .158 k
F
.32981 .59126 m .33061 .59182 L .33003 .59272 L 0 .709 .996 .043 k
F
.33061 .59182 m .33073 .5919 L .33066 .59201 L F
.33061 .59182 m .33066 .59201 L .32926 .5939 L F
.32981 .59126 m .33106 .59628 L .33073 .5919 L F
.32981 .59126 m .33003 .59272 L .32926 .5939 L F
.32971 .59119 m .32999 .59225 L .32981 .59126 L F
.32999 .59225 m .33106 .59628 L .32981 .59126 L F
.32795 .58997 m .32981 .59126 L .32926 .5939 L F
.32815 .59011 m .32941 .59294 L .32971 .59119 L F
.32795 .58997 m .32807 .59021 L .32815 .59011 L F
.32807 .59021 m .32941 .59294 L .32815 .59011 L F
.32941 .59294 m .33106 .59628 L .32971 .59119 L F
.3286 .58308 m .33106 .59628 L .32795 .58997 L 0 .996 .996 .006 k
F
.32968 .58886 m .32997 .59149 L .33003 .59076 L F
.32867 .58344 m .3294 .58794 L .32968 .58886 L F
.3294 .58794 m .32997 .59149 L .32968 .58886 L F
.32541 .5952 m .32561 .59565 L .32452 .59292 L 0 .996 .996 .007 k
F
.32067 .60442 m .32351 .59505 L .32358 .60208 L 0 .187 .996 .053 k
F
.32351 .59505 m .32431 .59239 L .32407 .59561 L F
.32351 .59505 m .32407 .59561 L .32358 .60208 L F
.32146 .59334 m .32431 .59239 L .32067 .60442 L 0 .996 .996 .151 k
F
.32146 .59334 m .32473 .5935 L .32431 .59239 L F
.31924 .58749 m .32195 .59175 L .31864 .59261 L 0 .485 .996 .041 k
F
.31924 .58749 m .31976 .59002 L .32195 .59175 L F
.32195 .59175 m .32413 .59347 L .32183 .59336 L 0 .552 .996 .051 k
F
.32154 .59307 m .32183 .59336 L .32146 .59334 L F
.32195 .59175 m .32183 .59336 L .32154 .59307 L F
.31793 .60122 m .32146 .59334 L .32067 .60442 L 0 .282 .996 .079 k
F
.31864 .59261 m .32146 .59334 L .31793 .60122 L .154 0 .996 0 k
F
.31864 .59261 m .32155 .59185 L .32146 .59334 L F
.32155 .59185 m .32195 .59175 L .32186 .59204 L F
.32155 .59185 m .32186 .59204 L .32146 .59334 L F
.31944 .59536 m .3221 .60139 L .31992 .59081 L 0 .537 .996 .024 k
F
.31932 .59042 m .31992 .59081 L .31924 .58749 L F
.31944 .59536 m .31992 .59081 L .31932 .59042 L F
.31976 .59002 m .3221 .60139 L .32195 .59175 L 0 .485 .996 .041 k
F
.32195 .59175 m .32473 .5935 L .32413 .59347 L 0 .552 .996 .051 k
F
.32195 .59175 m .32494 .60118 L .32473 .5935 L F
.3221 .60139 m .32494 .60118 L .32195 .59175 L 0 .706 .996 .066 k
F
.31997 .61274 m .32358 .60208 L .3229 .60993 L 0 .153 .996 .047 k
F
.32067 .60442 m .32358 .60208 L .31997 .61274 L 0 .187 .996 .053 k
F
.3221 .60139 m .32523 .60632 L .32494 .60118 L 0 .706 .996 .066 k
F
.32478 .60124 m .3286 .58308 L .32795 .58997 L 0 .218 .996 .005 k
F
.32539 .59577 m .32569 .59459 L .32478 .60124 L 0 .996 .996 .401 k
F
.32569 .59459 m .32848 .58357 L .32521 .5992 L F
.32848 .58357 m .32849 .58361 L .32521 .5992 L F
.32569 .59459 m .32521 .5992 L .32478 .60124 L F
.32848 .58357 m .3286 .58308 L .32849 .58361 L F
.32864 .58332 m .32997 .59149 L .32867 .58344 L 0 .996 .996 .006 k
F
.32875 .58398 m .32877 .5841 L .3286 .58308 L 0 .996 .996 .044 k
F
.32871 .58363 m .32875 .58398 L .32863 .58327 L F
.329 .58502 m .32875 .58398 L .32871 .58363 L F
.3286 .58308 m .32864 .58332 L .32867 .58344 L 0 .996 .996 .006 k
F
.32862 .58315 m .32863 .58327 L .3286 .58308 L 0 .996 .996 .044 k
F
.329 .58502 m .32863 .58327 L .32862 .58315 L F
.32848 .58357 m .329 .58502 L .3286 .58308 L 0 .996 .996 .401 k
F
.32569 .59459 m .32867 .58596 L .32848 .58357 L F
.33005 .59167 m .32997 .59149 L .32877 .5841 L 0 .996 .996 .044 k
F
.33005 .59167 m .32877 .5841 L .32875 .58398 L F
.329 .58502 m .33005 .59167 L .32875 .58398 L F
.32867 .58596 m .329 .58502 L .32848 .58357 L 0 .996 .996 .401 k
F
.32583 .59447 m .32867 .58598 L .32569 .59459 L F
.32867 .58598 m .32892 .58526 L .32867 .58597 L F
.32867 .58598 m .32867 .58597 L .32569 .59459 L F
.32892 .58526 m .329 .58502 L .32892 .58525 L F
.32892 .58526 m .32892 .58525 L .32569 .59459 L F
.32861 .58565 m .32867 .58554 L .32539 .59577 L 0 .933 .996 .11 k
F
.32539 .59577 m .32583 .59447 L .32569 .59459 L 0 .996 .996 .401 k
F
.32601 .58982 m .32861 .58565 L .32539 .59577 L 0 .933 .996 .11 k
F
.32867 .58554 m .329 .58502 L .32874 .58577 L F
.32867 .58554 m .32874 .58577 L .32539 .59577 L F
.32861 .58565 m .32929 .59022 L .329 .58502 L F
.32795 .58997 m .32926 .5939 L .32788 .59068 L 0 .709 .996 .043 k
F
.32233 .60843 m .32523 .60632 L .3221 .60139 L 0 .996 .996 .141 k
F
.32418 .60612 m .32795 .58997 L .32731 .59656 L 0 .176 .996 .009 k
F
.32478 .60124 m .32795 .58997 L .32418 .60612 L 0 .218 .996 .005 k
F
.32601 .58982 m .3291 .5902 L .32861 .58565 L 0 .933 .996 .11 k
F
.3291 .5902 m .32929 .59022 L .32861 .58565 L F
.32665 .58341 m .32929 .59022 L .32601 .58982 L 0 .705 .996 .008 k
F
.32665 .58341 m .32881 .59182 L .32885 .58908 L F
.32881 .59182 m .32961 .59495 L .32885 .58908 L F
.32912 .59155 m .32961 .59495 L .32881 .59182 L 0 .996 .996 .049 k
F
.32902 .59164 m .32928 .59356 L .32902 .59164 L F
.32731 .57904 m .32912 .59155 L .3268 .58397 L F
.32912 .59155 m .32881 .59182 L .3268 .58397 L F
.32902 .59164 m .32902 .59164 L .32731 .57904 L F
.3273 .57901 m .32902 .59164 L .32731 .57904 L F
.32872 .59941 m .32998 .59732 L .32826 .6021 L 0 .067 .996 .021 k
F
.32998 .59732 m .32983 .59862 L .32826 .6021 L F
.32928 .59356 m .32995 .59855 L .32927 .59354 L 0 .996 .996 .049 k
F
.32928 .59356 m .32927 .59354 L .32731 .57904 L F
.32885 .58908 m .32961 .59495 L .32929 .59022 L 0 .705 .996 .008 k
F
.32912 .59155 m .32995 .59855 L .32961 .59495 L 0 .996 .996 .049 k
F
.32731 .57904 m .32927 .59354 L .32912 .59155 L F
.32927 .59354 m .32995 .59855 L .32912 .59155 L F
.32724 .57858 m .32731 .57904 L .32665 .58341 L F
.32724 .57858 m .3273 .57901 L .32731 .57904 L F
.32731 .57904 m .3268 .58397 L .32665 .58341 L F
.32997 .59149 m .3314 .6002 L .33003 .59076 L 0 .996 .996 .006 k
F
.33005 .59167 m .3314 .6002 L .32997 .59149 L 0 .996 .996 .044 k
F
.33005 .59167 m .33175 .60363 L .3314 .6002 L F
.329 .58502 m .33004 .59208 L .33005 .59167 L F
.33004 .59208 m .33175 .60363 L .33005 .59167 L F
.33003 .59076 m .3314 .6002 L .33106 .59628 L 0 .996 .996 .006 k
F
.33026 .58774 m .33029 .5874 L .32994 .5882 L .5 .5 .5 1 k
F
.32788 .59068 m .32926 .5939 L .32731 .59656 L 0 .709 .996 .043 k
F
.33016 .60272 m .331 .60292 L .32973 .60273 L 0 .209 .996 .069 k
F
.33016 .60272 m .32973 .60273 L .32774 .60244 L F
.32708 .60402 m .3289 .59619 L .32872 .59941 L 0 .193 .996 .005 k
F
.3289 .59619 m .32931 .59443 L .32894 .59752 L F
.3289 .59619 m .32894 .59752 L .32872 .59941 L F
.32951 .60969 m .32985 .61155 L .32958 .6113 L .5 .5 .5 1 k
F
.32855 .60442 m .32946 .60663 L .32836 .60298 L 0 .399 .996 .119 k
F
.32946 .60663 m .33038 .60885 L .32903 .60494 L F
.32946 .60663 m .32903 .60494 L .32836 .60298 L F
.32824 .60197 m .32826 .6021 L .32819 .60226 L 0 .067 .996 .021 k
F
.32872 .59941 m .32826 .6021 L .32824 .60197 L F
.33101 .61819 m .33195 .62134 L .33152 .62073 L .5 .5 .5 1 k
F
.331 .61753 m .33096 .61726 L .33048 .61505 L 0 .996 .996 .321 k
F
.331 .61753 m .33048 .61505 L .33049 .61513 L F
.33056 .61573 m .331 .61753 L .33049 .61513 L F
.32985 .61155 m .3302 .61261 L .32942 .61116 L 0 .537 .996 .14 k
F
.3302 .61261 m .33245 .61946 L .33039 .61381 L F
.3302 .61261 m .33039 .61381 L .32942 .61116 L F
.331 .61753 m .33109 .61786 L .33096 .61726 L 0 .996 .996 .321 k
F
.33109 .61786 m .33195 .62134 L .33133 .61855 L F
.33245 .61946 m .33425 .61725 L .33195 .62134 L 0 .091 .996 .035 k
F
.33425 .61725 m .33538 .61586 L .33411 .61788 L F
.33425 .61725 m .33411 .61788 L .33195 .62134 L F
.33316 .62235 m .3343 .6221 L .33381 .62356 L .175 .795 .722 .103 k
F
.32451 .59289 m .32452 .59292 L .32449 .59282 L 0 .996 .996 .007 k
F
.32541 .5952 m .32452 .59292 L .32451 .59289 L F
.32431 .59239 m .32477 .59354 L .32501 .59326 L 0 .699 .996 .027 k
F
.32473 .5935 m .32541 .5952 L .32449 .59282 L 0 .996 .996 .007 k
F
.3244 .59261 m .32449 .59282 L .32431 .59239 L F
.32473 .5935 m .32449 .59282 L .3244 .59261 L F
.27018 .62845 m .27379 .62037 L .27314 .62622 L 0 .107 .996 .049 k
F
.27072 .62517 m .27379 .62037 L .27018 .62845 L 0 .123 .996 .036 k
F
.23755 .60458 m .24003 .62163 L .23989 .61639 L 0 .731 .996 0 k
F
.23767 .61008 m .24003 .62163 L .23755 .60458 L 0 .996 .996 .065 k
F
.27941 .59318 m .28217 .59588 L .27863 .60245 L 0 .479 .996 .051 k
F
.27941 .59318 m .28029 .59741 L .28217 .59588 L F
.28142 .60437 m .28421 .59915 L .28432 .60347 L 0 .124 .996 .059 k
F
.28421 .59915 m .28481 .59802 L .28469 .59936 L F
.28421 .59915 m .28469 .59936 L .28432 .60347 L F
.28217 .59588 m .28496 .59774 L .28142 .60437 L 0 .517 .996 .053 k
F
.28142 .60437 m .28432 .60347 L .28059 .61506 L 0 .124 .996 .059 k
F
.27863 .60245 m .28217 .59588 L .28142 .60437 L 0 .234 .996 .078 k
F
.27787 .6112 m .28142 .60437 L .28059 .61506 L 0 .294 .996 .084 k
F
.27863 .60245 m .28142 .60437 L .27787 .6112 L 0 .234 .996 .078 k
F
.27947 .60202 m .28217 .60643 L .28029 .59741 L 0 .498 .996 .038 k
F
.27944 .59703 m .28029 .59741 L .27941 .59318 L F
.27947 .60202 m .28029 .59741 L .27944 .59703 L F
.28029 .59741 m .28217 .60643 L .28217 .59766 L 0 .479 .996 .051 k
F
.28029 .59741 m .28217 .59766 L .28217 .59588 L F
.28481 .59802 m .28496 .59774 L .28492 .59803 L 0 .124 .996 .059 k
F
.28481 .59802 m .28492 .59803 L .28432 .60347 L F
.28059 .61506 m .28432 .60347 L .28353 .61303 L 0 .188 .996 .056 k
F
.28217 .59588 m .28504 .60649 L .28496 .59774 L 0 .517 .996 .053 k
F
.23305 .59346 m .23402 .59743 L .23227 .60139 L 0 .578 .996 .007 k
F
.22985 .59899 m .23283 .59384 L .22906 .60696 L 0 .735 .996 .1 k
F
.23283 .59384 m .23305 .59346 L .2329 .59394 L F
.23283 .59384 m .2329 .59394 L .22906 .60696 L F
.23227 .60139 m .23541 .59675 L .23145 .61016 L 0 .767 .996 .099 k
F
.23159 .60977 m .23521 .59743 L .2348 .60132 L 0 .167 .996 .005 k
F
.23521 .59743 m .23534 .597 L .23529 .5974 L F
.23521 .59743 m .23529 .5974 L .2348 .60132 L F
.23534 .597 m .23541 .59675 L .23538 .59698 L F
.23534 .597 m .23538 .59698 L .2348 .60132 L F
.23166 .60944 m .23534 .59699 L .23159 .60977 L F
.23534 .59699 m .23541 .59675 L .23534 .59699 L F
.23534 .59699 m .23534 .59699 L .23159 .60977 L F
.2353 .59692 m .23547 .60331 L .23541 .59675 L 0 .767 .996 .099 k
F
.23069 .61768 m .2348 .60132 L .23404 .60897 L 0 .136 .996 .021 k
F
.23145 .61016 m .2348 .60132 L .23069 .61768 L 0 .167 .996 .005 k
F
.23227 .60139 m .23526 .60318 L .2353 .59692 L 0 .767 .996 .099 k
F
.23526 .60318 m .23547 .60331 L .2353 .59692 L F
.23394 .59763 m .23314 .60191 L .23227 .60139 L 0 .578 .996 .007 k
F
.23402 .59743 m .23396 .59774 L .23394 .59763 L F
.23396 .59774 m .23314 .60191 L .23394 .59763 L F
.22906 .60696 m .2329 .59394 L .23227 .60139 L 0 .135 .996 .036 k
F
.2329 .59394 m .23295 .594 L .23227 .60139 L F
.23297 .59372 m .23302 .59377 L .23227 .60139 L F
.22985 .59899 m .23305 .6011 L .23293 .59367 L 0 .735 .996 .1 k
F
.23064 .59079 m .23305 .6011 L .22985 .59899 L 0 .523 .996 .01 k
F
.23106 .59925 m .23179 .59893 L .23067 .59095 L 0 .627 .996 .003 k
F
.23065 .59093 m .23067 .59095 L .23064 .59079 L F
.23106 .59925 m .23067 .59095 L .23065 .59093 L F
.2329 .59394 m .23297 .59372 L .23295 .594 L 0 .135 .996 .036 k
F
.23297 .59372 m .23305 .59346 L .23302 .59377 L F
.23069 .59098 m .23179 .59893 L .23246 .59856 L 0 .523 .996 .01 k
F
.23064 .59079 m .23067 .59095 L .23069 .59098 L F
.23067 .59095 m .23179 .59893 L .23069 .59098 L F
.23293 .59367 m .23305 .6011 L .23305 .59346 L 0 .735 .996 .1 k
F
.23246 .59856 m .23308 .60817 L .23305 .6011 L 0 .523 .996 .01 k
F
.22644 .6136 m .22936 .62123 L .22936 .61367 L 0 .568 .996 .065 k
F
.22832 .61411 m .23227 .60139 L .23145 .61016 L 0 .158 .996 .047 k
F
.22906 .60696 m .23227 .60139 L .22832 .61411 L 0 .135 .996 .036 k
F
.23179 .59893 m .23308 .60817 L .23246 .59856 L 0 .523 .996 .01 k
F
.23068 .59759 m .23106 .59925 L .23065 .59091 L 0 .627 .996 .003 k
F
.23064 .5909 m .23065 .59091 L .23064 .59079 L F
.23068 .59759 m .23065 .59091 L .23064 .5909 L F
.23106 .59925 m .23308 .60817 L .23179 .59893 L F
.23402 .59743 m .23547 .60331 L .23314 .60191 L 0 .578 .996 .007 k
F
.23402 .59743 m .23556 .60936 L .23547 .60331 L F
.23305 .59346 m .23369 .59754 L .23402 .59743 L F
.23369 .59754 m .23556 .60936 L .23402 .59743 L F
.23145 .61016 m .23166 .60944 L .23159 .60977 L 0 .167 .996 .005 k
F
.23547 .60331 m .23786 .61421 L .23541 .59675 L 0 .996 .996 .011 k
F
.34584 .62808 m .34942 .61488 L .34884 .61985 L 0 .179 .996 .005 k
F
.30598 .62636 m .30946 .61992 L .30881 .62644 L 0 .165 .996 .067 k
F
.30661 .62052 m .30946 .61992 L .30598 .62636 L 0 .2 .996 .063 k
F
.67577 .60678 m .67811 .60467 L .67495 .60347 L 0 .996 .996 .103 k
F
.67577 .60678 m .67892 .60773 L .67811 .60467 L F
.69601 .61214 m .69836 .61068 L .69527 .61094 L 0 .996 .996 .096 k
F
.69601 .61214 m .69918 .61346 L .69836 .61068 L F
.69918 .61346 m .70172 .61594 L .69836 .61068 L 0 .996 .996 .024 k
F
.25594 .62553 m .25914 .62751 L .25883 .62533 L 0 .996 .996 .083 k
F
.66924 .60007 m .67258 .60497 L .67174 .6012 L 0 .928 .996 .043 k
F
.67258 .60497 m .67495 .60347 L .67174 .6012 L 0 .996 .996 .088 k
F
.26267 .61098 m .26518 .61987 L .26255 .6046 L 0 .996 .996 0 k
F
.25716 .62499 m .26095 .61365 L .26024 .62064 L 0 .122 .996 .039 k
F
.25778 .6199 m .26095 .61365 L .25716 .62499 L 0 .137 .996 .032 k
F
.66633 .6243 m .66909 .61625 L .66867 .62182 L 0 .11 .996 .03 k
F
.66668 .61721 m .66909 .61625 L .66633 .6243 L 0 .121 .996 .046 k
F
.22432 .62528 m .22791 .61965 L .22713 .62759 L 0 .237 .996 .082 k
F
.22511 .61724 m .22791 .61965 L .22432 .62528 L 0 .269 .996 .078 k
F
.67258 .60497 m .67577 .60678 L .67495 .60347 L 0 .996 .996 .088 k
F
.15363 .66545 m .16129 .5949 L .15463 .64523 L 0 .824 .996 .135 k
F
.28175 .62669 m .28544 .61611 L .28483 .62121 L 0 .073 .996 .021 k
F
.21315 .60753 m .2161 .61431 L .21616 .60611 L 0 .584 .996 .074 k
F
.21813 .6116 m .22148 .59624 L .22072 .60368 L 0 .153 .996 .013 k
F
.21822 .61012 m .22148 .59624 L .21813 .6116 L F
.21797 .6073 m .21855 .60547 L .21722 .6144 L 0 .996 .996 .296 k
F
.21855 .60547 m .22148 .59624 L .21822 .61012 L F
.21855 .60547 m .21822 .61012 L .21722 .6144 L F
.21855 .60547 m .22159 .59898 L .22148 .59624 L F
.22159 .59898 m .22163 .59769 L .22148 .59624 L F
.21891 .60513 m .22173 .59867 L .21855 .60547 L F
.21797 .6073 m .21891 .60513 L .21855 .60547 L F
.2188 .59862 m .22173 .59867 L .21797 .6073 L 0 .642 .996 .065 k
F
.2188 .59862 m .22181 .60433 L .22173 .59867 L F
.22147 .60274 m .22181 .60433 L .22114 .60305 L 0 .744 .996 0 k
F
.22147 .60274 m .22194 .60907 L .22181 .60433 L F
.21944 .59354 m .22147 .60274 L .219 .599 L F
.22147 .60274 m .22114 .60305 L .219 .599 L F
.21944 .59354 m .22137 .60553 L .22147 .60274 L F
.22137 .60553 m .22194 .60907 L .22147 .60274 L F
.22159 .59898 m .22173 .59867 L .22163 .59769 L 0 .996 .996 .296 k
F
.21925 .59544 m .219 .599 L .21891 .59882 L 0 .744 .996 0 k
F
.21944 .59354 m .219 .599 L .21925 .59544 L F
.21903 .59682 m .21891 .59882 L .2188 .59862 L F
.21944 .59354 m .21891 .59882 L .21903 .59682 L F
.21722 .6144 m .21822 .61012 L .21813 .6116 L 0 .153 .996 .013 k
F
.24249 .61087 m .24652 .59542 L .24573 .60393 L 0 .143 .996 .031 k
F
.24358 .60347 m .24652 .59542 L .24323 .60806 L 0 .996 .996 .163 k
F
.24358 .60347 m .24649 .60007 L .2464 .59575 L F
.24649 .60007 m .24671 .59982 L .2464 .59575 L F
.24387 .60363 m .24671 .59982 L .24358 .60347 L F
.24319 .60454 m .24358 .60347 L .24249 .61087 L F
.24358 .60347 m .24323 .60806 L .24249 .61087 L F
.24319 .60454 m .24387 .60363 L .24358 .60347 L F
.24392 .59734 m .24671 .59982 L .24319 .60454 L 0 .556 .996 .047 k
F
.24392 .59734 m .2468 .6063 L .24671 .59982 L F
.24668 .60656 m .24696 .61136 L .24681 .6068 L 0 .865 .996 0 k
F
.24452 .5928 m .24659 .60507 L .24402 .59767 L F
.24659 .60507 m .2468 .6063 L .24636 .60495 L F
.24659 .60507 m .24636 .60495 L .24402 .59767 L F
.24452 .5928 m .24667 .60921 L .24659 .60507 L F
.24667 .60921 m .24696 .61136 L .24659 .60507 L F
.24185 .61618 m .24573 .60393 L .24496 .61199 L 0 .145 .996 .043 k
F
.24249 .61087 m .24573 .60393 L .24185 .61618 L 0 .143 .996 .031 k
F
.24464 .59868 m .24696 .61136 L .24452 .5928 L 0 .996 .996 .054 k
F
.24273 .62612 m .24578 .62289 L .2426 .6206 L .5 .5 .5 1 k
F
.24358 .62458 m .24745 .61237 L .24676 .6189 L 0 .107 .996 .029 k
F
.24423 .61913 m .24745 .61237 L .24358 .62458 L 0 .135 .996 .03 k
F
.24696 .61136 m .24947 .6199 L .2468 .6063 L 0 .996 .996 .124 k
F
.24575 .60475 m .24655 .60958 L .24689 .61101 L 0 .996 .996 .054 k
F
.24578 .60533 m .24724 .61377 L .24575 .60475 L F
.24659 .60507 m .24668 .60656 L .2468 .6063 L 0 .865 .996 0 k
F
.24671 .59982 m .24926 .61586 L .24913 .61016 L 0 .631 .996 .004 k
F
.2468 .6063 m .24926 .61586 L .24671 .59982 L 0 .853 .996 0 k
F
.24482 .60319 m .24666 .61123 L .24464 .59868 L 0 .996 .996 .479 k
F
.24666 .61123 m .24724 .61377 L .24687 .61165 L F
.24666 .61123 m .24687 .61165 L .24464 .59868 L F
.24464 .59868 m .24578 .60533 L .24575 .60475 L 0 .996 .996 .054 k
F
.24689 .61101 m .24724 .61377 L .24696 .61136 L F
.24655 .60958 m .24724 .61377 L .24689 .61101 L F
.24696 .61136 m .2491 .61875 L .24947 .6199 L 0 .996 .996 .124 k
F
.2491 .61875 m .24981 .62118 L .24965 .62057 L F
.2491 .61875 m .24965 .62057 L .24947 .6199 L F
.2468 .6063 m .24947 .6199 L .24926 .61586 L 0 .853 .996 0 k
F
.24947 .6199 m .25229 .622 L .24926 .61586 L .198 .15 .417 .11 k
F
.24724 .61377 m .24981 .62118 L .24696 .61136 L 0 .954 .996 .199 k
F
.2477 .61244 m .25033 .61861 L .24795 .61488 L 0 .369 .996 .11 k
F
.24744 .61319 m .24795 .61488 L .24724 .61377 L F
.2477 .61244 m .24795 .61488 L .24744 .61319 L F
.24666 .61123 m .2477 .61244 L .24724 .61377 L 0 .996 .996 .479 k
F
.24482 .60319 m .24656 .60878 L .24666 .61123 L F
.24656 .60878 m .2477 .61244 L .24666 .61123 L F
.23984 .61355 m .24392 .59734 L .24319 .60454 L 0 .138 .996 .017 k
F
.2405 .60785 m .24392 .59734 L .23984 .61355 L 0 .278 .996 .002 k
F
.2405 .60785 m .24433 .59355 L .24392 .59734 L F
.24433 .59355 m .24452 .5928 L .24443 .5935 L F
.24433 .59355 m .24443 .5935 L .24392 .59734 L F
.24422 .59507 m .24402 .59767 L .24392 .59734 L 0 .865 .996 0 k
F
.24452 .5928 m .24402 .59767 L .24422 .59507 L F
.24128 .59985 m .24452 .5928 L .2405 .60785 L 0 .973 .996 .122 k
F
.24128 .59985 m .24464 .59868 L .24452 .5928 L F
.24212 .59026 m .24464 .59868 L .24128 .59985 L 0 .706 .996 .003 k
F
.24325 .59403 m .24482 .60319 L .24464 .59868 L F
.24212 .59026 m .24294 .59417 L .24325 .59403 L F
.24294 .59417 m .24482 .60319 L .24325 .59403 L F
.24231 .60271 m .24512 .60513 L .24224 .59611 L .117 .109 .602 .066 k
F
.24359 .60365 m .24425 .60332 L .24486 .60459 L F
.24231 .60271 m .24388 .6032 L .24359 .60365 L F
.24388 .6032 m .24425 .60332 L .24359 .60365 L F
.24231 .60271 m .24486 .60459 L .24489 .60493 L F
.24591 .60737 m .24586 .60653 L .24492 .60352 L 0 .47 .996 .13 k
F
.24512 .60513 m .24492 .60352 L .24485 .6034 L F
.24224 .59611 m .24512 .60513 L .24482 .60319 L 0 .996 .996 .014 k
F
.24425 .60332 m .24558 .60374 L .24512 .60513 L .117 .109 .602 .066 k
F
.24224 .59611 m .24482 .60319 L .24212 .59026 L 0 .996 .996 .014 k
F
.24512 .60513 m .24558 .6061 L .24492 .60352 L 0 .47 .996 .13 k
F
.23928 .61694 m .24319 .60454 L .24249 .61087 L 0 .103 .996 .026 k
F
.23984 .61355 m .24319 .60454 L .23928 .61694 L 0 .138 .996 .017 k
F
.24254 .60615 m .24558 .60374 L .24437 .60335 L 0 .044 .996 .044 k
F
.24254 .60615 m .24437 .60335 L .24231 .60271 L F
.23829 .61311 m .23945 .61919 L .23956 .61933 L 0 .996 .996 .065 k
F
.23846 .61413 m .24032 .62371 L .23829 .61311 L F
.23786 .61421 m .24032 .62371 L .23767 .61008 L 0 .996 .996 .928 k
F
.23956 .61933 m .24032 .62371 L .24003 .62163 L 0 .996 .996 .065 k
F
.23945 .61919 m .24032 .62371 L .23956 .61933 L F
.24003 .62163 m .24273 .62612 L .23989 .61639 L 0 .996 .996 .051 k
F
.23921 .61941 m .24074 .62306 L .24032 .62371 L 0 .996 .996 .928 k
F
.23786 .61421 m .23936 .61882 L .23921 .61941 L F
.24003 .62163 m .24306 .62726 L .24273 .62612 L 0 .996 .996 .051 k
F
.24032 .62371 m .24306 .62726 L .24003 .62163 L .01 .242 .949 .112 k
F
.23936 .61882 m .24074 .62306 L .23921 .61941 L 0 .996 .996 .928 k
F
.23812 .61692 m .23906 .61912 L .23786 .61421 L 0 .621 .984 .168 k
F
.23906 .61912 m .23942 .61997 L .23916 .61902 L F
.23906 .61912 m .23916 .61902 L .23786 .61421 L F
.23942 .61997 m .2391 .61801 L .23786 .61421 L F
.23942 .61997 m .24074 .62306 L .2391 .61801 L F
.23989 .61639 m .24273 .62612 L .2426 .6206 L 0 .568 .996 .032 k
F
.23853 .61788 m .24126 .62036 L .24074 .62306 L 0 .621 .984 .168 k
F
.23812 .61692 m .23886 .61773 L .23853 .61788 L F
.23886 .61773 m .24126 .62036 L .23853 .61788 L F
.23844 .61831 m .24126 .62036 L .23812 .61692 L 0 .158 .996 .093 k
F
.23844 .61831 m .24185 .61618 L .24126 .62036 L F
.23882 .6184 m .24132 .61657 L .23844 .61831 L 0 .083 .996 .048 k
F
.24132 .61657 m .24185 .61618 L .24095 .61675 L F
.24132 .61657 m .24095 .61675 L .23844 .61831 L F
.23928 .61694 m .24039 .61485 L .23883 .61839 L 0 .103 .996 .026 k
F
.24039 .61485 m .24249 .61087 L .2402 .61557 L F
.24039 .61485 m .2402 .61557 L .23883 .61839 L F
.23882 .61839 m .23883 .61839 L .23882 .6184 L F
.23928 .61694 m .23883 .61839 L .23882 .61839 L F
.23767 .61008 m .23846 .61413 L .23829 .61311 L 0 .996 .996 .065 k
F
.23547 .60331 m .23812 .61692 L .23786 .61421 L 0 .996 .996 .011 k
F
.23556 .60936 m .23812 .61692 L .23547 .60331 L 0 .996 .996 .074 k
F
.23556 .60936 m .23844 .61831 L .23812 .61692 L F
.2357 .61455 m .23844 .61831 L .23556 .60936 L .5 .5 .5 1 k
F
.2357 .61455 m .23882 .6184 L .23844 .61831 L F
.2359 .61838 m .23882 .6184 L .2357 .61455 L .136 0 .996 0 k
F
.23768 .61839 m .23928 .61694 L .23882 .6184 L F
.2359 .61838 m .23797 .6175 L .23768 .61839 L F
.23797 .6175 m .23928 .61694 L .23768 .61839 L F
.2362 .62007 m .23928 .61694 L .2359 .61838 L 0 0 .996 .029 k
F
.23666 .61865 m .23863 .61548 L .2362 .62007 L 0 .082 .996 .029 k
F
.23863 .61548 m .23984 .61355 L .23845 .61604 L F
.23863 .61548 m .23845 .61604 L .2362 .62007 L F
.23666 .61865 m .2405 .60785 L .23984 .61355 L F
.23731 .61332 m .2405 .60785 L .23666 .61865 L 0 .137 .996 .036 k
F
.23938 .61087 m .24071 .60895 L .24254 .60615 L .5 .5 .5 1 k
F
.24071 .60895 m .24219 .6068 L .24254 .60615 L F
.23731 .61332 m .24128 .59985 L .2405 .60785 L 0 .137 .996 .036 k
F
.23815 .60402 m .24128 .59985 L .23731 .61332 L 0 .169 .996 .046 k
F
.23928 .60483 m .24254 .60615 L .24231 .60271 L 0 .996 .996 .099 k
F
.23938 .61087 m .24254 .60615 L .23928 .60483 L .5 .5 .5 1 k
F
.2397 .61229 m .24295 .6057 L .23938 .61087 L 0 .092 .996 .01 k
F
.24024 .60941 m .24354 .60165 L .24102 .60865 L 0 .122 .996 .019 k
F
.24011 .61007 m .24102 .60865 L .2397 .61229 L F
.24024 .60941 m .24102 .60865 L .24011 .61007 L F
.24219 .6068 m .24295 .6057 L .24275 .60591 L .5 .5 .5 1 k
F
.24219 .6068 m .24275 .60591 L .24254 .60615 L F
.24328 .60472 m .24619 .59907 L .24359 .60531 L 0 .044 .996 .044 k
F
.24295 .6057 m .24502 .60146 L .24254 .60615 L 0 .12 .996 .026 k
F
.24502 .60146 m .24619 .59907 L .24472 .60192 L F
.24502 .60146 m .24472 .60192 L .24254 .60615 L F
.24354 .60165 m .24442 .59914 L .24295 .6057 L 0 .201 .996 .004 k
F
.24543 .58659 m .24575 .58824 L .24502 .58711 L 0 .996 .996 0 k
F
.24563 .59569 m .24691 .59205 L .24562 .59651 L 0 .201 .996 .004 k
F
.2464 .59575 m .24671 .59982 L .24652 .59542 L 0 .996 .996 .163 k
F
.24619 .59907 m .24998 .58865 L .24916 .59785 L 0 .191 .996 .06 k
F
.24691 .59205 m .24998 .58865 L .24619 .59907 L 0 .611 .996 .082 k
F
.24619 .59907 m .24916 .59785 L .24558 .60374 L 0 .191 .996 .06 k
F
.24354 .60165 m .24705 .589 L .24691 .59205 L 0 .201 .996 .004 k
F
.24705 .589 m .24722 .58923 L .24691 .59205 L F
.24738 .58783 m .24747 .58776 L .24691 .59205 L F
.24916 .59785 m .25281 .59037 L .25194 .60081 L 0 .273 .996 .08 k
F
.24998 .58865 m .25281 .59037 L .24916 .59785 L 0 .482 .996 .057 k
F
.24691 .59205 m .24995 .59788 L .24998 .58865 L 0 .611 .996 .082 k
F
.24425 .59505 m .24753 .58727 L .24354 .60165 L 0 .976 .996 .124 k
F
.24705 .589 m .24738 .58783 L .24722 .58923 L 0 .201 .996 .004 k
F
.24738 .58783 m .24753 .58727 L .24747 .58776 L F
.24753 .58727 m .24995 .59788 L .24691 .59205 L 0 .527 .996 .01 k
F
.24254 .60615 m .24328 .60472 L .24359 .60531 L 0 .044 .996 .044 k
F
.24295 .6057 m .24691 .59205 L .24619 .59907 L 0 .12 .996 .026 k
F
.24425 .59505 m .24764 .59352 L .24753 .58727 L 0 .976 .996 .124 k
F
.24502 .58711 m .24764 .59352 L .24425 .59505 L 0 .595 .996 .016 k
F
.24583 .5891 m .24779 .59877 L .24764 .59352 L F
.24554 .58933 m .24779 .59877 L .24583 .5891 L F
.24575 .58824 m .24779 .59877 L .24572 .59009 L 0 .996 .996 0 k
F
.24502 .58711 m .24554 .58933 L .24583 .5891 L 0 .595 .996 .016 k
F
.24575 .58824 m .24572 .59009 L .24502 .58711 L 0 .996 .996 0 k
F
.24558 .60374 m .24916 .59785 L .24835 .60691 L 0 .268 .996 .084 k
F
.24551 .58697 m .248 .6027 L .24779 .59877 L 0 .996 .996 0 k
F
.24543 .58659 m .24549 .58695 L .24551 .58697 L F
.24549 .58695 m .248 .6027 L .24551 .58697 L F
.24442 .59914 m .24563 .59569 L .24452 .60032 L 0 .201 .996 .004 k
F
.24563 .59569 m .24562 .59651 L .24452 .60032 L F
.24442 .59914 m .24452 .60032 L .24295 .6057 L F
.24489 .60493 m .24486 .60459 L .24512 .60513 L .117 .109 .602 .066 k
F
.24512 .60513 m .24591 .60737 L .24558 .6061 L 0 .47 .996 .13 k
F
.24454 .60456 m .24617 .59913 L .24558 .60374 L 0 .044 .996 .044 k
F
.24359 .60531 m .2442 .60386 L .24454 .60456 L F
.24485 .6034 m .24492 .60352 L .24482 .60319 L 0 .47 .996 .13 k
F
.2442 .60386 m .24617 .59913 L .24454 .60456 L 0 .044 .996 .044 k
F
.24617 .59913 m .24619 .59907 L .24617 .59923 L F
.24617 .59913 m .24617 .59923 L .24558 .60374 L F
.24558 .60374 m .24835 .60691 L .24552 .60535 L 0 .268 .996 .084 k
F
.24532 .60453 m .24552 .60535 L .24512 .60513 L F
.24558 .60374 m .24552 .60535 L .24532 .60453 L F
.24591 .60737 m .2477 .61244 L .24586 .60653 L 0 .47 .996 .13 k
F
.24668 .60656 m .24681 .6068 L .2468 .6063 L 0 .865 .996 0 k
F
.30302 .61742 m .30598 .62636 L .30548 .6285 L 0 .996 .996 .308 k
F
.18812 .6278 m .19163 .62441 L .19088 .63118 L 0 .255 .996 .093 k
F
.18875 .62311 m .19163 .62441 L .18812 .6278 L 0 .228 .996 .076 k
F
.18604 .61883 m .18949 .61663 L .18875 .62311 L 0 .287 .996 .101 k
F
.28863 .60946 m .29233 .59796 L .29158 .60685 L 0 .173 .996 .052 k
F
.28921 .60521 m .29233 .59796 L .28863 .60946 L 0 .996 .996 .35 k
F
.29091 .61357 m .29437 .60867 L .29359 .61839 L 0 .314 .996 .091 k
F
.29158 .60685 m .29437 .60867 L .29091 .61357 L 0 .264 .996 .073 k
F
.28921 .60521 m .29246 .59972 L .29233 .59796 L 0 .996 .996 .35 k
F
.29246 .59972 m .29254 .5987 L .29233 .59796 L F
.28986 .599 m .29235 .59927 L .28921 .60521 L 0 .588 .996 .061 k
F
.29246 .59972 m .29271 .59931 L .29254 .5987 L 0 .996 .996 .35 k
F
.29235 .59927 m .29271 .59931 L .29246 .59972 L 0 .588 .996 .061 k
F
.29235 .59927 m .29246 .59972 L .28921 .60521 L F
.29235 .59927 m .29287 .60641 L .29271 .59931 L F
.28986 .599 m .29287 .60641 L .29235 .59927 L F
.29055 .59188 m .29287 .60641 L .28986 .599 L 0 .94 .996 0 k
F
.2907 .59281 m .29213 .60426 L .29226 .60258 L F
.29055 .59188 m .29064 .59258 L .2907 .59281 L F
.29064 .59258 m .29213 .60426 L .2907 .59281 L F
.29226 .60258 m .29309 .61175 L .29287 .60641 L F
.29213 .60426 m .29309 .61175 L .29226 .60258 L F
.29271 .59931 m .29532 .60567 L .29233 .59796 L 0 .479 .996 .03 k
F
.26035 .59799 m .26285 .6163 L .26267 .61098 L 0 .807 .996 0 k
F
.2605 .60383 m .26285 .6163 L .26035 .59799 L 0 .996 .996 .009 k
F
.31203 .62118 m .31578 .6062 L .31518 .61122 L 0 .25 .996 .002 k
F
.25147 .6139 m .25394 .62316 L .25129 .60909 L .5 .5 .5 1 k
F
.2516 .61075 m .25394 .62316 L .25363 .62136 L 0 .996 .996 .123 k
F
.2518 .61181 m .25394 .62316 L .2516 .61075 L F
.25363 .62136 m .2562 .62867 L .25341 .61741 L 0 .996 .996 .981 k
F
.25518 .62311 m .2562 .62867 L .25594 .62553 L 0 .996 .996 .001 k
F
.25341 .61741 m .25477 .62292 L .25518 .62311 L F
.25477 .62292 m .2562 .62867 L .25518 .62311 L F
.25363 .62136 m .25419 .62265 L .25412 .62278 L 0 .996 .996 .981 k
F
.2562 .62867 m .25914 .62751 L .25594 .62553 L .056 0 .996 0 k
F
.25488 .62493 m .25662 .62822 L .2562 .62867 L 0 .996 .996 .981 k
F
.25394 .62316 m .25662 .62822 L .25419 .62265 L 0 .39 .996 .143 k
F
.25382 .62247 m .25419 .62265 L .25363 .62136 L F
.25394 .62316 m .25419 .62265 L .25382 .62247 L F
.2518 .61513 m .25434 .62318 L .25394 .62316 L .5 .5 .5 1 k
F
.25147 .6139 m .25205 .61579 L .2518 .61513 L F
.25205 .61579 m .25434 .62318 L .2518 .61513 L F
.25169 .61778 m .25366 .6218 L .25147 .6139 L .042 .945 .596 .212 k
F
.25366 .6218 m .25434 .62318 L .25328 .61975 L F
.25366 .6218 m .25328 .61975 L .25147 .6139 L F
.25298 .62041 m .25451 .62144 L .25434 .62318 L F
.2533 .61988 m .25451 .62144 L .25298 .62041 L F
.25169 .61778 m .2533 .61988 L .25298 .62041 L F
.25195 .62061 m .25431 .62161 L .25169 .61778 L 0 .017 .976 .082 k
F
.25431 .62161 m .25398 .62075 L .25169 .61778 L F
.25451 .62144 m .2548 .62182 L .25448 .62276 L .042 .945 .596 .212 k
F
.25451 .62144 m .25448 .62276 L .25434 .62318 L F
.25431 .62161 m .2548 .62182 L .25398 .62075 L 0 .017 .976 .082 k
F
.25195 .62061 m .25532 .61923 L .2548 .62182 L F
.25229 .622 m .25532 .61923 L .25195 .62061 L 0 0 .996 .036 k
F
.25229 .622 m .25589 .61536 L .25532 .61923 L F
.25272 .62134 m .25486 .61731 L .25229 .622 L 0 .082 .996 .021 k
F
.25486 .61731 m .25589 .61536 L .25464 .61767 L F
.25486 .61731 m .25464 .61767 L .25229 .622 L F
.25327 .61788 m .25464 .61457 L .25272 .62134 L 0 .127 .996 .02 k
F
.25464 .61457 m .25653 .61001 L .25462 .61568 L F
.25464 .61457 m .25462 .61568 L .25272 .62134 L F
.25129 .60909 m .2518 .61181 L .2516 .61075 L 0 .996 .996 .123 k
F
.26971 .62991 m .27314 .62622 L .27258 .62987 L 0 .034 .996 .068 k
F
.69325 .61894 m .69527 .61094 L .69239 .61543 L 0 .996 .996 .338 k
F
.69325 .61894 m .69601 .61214 L .69527 .61094 L F
.1857 .61855 m .18875 .62311 L .18812 .6278 L 0 .693 .996 .158 k
F
.28217 .60643 m .28504 .60649 L .28217 .59588 L 0 .616 .996 .063 k
F
.27056 .59938 m .2715 .59607 L .27118 .59981 L 0 .169 .996 .046 k
F
.26854 .59804 m .2715 .59607 L .27053 .5995 L 0 .925 .996 .092 k
F
.26854 .59804 m .27053 .5995 L .26764 .60965 L F
.26574 .59605 m .26655 .59658 L .26854 .59804 L .5 .5 .5 1 k
F
.26854 .59804 m .27175 .59991 L .2715 .59607 L 0 .925 .996 .092 k
F
.26655 .59658 m .26894 .59811 L .26854 .59804 L .5 .5 .5 1 k
F
.26894 .59811 m .27175 .59991 L .26898 .5983 L 0 .56 .996 .052 k
F
.26863 .59806 m .26898 .5983 L .26854 .59804 L F
.26894 .59811 m .26898 .5983 L .26863 .59806 L F
.26764 .60965 m .27056 .59938 L .2707 .60553 L 0 .169 .996 .046 k
F
.27056 .59938 m .27118 .59981 L .2707 .60553 L F
.68604 .61262 m .68838 .61069 L .6852 .6091 L 0 .996 .996 .097 k
F
.68604 .61262 m .68921 .61392 L .68838 .61069 L F
.68921 .61392 m .69159 .61284 L .68838 .61069 L 0 .996 .996 .092 k
F
.31894 .60926 m .32176 .6238 L .32148 .61849 L 0 .697 .996 .003 k
F
.31922 .61446 m .32176 .6238 L .31894 .60926 L 0 .996 .996 .057 k
F
.6718 .75286 m .66546 .59981 L .6656 .67516 L 0 .996 .996 .684 k
F
.67236 .75223 m .66546 .59981 L .6718 .75286 L F
.67236 .75223 m .66622 .60215 L .66546 .59981 L F
.68921 .61392 m .69239 .61543 L .69159 .61284 L 0 .996 .996 .092 k
F
.22178 .61782 m .22511 .61724 L .22432 .62528 L 0 .411 .996 .112 k
F
.22243 .61263 m .22511 .61724 L .22178 .61782 L 0 .313 .996 .087 k
F
.69918 .61346 m .70257 .61905 L .70172 .61594 L 0 .996 .996 .024 k
F
.30548 .6285 m .30881 .62644 L .30825 .63022 L 0 .129 .996 .091 k
F
.68291 .61205 m .6852 .6091 L .68206 .60833 L 0 .996 .996 .108 k
F
.68291 .61205 m .68604 .61262 L .6852 .6091 L F
.29532 .60567 m .29829 .61427 L .29814 .60672 L 0 .559 .996 .057 k
F
.22134 .61911 m .22432 .62528 L .22377 .62865 L 0 .996 .996 .195 k
F
.23305 .6011 m .23556 .60936 L .23305 .59346 L 0 .616 .996 .008 k
F
.66701 .60503 m .66924 .60007 L .66622 .60215 L 0 .996 .996 .127 k
F
.66701 .60503 m .67009 .60404 L .66924 .60007 L F
.67009 .60404 m .67258 .60497 L .66924 .60007 L 0 .835 .996 .045 k
F
.24904 .60359 m .25169 .61778 L .25147 .6139 L 0 .938 .996 0 k
F
.24913 .61016 m .25169 .61778 L .24904 .60359 L 0 .996 .996 .001 k
F
.25532 .61923 m .25917 .60664 L .25846 .61366 L 0 .119 .996 .032 k
F
.25589 .61536 m .25917 .60664 L .25532 .61923 L 0 .14 .996 .019 k
F
.25662 .62822 m .26024 .62064 L .25962 .62564 L 0 .063 .996 .044 k
F
.25716 .62499 m .26024 .62064 L .25662 .62822 L 0 .122 .996 .039 k
F
.29951 .61602 m .30343 .59782 L .30277 .60436 L 0 .226 .996 .004 k
F
.30211 .591 m .30244 .59308 L .30147 .59684 L 0 .996 .996 .002 k
F
.30039 .6097 m .30343 .59782 L .29975 .61492 L 0 .996 .996 .075 k
F
.30039 .6097 m .30355 .59692 L .30343 .59782 L F
.30355 .59692 m .30379 .59594 L .30365 .59668 L F
.30355 .59692 m .30365 .59668 L .30343 .59782 L F
.29825 .60733 m .30145 .59376 L .30147 .59684 L 0 .213 .996 .004 k
F
.30145 .59376 m .30186 .59203 L .30168 .59424 L F
.30145 .59376 m .30168 .59424 L .30147 .59684 L F
.29889 .60125 m .30192 .5916 L .29825 .60733 L 0 .996 .996 .147 k
F
.30192 .5916 m .30211 .591 L .30195 .59167 L F
.30192 .5916 m .30195 .59167 L .29825 .60733 L F
.30186 .59203 m .30195 .59167 L .30191 .59213 L 0 .213 .996 .004 k
F
.30186 .59203 m .30191 .59213 L .30147 .59684 L F
.30195 .59167 m .30211 .591 L .30202 .5918 L F
.30195 .59167 m .30202 .5918 L .30147 .59684 L F
.30079 .6041 m .30384 .5956 L .30013 .61074 L 0 .996 .996 .144 k
F
.30384 .5956 m .30394 .59533 L .30388 .59558 L F
.30384 .5956 m .30388 .59558 L .30013 .61074 L F
.30048 .60933 m .30355 .59692 L .30039 .6097 L 0 .996 .996 .075 k
F
.30355 .59692 m .30372 .59622 L .30355 .59691 L F
.30355 .59692 m .30355 .59691 L .30039 .6097 L F
.30372 .59622 m .30388 .59558 L .30372 .59622 L F
.30372 .59622 m .30372 .59622 L .30039 .6097 L F
.30388 .59558 m .30394 .59533 L .30388 .59558 L F
.30388 .59558 m .30388 .59558 L .30039 .6097 L F
.30379 .59594 m .30394 .59533 L .30384 .59582 L F
.30379 .59594 m .30384 .59582 L .30343 .59782 L F
.30346 .59666 m .30419 .60059 L .30394 .59533 L 0 .996 .996 .144 k
F
.30079 .6041 m .30389 .6009 L .30346 .59666 L F
.30389 .6009 m .30419 .60059 L .30346 .59666 L F
.30147 .59684 m .30419 .60059 L .30079 .6041 L 0 .633 .996 .029 k
F
.30161 .59703 m .30258 .60003 L .30293 .59884 L F
.30258 .60003 m .30445 .60548 L .30293 .59884 L F
.30293 .59884 m .30445 .60548 L .30419 .60059 L F
.30316 .59747 m .30445 .60548 L .30258 .60003 L 0 .996 .996 .002 k
F
.30155 .59707 m .30258 .60003 L .30161 .59703 L 0 .633 .996 .029 k
F
.30316 .59747 m .30258 .60003 L .30185 .59792 L 0 .996 .996 .002 k
F
.30269 .59881 m .30504 .61366 L .30473 .60989 L 0 .996 .996 .005 k
F
.30244 .59308 m .30316 .59747 L .30185 .59792 L 0 .996 .996 .002 k
F
.30233 .59686 m .30266 .59889 L .30269 .59881 L 0 .996 .996 .005 k
F
.30266 .59889 m .30504 .61366 L .30269 .59881 L F
.30147 .59684 m .30155 .59707 L .30161 .59703 L 0 .633 .996 .029 k
F
.30244 .59308 m .30185 .59792 L .30147 .59684 L 0 .996 .996 .002 k
F
.29544 .61431 m .29829 .61427 L .29532 .60567 L 0 .767 .996 .066 k
F
.29763 .61277 m .30147 .59684 L .30079 .6041 L 0 .147 .996 .016 k
F
.29825 .60733 m .30147 .59684 L .29763 .61277 L 0 .213 .996 .004 k
F
.29889 .60125 m .30233 .59686 L .30211 .591 L 0 .996 .996 .147 k
F
.29956 .59462 m .30233 .59686 L .29889 .60125 L 0 .615 .996 .044 k
F
.29956 .59462 m .30257 .60238 L .30233 .59686 L F
.30023 .58757 m .30257 .60238 L .29956 .59462 L 0 .996 .996 .001 k
F
.30188 .60103 m .302 .60072 L .30035 .58842 L 0 .996 .996 .08 k
F
.30033 .58839 m .30035 .58842 L .30023 .58757 L F
.30188 .60103 m .30035 .58842 L .30033 .58839 L F
.29713 .60322 m .30021 .58769 L .29956 .59462 L 0 .207 .996 .006 k
F
.2972 .60187 m .30021 .58769 L .29713 .60322 L F
.30021 .58769 m .30022 .58767 L .29956 .59462 L F
.29694 .5996 m .29749 .59761 L .29628 .60622 L 0 .996 .996 .181 k
F
.29749 .59761 m .30019 .58771 L .2972 .60186 L F
.29749 .59761 m .2972 .60186 L .29628 .60622 L F
.30019 .58771 m .30021 .58769 L .29628 .60622 L F
.30019 .58771 m .30023 .58757 L .30021 .58769 L F
.30021 .58769 m .30023 .58757 L .30022 .58767 L 0 .207 .996 .006 k
F
.29694 .5996 m .30049 .59239 L .30023 .58757 L 0 .996 .996 .181 k
F
.29767 .59126 m .30049 .59239 L .29694 .5996 L 0 .693 .996 .053 k
F
.29804 .59141 m .30076 .59706 L .30049 .59239 L F
.29785 .59133 m .29796 .59155 L .29804 .59141 L F
.29568 .61095 m .29956 .59462 L .29889 .60125 L 0 .167 .996 .01 k
F
.29628 .60622 m .29713 .60322 L .29568 .61095 L 0 .207 .996 .006 k
F
.29713 .60322 m .29956 .59462 L .29669 .60668 L F
.29713 .60322 m .29669 .60668 L .29568 .61095 L F
.29777 .59146 m .30076 .59706 L .29785 .59133 L 0 .693 .996 .053 k
F
.29826 .58664 m .29888 .5892 L .29789 .59167 L 0 .996 .996 .011 k
F
.29796 .59155 m .30076 .59706 L .29804 .59141 L 0 .693 .996 .053 k
F
.29888 .5892 m .30076 .59706 L .29844 .59271 L 0 .996 .996 .011 k
F
.29888 .5892 m .29844 .59271 L .29789 .59167 L F
.29816 .58764 m .29789 .59167 L .29777 .59146 L F
.29826 .58664 m .29789 .59167 L .29816 .58764 L F
.29767 .59126 m .29777 .59146 L .29785 .59133 L 0 .693 .996 .053 k
F
.29787 .58972 m .29777 .59146 L .29767 .59126 L 0 .996 .996 .011 k
F
.29826 .58664 m .29777 .59146 L .29787 .58972 L F
.29628 .60622 m .2972 .60187 L .29713 .60322 L 0 .207 .996 .006 k
F
.29868 .59914 m .3007 .59984 L .29843 .59387 L 0 .013 .996 .086 k
F
.29879 .58882 m .30109 .59994 L .30076 .59706 L 0 .996 .996 .011 k
F
.29896 .58982 m .30109 .59994 L .29879 .58882 L F
.29844 .58747 m .30109 .59994 L .29849 .58757 L F
.29898 .61893 m .30277 .60436 L .30216 .60959 L 0 .193 .996 .005 k
F
.30076 .59706 m .30176 .60227 L .30049 .59239 L .5 .5 .5 1 k
F
.30176 .60227 m .30318 .60968 L .30224 .60366 L F
.30176 .60227 m .30224 .60366 L .30049 .59239 L F
.29843 .59387 m .30109 .59994 L .29826 .58664 L F
.30188 .60103 m .30284 .60696 L .302 .60072 L 0 .996 .996 .08 k
F
.30222 .60018 m .30284 .60696 L .30257 .60238 L 0 .996 .996 .001 k
F
.302 .60072 m .30284 .60696 L .30222 .60018 L F
.30134 .59762 m .30222 .60338 L .30237 .60404 L 0 .996 .996 .08 k
F
.30149 .59881 m .30318 .60968 L .30134 .59762 L F
.30049 .59239 m .30188 .60103 L .30037 .58872 L F
.30304 .59774 m .30473 .60989 L .30316 .59747 L 0 .996 .996 .002 k
F
.30233 .59686 m .30473 .60989 L .30211 .591 L 0 .996 .996 .005 k
F
.30257 .60238 m .30504 .61366 L .30233 .59686 L 0 .996 .996 .029 k
F
.3038 .608 m .30538 .61637 L .30504 .61366 L F
.30257 .60238 m .30398 .6094 L .3038 .608 L F
.30398 .6094 m .30538 .61637 L .3038 .608 L F
.30318 .60968 m .30452 .61357 L .30284 .60696 L 0 .996 .761 .254 k
F
.30284 .60696 m .30538 .61637 L .30257 .60238 L .5 .5 .5 1 k
F
.30598 .60609 m .30875 .62109 L .30851 .61539 L 0 .647 .996 .005 k
F
.30623 .61152 m .30875 .62109 L .30598 .60609 L 0 .996 .996 .025 k
F
.30875 .62109 m .31162 .62038 L .30851 .61539 L 0 .996 .996 .181 k
F
.3072 .61519 m .30911 .62351 L .30875 .62109 L 0 .996 .996 .025 k
F
.30623 .61152 m .30728 .6159 L .3072 .61519 L F
.30728 .6159 m .30911 .62351 L .3072 .61519 L F
.3069 .61748 m .30766 .61909 L .30654 .61527 L .025 .574 .928 .143 k
F
.30654 .61527 m .30911 .62351 L .30623 .61152 L 0 .996 .996 .996 k
F
.30654 .61527 m .30743 .61757 L .30838 .62117 L F
.30911 .62351 m .31203 .62118 L .30875 .62109 L .008 0 .996 0 k
F
.31101 .62053 m .31123 .62116 L .31162 .62038 L 0 .996 .996 .181 k
F
.31068 .62114 m .31123 .62116 L .31101 .62053 L F
.31123 .62116 m .31203 .62118 L .31175 .62063 L F
.31123 .62116 m .31175 .62063 L .31162 .62038 L F
.31009 .62272 m .31254 .61873 L .31203 .62118 L .008 0 .996 0 k
F
.30911 .62351 m .30984 .62249 L .31009 .62272 L F
.30984 .62249 m .31254 .61873 L .31009 .62272 L F
.30987 .62262 m .31025 .62192 L .30911 .62351 L 0 .051 .996 .026 k
F
.30875 .62109 m .31068 .62114 L .31101 .62053 L 0 .996 .996 .181 k
F
.30774 .61838 m .30956 .62306 L .30767 .6185 L 0 .996 .996 .996 k
F
.30767 .6185 m .30956 .62306 L .30838 .62117 L F
.30743 .61757 m .30774 .61838 L .30767 .6185 L F
.30804 .61988 m .30888 .62164 L .3075 .61776 L .025 .574 .928 .143 k
F
.30888 .62164 m .30908 .62182 L .3075 .61776 L F
.30766 .61909 m .30804 .61988 L .3075 .61776 L F
.30766 .61909 m .3075 .61776 L .30654 .61527 L F
.30888 .62164 m .30956 .62306 L .30908 .62182 L F
.30722 .61816 m .31008 .62057 L .30956 .62306 L F
.3069 .61748 m .3075 .61807 L .30722 .61816 L F
.3075 .61807 m .31008 .62057 L .30722 .61816 L F
.30729 .61852 m .31008 .62057 L .3069 .61748 L 0 .143 .996 .095 k
F
.30729 .61852 m .30846 .61792 L .31008 .62057 L F
.30846 .61792 m .31064 .6168 L .31013 .62022 L F
.30846 .61792 m .31013 .62022 L .31008 .62057 L F
.30772 .61866 m .31013 .61712 L .30729 .61852 L 0 .047 .996 .047 k
F
.31013 .61712 m .30975 .61726 L .30729 .61852 L F
.30517 .60901 m .3069 .61748 L .30611 .61255 L .5 .5 .5 1 k
F
.30438 .60177 m .3069 .61748 L .30654 .61527 L F
.30453 .60272 m .3069 .61748 L .30438 .60177 L F
.30445 .60548 m .30517 .60901 L .30419 .60059 L F
.30419 .60059 m .30453 .60272 L .30438 .60177 L F
.30517 .60901 m .30611 .61255 L .30419 .60059 L F
.30445 .60548 m .30729 .61852 L .3069 .61748 L F
.30473 .60989 m .3068 .61686 L .30445 .60548 L F
.3068 .61686 m .30729 .61852 L .30643 .61456 L F
.3068 .61686 m .30643 .61456 L .30445 .60548 L F
.30473 .60989 m .30772 .61866 L .30729 .61852 L F
.30504 .61366 m .30772 .61866 L .30661 .61539 L 0 .996 .367 .392 k
F
.305 .61318 m .30661 .61539 L .30473 .60989 L F
.30504 .61366 m .30661 .61539 L .305 .61318 L F
.31013 .61712 m .31064 .6168 L .30975 .61726 L 0 .047 .996 .047 k
F
.30822 .61834 m .31122 .61222 L .31064 .6168 L F
.30772 .61866 m .30867 .61693 L .30822 .61834 L F
.30867 .61693 m .31122 .61222 L .30822 .61834 L F
.30869 .61592 m .31154 .60781 L .30819 .61789 L 0 .163 .996 .008 k
F
.31154 .60781 m .31183 .60699 L .3113 .60857 L F
.31154 .60781 m .3113 .60857 L .30819 .61789 L F
.30819 .61789 m .30915 .61609 L .30772 .61866 L 0 .086 .996 .019 k
F
.30915 .61609 m .31122 .61222 L .30889 .61651 L F
.30915 .61609 m .30889 .61651 L .30772 .61866 L F
.30956 .62306 m .30987 .62262 L .30911 .62351 L 0 .051 .996 .026 k
F
.30987 .62262 m .31254 .61873 L .31025 .62192 L F
.31008 .62057 m .31313 .61396 L .3097 .62269 L 0 .115 .996 .019 k
F
.30962 .62278 m .3097 .62269 L .30956 .62306 L F
.31008 .62057 m .3097 .62269 L .30962 .62278 L F
.30838 .62117 m .30956 .62306 L .30911 .62351 L 0 .996 .996 .996 k
F
.30504 .61366 m .30819 .61789 L .30772 .61866 L 0 .996 .367 .392 k
F
.30538 .61637 m .30819 .61789 L .30504 .61366 L .089 .023 .844 .024 k
F
.30624 .61683 m .30869 .61592 L .30819 .61789 L F
.30538 .61637 m .30595 .61629 L .30624 .61683 L F
.30595 .61629 m .30738 .6161 L .30624 .61683 L F
.30738 .6161 m .30869 .61592 L .30727 .61645 L F
.30738 .6161 m .30727 .61645 L .30624 .61683 L F
.30578 .61725 m .30869 .61592 L .30538 .61637 L 0 0 .996 .049 k
F
.30628 .61538 m .30816 .61339 L .30578 .61725 L 0 .096 .996 .04 k
F
.30816 .61339 m .30925 .61224 L .30795 .61412 L F
.30816 .61339 m .30795 .61412 L .30578 .61725 L F
.30452 .61357 m .30455 .61367 L .30434 .61221 L 0 .996 .761 .254 k
F
.30284 .60696 m .3047 .61344 L .30476 .61405 L .5 .5 .5 1 k
F
.30452 .61357 m .30434 .61221 L .30284 .60696 L 0 .996 .761 .254 k
F
.30362 .60951 m .30422 .61083 L .30318 .60968 L 0 .377 .996 .12 k
F
.30422 .61083 m .30628 .61538 L .30443 .61197 L F
.30422 .61083 m .30443 .61197 L .30318 .60968 L F
.3047 .61344 m .305 .61451 L .30483 .6142 L .5 .5 .5 1 k
F
.3047 .61344 m .30483 .6142 L .30476 .61405 L F
.30502 .61502 m .30578 .61725 L .30538 .61637 L F
.30455 .61367 m .30578 .61725 L .305 .61451 L 0 .996 .761 .254 k
F
.30455 .61367 m .305 .61451 L .30434 .61221 L F
.30151 .60012 m .30418 .6057 L .30166 .60101 L 0 .339 .996 .103 k
F
.30237 .60404 m .30318 .60968 L .30284 .60696 L 0 .996 .996 .08 k
F
.30222 .60338 m .30318 .60968 L .30237 .60404 L F
.30076 .59706 m .30294 .60654 L .30318 .60968 L .5 .5 .5 1 k
F
.3019 .60301 m .30216 .60401 L .30166 .60155 L 0 .913 .996 .181 k
F
.30156 .60127 m .30166 .60155 L .30076 .59706 L F
.3019 .60301 m .30166 .60155 L .30156 .60127 L F
.30035 .59826 m .30066 .59875 L .30109 .59994 L .5 .5 .5 1 k
F
.30109 .59994 m .3019 .60301 L .30156 .60127 L 0 .913 .996 .181 k
F
.30109 .59994 m .30156 .60127 L .30076 .59706 L F
.30216 .60401 m .30192 .60211 L .30076 .59706 L F
.30016 .59739 m .30151 .60012 L .30066 .59875 L .5 .5 .5 1 k
F
.30016 .59739 m .30066 .59875 L .30035 .59826 L F
.29843 .59387 m .29975 .59654 L .30035 .59826 L F
.30066 .59875 m .30151 .60012 L .30109 .59994 L F
.3007 .59984 m .30151 .60012 L .30034 .59773 L 0 .013 .996 .086 k
F
.29975 .59654 m .30016 .59739 L .3003 .59804 L .5 .5 .5 1 k
F
.30029 .59808 m .3003 .59804 L .30035 .59826 L F
.29975 .59654 m .3003 .59804 L .30029 .59808 L F
.3007 .59984 m .30034 .59773 L .29843 .59387 L 0 .013 .996 .086 k
F
.30049 .59239 m .30149 .59881 L .30134 .59762 L 0 .996 .996 .08 k
F
.30043 .58885 m .302 .60072 L .30222 .60018 L 0 .996 .996 .001 k
F
.30039 .58876 m .302 .60072 L .30043 .58885 L F
.30084 .59989 m .30204 .59724 L .30151 .60012 L 0 .013 .996 .086 k
F
.29868 .59914 m .30099 .59784 L .30084 .59989 L F
.30099 .59784 m .30204 .59724 L .30084 .59989 L F
.29903 .60129 m .30204 .59724 L .30138 .59761 L 0 .08 .996 .032 k
F
.29903 .60129 m .30138 .59761 L .29868 .59914 L F
.29271 .59931 m .29544 .61431 L .29532 .60567 L 0 .479 .996 .03 k
F
.29287 .60641 m .29544 .61431 L .29271 .59931 L 0 .625 .996 .008 k
F
.29294 .62455 m .29647 .61771 L .2958 .62433 L 0 .161 .996 .065 k
F
.29359 .61839 m .29647 .61771 L .29294 .62455 L 0 .201 .996 .062 k
F
.29287 .60641 m .29567 .61976 L .29544 .61431 L 0 .625 .996 .008 k
F
.29514 .61407 m .29889 .60125 L .29825 .60733 L 0 .114 .996 .019 k
F
.29568 .61095 m .29889 .60125 L .29514 .61407 L 0 .167 .996 .01 k
F
.29309 .61175 m .29567 .61976 L .29287 .60641 L 0 .996 .996 .035 k
F
.2932 .61192 m .29694 .5996 L .29628 .60622 L 0 .115 .996 .027 k
F
.29387 .60527 m .29767 .59126 L .29694 .5996 L 0 .146 .996 .034 k
F
.29387 .60527 m .29694 .5996 L .2932 .61192 L F
.29597 .6062 m .29903 .60129 L .29572 .60133 L 0 .857 .996 .043 k
F
.29597 .6062 m .29667 .60498 L .29877 .6017 L F
.29597 .6062 m .29877 .6017 L .29878 .60169 L F
.29815 .59953 m .29903 .60129 L .29868 .59914 L 0 .996 .996 .127 k
F
.29572 .60133 m .29787 .60131 L .29815 .59953 L F
.29787 .60131 m .29903 .60129 L .29815 .59953 L F
.28815 .61087 m .29158 .60685 L .29091 .61357 L 0 .232 .996 .087 k
F
.29154 .61075 m .29266 .61331 L .29125 .60691 L 0 .996 .5 .418 k
F
.29132 .60069 m .2934 .61507 L .29309 .61175 L 0 .996 .996 .03 k
F
.29138 .60124 m .2934 .61507 L .29132 .60069 L F
.29123 .60036 m .2934 .61507 L .29107 .59914 L F
.29125 .60691 m .29285 .61306 L .291 .60238 L .5 .5 .5 1 k
F
.291 .60238 m .2934 .61507 L .29077 .59724 L F
.2934 .61507 m .29602 .6217 L .29309 .61175 L 0 .996 .568 .366 k
F
.2934 .61507 m .29446 .61698 L .29596 .62155 L F
.29567 .61976 m .29857 .6185 L .29544 .61431 L 0 .996 .996 .366 k
F
.2983 .61862 m .29898 .61893 L .29857 .6185 L F
.29567 .61976 m .29773 .61925 L .2983 .61862 L F
.29773 .61925 m .29898 .61893 L .2983 .61862 L F
.29544 .61431 m .29857 .6185 L .29829 .61427 L 0 .767 .996 .066 k
F
.29602 .6217 m .29898 .61893 L .29567 .61976 L 0 0 .996 .004 k
F
.29649 .62061 m .29951 .61602 L .29711 .61994 L 0 .072 .996 .027 k
F
.29649 .62062 m .29711 .61994 L .29602 .6217 L F
.29649 .62061 m .29711 .61994 L .29649 .62062 L F
.29377 .61661 m .29445 .61761 L .2934 .61507 L 0 .266 .996 .129 k
F
.29423 .6153 m .29602 .6217 L .29567 .61976 L 0 .996 .996 .035 k
F
.29428 .61576 m .29602 .6217 L .29423 .6153 L F
.29488 .61825 m .29649 .62061 L .29596 .62155 L 0 .996 .568 .366 k
F
.29445 .61761 m .29649 .62061 L .29437 .61682 L 0 .266 .996 .129 k
F
.29445 .61761 m .29437 .61682 L .2934 .61507 L F
.29309 .61175 m .29428 .61576 L .29423 .6153 L 0 .996 .996 .035 k
F
.29285 .61306 m .29377 .61661 L .29293 .61231 L .5 .5 .5 1 k
F
.29125 .60371 m .29377 .61661 L .2934 .61507 L F
.29264 .61142 m .29293 .61231 L .29241 .60965 L F
.29285 .61306 m .29293 .61231 L .29264 .61142 L F
.29596 .62155 m .29649 .62061 L .29602 .6217 L 0 .996 .568 .366 k
F
.291 .60238 m .29144 .60465 L .29125 .60371 L .5 .5 .5 1 k
F
.29144 .60465 m .29377 .61661 L .29125 .60371 L F
.29285 .61306 m .29241 .60965 L .291 .60238 L F
.29416 .6172 m .29703 .61737 L .29649 .62061 L 0 .266 .996 .129 k
F
.29377 .61661 m .29448 .61678 L .29416 .6172 L F
.29448 .61678 m .29703 .61737 L .29416 .6172 L F
.29419 .6168 m .29703 .61737 L .29377 .61661 L 0 .115 .996 .073 k
F
.29464 .61593 m .29706 .61337 L .29419 .6168 L 0 .079 .996 .039 k
F
.29706 .61337 m .29763 .61277 L .29665 .61391 L F
.29706 .61337 m .29665 .61391 L .29419 .6168 L F
.29154 .60802 m .29419 .6168 L .29377 .61661 L .5 .5 .5 1 k
F
.29125 .60691 m .29179 .60871 L .29154 .60802 L F
.29179 .60871 m .29419 .6168 L .29154 .60802 L F
.29266 .61331 m .29365 .61557 L .29238 .61072 L 0 .996 .5 .418 k
F
.29365 .61557 m .29419 .6168 L .29327 .61372 L F
.29365 .61557 m .29327 .61372 L .29238 .61072 L F
.29266 .61331 m .29238 .61072 L .29125 .60691 L F
.29154 .61075 m .29462 .61589 L .29419 .6168 L F
.29462 .61589 m .29464 .61593 L .29462 .61598 L F
.29462 .61589 m .29462 .61598 L .29419 .6168 L F
.29185 .61375 m .29426 .61563 L .29154 .61075 L .088 .092 .762 .049 k
F
.29426 .61563 m .29395 .61478 L .29154 .61075 L F
.29426 .61563 m .29464 .61593 L .29395 .61478 L F
.29274 .61445 m .29514 .61407 L .29464 .61593 L F
.29185 .61375 m .29324 .61388 L .29274 .61445 L F
.29324 .61388 m .29514 .61407 L .29274 .61445 L F
.29221 .61545 m .29514 .61407 L .29185 .61375 L 0 0 .996 .026 k
F
.29321 .61498 m .29568 .61095 L .29514 .61407 L F
.29221 .61545 m .29284 .61463 L .29321 .61498 L F
.29284 .61463 m .29568 .61095 L .29321 .61498 L F
.28991 .61128 m .29119 .61308 L .28954 .60982 L 0 .25 .996 .127 k
F
.29265 .61513 m .29509 .61177 L .29221 .61545 L 0 .045 .996 .027 k
F
.29509 .61177 m .29479 .61211 L .29221 .61545 L F
.29085 .61073 m .29221 .61545 L .29185 .61375 L 0 .996 .996 .056 k
F
.28926 .60592 m .29097 .61144 L .29085 .61073 L F
.29097 .61144 m .29221 .61545 L .29085 .61073 L F
.28954 .60982 m .29221 .61545 L .28926 .60592 L 0 .996 .996 .988 k
F
.29058 .61201 m .29265 .61513 L .29221 .61545 L F
.28954 .60982 m .29022 .61097 L .29058 .61201 L F
.29022 .61097 m .29187 .61379 L .29058 .61201 L F
.29119 .61308 m .29125 .61314 L .28954 .60982 L 0 .25 .996 .127 k
F
.29125 .61314 m .29116 .61259 L .28954 .60982 L F
.28655 .61074 m .29055 .59188 L .28986 .599 L 0 .202 .996 .006 k
F
.28721 .60448 m .29035 .59261 L .28655 .61074 L 0 .996 .996 .174 k
F
.29035 .59261 m .29038 .59264 L .28655 .61074 L F
.29049 .5921 m .29051 .59206 L .29044 .59238 L F
.29043 .59237 m .29044 .59238 L .28655 .61074 L F
.29049 .5921 m .29044 .59238 L .29043 .59237 L F
.29049 .5921 m .29055 .59188 L .29051 .59206 L F
.29049 .5921 m .29077 .59724 L .29055 .59188 L F
.29035 .59261 m .29049 .5921 L .29038 .59264 L F
.28721 .60448 m .29077 .59724 L .29049 .5921 L F
.28791 .5971 m .29077 .59724 L .28721 .60448 L 0 .684 .996 .063 k
F
.28816 .59712 m .291 .60238 L .29077 .59724 L F
.28791 .5971 m .28805 .59735 L .28816 .59712 L F
.28805 .59735 m .291 .60238 L .28816 .59712 L F
.28469 .60628 m .28863 .58931 L .28791 .5971 L 0 .152 .996 .017 k
F
.28537 .59948 m .28568 .59851 L .28469 .60628 L 0 .996 .996 .155 k
F
.28568 .59851 m .28863 .58931 L .28531 .6036 L F
.28568 .59851 m .28531 .6036 L .28469 .60628 L F
.28863 .58931 m .291 .60238 L .28791 .5971 L 0 .996 .996 0 k
F
.28568 .59851 m .28874 .59474 L .28853 .58962 L 0 .996 .996 .155 k
F
.28874 .59474 m .28885 .59461 L .28853 .58962 L F
.28596 .59865 m .28874 .59476 L .28568 .59851 L F
.28874 .59476 m .28885 .59461 L .28874 .59474 L F
.28874 .59476 m .28874 .59474 L .28568 .59851 L F
.28537 .59948 m .28596 .59865 L .28568 .59851 L F
.28607 .5922 m .28885 .59461 L .28537 .59948 L 0 .588 .996 .044 k
F
.28867 .59446 m .28904 .6006 L .28885 .59461 L F
.28217 .60643 m .28521 .61294 L .28504 .60649 L 0 .616 .996 .063 k
F
.27988 .62233 m .28353 .61303 L .28284 .62019 L 0 .145 .996 .052 k
F
.28059 .61506 m .28353 .61303 L .27988 .62233 L 0 .188 .996 .056 k
F
.28227 .61456 m .28521 .61294 L .28217 .60643 L 0 .996 .996 .099 k
F
.28403 .61233 m .28791 .5971 L .28721 .60448 L 0 .137 .996 .02 k
F
.28469 .60628 m .28526 .60466 L .28403 .61233 L 0 .152 .996 .017 k
F
.28526 .60466 m .28791 .5971 L .28485 .60911 L F
.28526 .60466 m .28485 .60911 L .28403 .61233 L F
.28607 .5922 m .28904 .6006 L .28867 .59446 L 0 .588 .996 .044 k
F
.28668 .58717 m .28679 .58778 L .28612 .59236 L 0 .878 .996 0 k
F
.28679 .58778 m .28898 .60022 L .28632 .59291 L F
.28679 .58778 m .28632 .59291 L .28612 .59236 L F
.28898 .60022 m .28889 .60018 L .28612 .59236 L F
.28702 .58962 m .28919 .60541 L .28713 .58971 L F
.28919 .60541 m .28926 .60592 L .28919 .60537 L F
.28919 .60541 m .28919 .60537 L .28713 .58971 L F
.28898 .60022 m .28926 .60592 L .28904 .6006 L F
.28898 .60022 m .28904 .6006 L .28889 .60018 L F
.28713 .58971 m .28919 .60537 L .28898 .60022 L F
.28919 .60537 m .28926 .60592 L .28898 .60022 L F
.28853 .58962 m .28885 .59461 L .28863 .58931 L 0 .996 .996 .155 k
F
.28624 .59081 m .28612 .59236 L .28607 .5922 L 0 .878 .996 0 k
F
.28668 .58717 m .28612 .59236 L .28624 .59081 L F
.28668 .58717 m .28702 .58962 L .28713 .58971 L F
.28887 .59067 m .29125 .60691 L .291 .60238 L 0 .996 .996 0 k
F
.28863 .58931 m .28882 .5906 L .28887 .59067 L F
.28882 .5906 m .29125 .60691 L .28887 .59067 L F
.28926 .60592 m .29185 .61375 L .28904 .6006 L 0 .996 .996 .056 k
F
.29041 .60924 m .29049 .60931 L .28991 .61128 L 0 .228 .996 .086 k
F
.28885 .59461 m .29154 .61075 L .29125 .60691 L 0 .996 .996 .002 k
F
.28904 .6006 m .29154 .61075 L .28885 .59461 L 0 .996 .996 .006 k
F
.28904 .6006 m .29185 .61375 L .29154 .61075 L F
.29049 .60931 m .2932 .61192 L .29117 .61152 L 0 .228 .996 .086 k
F
.29049 .60931 m .29117 .61152 L .28991 .61128 L F
.29187 .61379 m .29265 .61513 L .29196 .61409 L 0 .996 .996 .988 k
F
.29187 .61379 m .29196 .61409 L .29058 .61201 L F
.28741 .60117 m .28892 .60725 L .28711 .59799 L 0 .996 .996 .303 k
F
.28711 .59799 m .28954 .60982 L .28688 .59298 L .5 .5 .5 1 k
F
.28782 .59809 m .28923 .60769 L .28926 .60592 L 0 .996 .996 .002 k
F
.28923 .60769 m .28945 .60848 L .28926 .60592 L F
.28767 .598 m .28954 .60982 L .28782 .59809 L F
.28881 .60628 m .28991 .61128 L .28954 .60982 L .5 .5 .5 1 k
F
.28711 .59799 m .28865 .60528 L .28881 .60628 L F
.28865 .60528 m .28991 .61128 L .28881 .60628 L F
.28892 .60725 m .28929 .60831 L .28711 .59799 L 0 .996 .996 .303 k
F
.28782 .60149 m .2882 .60264 L .28755 .60155 L 0 .477 .996 .128 k
F
.28688 .59298 m .28926 .60592 L .28668 .58717 L 0 .996 .996 .002 k
F
.2882 .60264 m .29041 .60924 L .28841 .60385 L 0 .477 .996 .128 k
F
.2882 .60264 m .28841 .60385 L .28755 .60155 L F
.28746 .6012 m .28755 .60155 L .28741 .60117 L F
.28782 .60149 m .28755 .60155 L .28746 .6012 L F
.28923 .60769 m .28954 .60982 L .28945 .60848 L 0 .996 .996 .002 k
F
.28688 .59298 m .28767 .598 L .28782 .59809 L F
.28885 .59461 m .29125 .60691 L .28863 .58931 L F
.28473 .58486 m .28501 .58638 L .28415 .58916 L 0 .996 .996 .021 k
F
.28347 .60054 m .28614 .5894 L .28607 .5922 L 0 .267 .996 .002 k
F
.28614 .5894 m .28668 .58717 L .28634 .58993 L F
.28614 .5894 m .28634 .58993 L .28607 .5922 L F
.28358 .59958 m .28655 .5877 L .28347 .60054 L F
.28655 .5877 m .28668 .58717 L .28656 .58768 L F
.28655 .5877 m .28656 .58768 L .28347 .60054 L F
.28344 .59655 m .28668 .58717 L .28278 .60275 L 0 .996 .996 .141 k
F
.27947 .60202 m .28227 .61456 L .28217 .60643 L 0 .498 .996 .038 k
F
.28217 .60769 m .28607 .5922 L .28537 .59948 L 0 .14 .996 .018 k
F
.28347 .60054 m .28607 .5922 L .28307 .60412 L 0 .267 .996 .002 k
F
.28539 .5909 m .28688 .59298 L .28668 .58717 L 0 .996 .996 .141 k
F
.28415 .58916 m .28688 .59298 L .28344 .59655 L 0 .623 .996 .03 k
F
.28501 .58638 m .28504 .58658 L .28457 .59042 L 0 .996 .996 .021 k
F
.28481 .59009 m .28711 .59799 L .28688 .59298 L 0 .623 .996 .03 k
F
.28457 .59042 m .28711 .59799 L .28481 .59009 L F
.28504 .58658 m .28711 .59799 L .2846 .59052 L 0 .996 .996 .021 k
F
.28504 .58658 m .2846 .59052 L .28457 .59042 L F
.28278 .60275 m .28347 .60054 L .28217 .60769 L 0 .267 .996 .002 k
F
.28347 .60054 m .28307 .60412 L .28217 .60769 L F
.28415 .58916 m .28457 .59042 L .28481 .59009 L 0 .623 .996 .03 k
F
.28501 .58638 m .28684 .59768 L .28711 .59799 L 0 .996 .996 .021 k
F
.28501 .58638 m .28457 .59042 L .28415 .58916 L F
.28496 .58626 m .28548 .58943 L .28501 .58638 L F
.28548 .58943 m .28741 .60117 L .28539 .58876 L F
.28548 .58943 m .28539 .58876 L .28501 .58638 L F
.28516 .5955 m .28676 .5991 L .28491 .59099 L 0 .522 .996 .158 k
F
.28684 .59768 m .28741 .60117 L .28711 .59803 L 0 .996 .996 .021 k
F
.28491 .59099 m .28741 .60117 L .28473 .58486 L .5 .5 .5 1 k
F
.28658 .59778 m .28782 .60149 L .28741 .60117 L F
.28491 .59099 m .28663 .59718 L .28658 .59778 L F
.28663 .59718 m .28782 .60149 L .28658 .59778 L F
.28676 .5991 m .2864 .59634 L .28491 .59099 L 0 .522 .996 .158 k
F
.28676 .5991 m .28782 .60149 L .2864 .59634 L F
.28684 .59768 m .28711 .59803 L .28711 .59799 L 0 .996 .996 .021 k
F
.28516 .5955 m .28836 .59836 L .28782 .60149 L 0 .522 .996 .158 k
F
.28552 .59725 m .28836 .59836 L .28652 .59671 L 0 .18 .996 .075 k
F
.28552 .59725 m .28652 .59671 L .28516 .5955 L F
.2796 .60921 m .28227 .61456 L .27947 .60202 L 0 .664 .996 .016 k
F
.27567 .60443 m .27941 .59318 L .27863 .60245 L 0 .184 .996 .056 k
F
.27635 .59801 m .27873 .59426 L .27567 .60443 L 0 .662 .996 .091 k
F
.27873 .59426 m .27884 .59448 L .27567 .60443 L F
.2791 .59367 m .2792 .59381 L .27567 .60443 L F
.27873 .59426 m .2791 .59367 L .27884 .59448 L F
.2791 .59367 m .27941 .59318 L .2792 .59381 L F
.27635 .59801 m .27947 .60202 L .27941 .59318 L F
.27706 .59045 m .27947 .60202 L .27635 .59801 L 0 .57 .996 .005 k
F
.2751 .60851 m .27863 .60245 L .27787 .6112 L 0 .254 .996 .082 k
F
.27567 .60443 m .27863 .60245 L .2751 .60851 L 0 .184 .996 .056 k
F
.27723 .59648 m .2796 .60921 L .27716 .59116 L 0 .954 .996 0 k
F
.27708 .591 m .27716 .59116 L .27706 .59045 L F
.27723 .59648 m .27716 .59116 L .27708 .591 L F
.27723 .59126 m .2796 .60921 L .27947 .60202 L 0 .57 .996 .005 k
F
.27706 .59045 m .27716 .59116 L .27723 .59126 L F
.27716 .59116 m .2796 .60921 L .27723 .59126 L F
.27723 .59648 m .27984 .61389 L .2796 .60921 L 0 .954 .996 0 k
F
.2796 .60921 m .28146 .61546 L .28227 .61456 L 0 .664 .996 .016 k
F
.28146 .61546 m .28252 .61901 L .28237 .61624 L F
.28146 .61546 m .28237 .61624 L .28227 .61456 L F
.27723 .61667 m .28059 .61506 L .27988 .62233 L 0 .344 .996 .105 k
F
.27787 .6112 m .28059 .61506 L .27723 .61667 L 0 .294 .996 .084 k
F
.28252 .61901 m .28552 .61582 L .28227 .61456 L 0 .67 .996 .064 k
F
.28227 .61456 m .28552 .61582 L .28521 .61294 L 0 .996 .996 .099 k
F
.28252 .61901 m .28482 .61625 L .28552 .61582 L 0 .67 .996 .064 k
F
.28482 .61625 m .28597 .61487 L .28553 .6158 L F
.28482 .61625 m .28553 .6158 L .28552 .61582 L F
.28343 .61706 m .28655 .61074 L .2841 .61671 L 0 .11 .996 .022 k
F
.28291 .61962 m .28597 .61487 L .28252 .61901 L 0 .03 .996 .019 k
F
.28341 .61716 m .2841 .61671 L .28291 .61962 L 0 .11 .996 .022 k
F
.28343 .61706 m .2841 .61671 L .28341 .61716 L F
.27984 .61389 m .28252 .61901 L .2796 .60921 L .5 .5 .5 1 k
F
.28183 .6177 m .28291 .61962 L .28252 .61901 L F
.27984 .61389 m .28158 .61713 L .28183 .6177 L F
.28158 .61713 m .28291 .61962 L .28183 .6177 L F
.28107 .61429 m .28403 .61233 L .28089 .6156 L 0 .116 .996 .051 k
F
.28017 .61597 m .28291 .61962 L .28001 .61421 L .03 .259 .92 .103 k
F
.28077 .61532 m .28089 .6156 L .28059 .61591 L 0 .116 .996 .051 k
F
.28107 .61429 m .28089 .6156 L .28077 .61532 L F
.27987 .61409 m .28001 .61421 L .27984 .61389 L .03 .259 .92 .103 k
F
.28017 .61597 m .28001 .61421 L .27987 .61409 L F
.27959 .61029 m .28344 .59655 L .28278 .60275 L 0 .124 .996 .016 k
F
.28021 .6052 m .28352 .5917 L .28344 .59655 L 0 .145 .996 .017 k
F
.28352 .5917 m .28415 .58916 L .28381 .59269 L F
.28352 .5917 m .28381 .59269 L .28344 .59655 L F
.28335 .59115 m .28473 .58486 L .28415 .58916 L 0 .174 .996 .005 k
F
.28095 .59718 m .28317 .58995 L .28335 .59115 L F
.28317 .58995 m .28473 .58486 L .28335 .59115 L F
.28177 .58682 m .28473 .58486 L .28095 .59718 L 0 .699 .996 .079 k
F
.28095 .59718 m .28415 .58916 L .28021 .6052 L 0 .174 .996 .005 k
F
.28177 .58682 m .28491 .59099 L .28473 .58486 L 0 .699 .996 .079 k
F
.28222 .58613 m .28273 .58704 L .28233 .58755 L 0 .662 .996 .019 k
F
.28273 .58704 m .28491 .59099 L .28292 .58835 L F
.28273 .58704 m .28292 .58835 L .28233 .58755 L F
.28201 .58645 m .28233 .58755 L .28177 .58682 L F
.28222 .58613 m .28233 .58755 L .28201 .58645 L F
.28021 .6052 m .28344 .59655 L .27959 .61029 L 0 .145 .996 .017 k
F
.28249 .60057 m .28552 .59725 L .2823 .59478 L 0 .105 .996 .022 k
F
.28249 .60057 m .28451 .59779 L .28462 .59773 L F
.28249 .60057 m .28462 .59773 L .2845 .59837 L F
.28278 .60275 m .28358 .59958 L .28347 .60054 L 0 .267 .996 .002 k
F
.2823 .59478 m .28552 .59725 L .28516 .5955 L 0 .996 .996 .069 k
F
.2845 .59837 m .28462 .59773 L .28552 .59725 L 0 .105 .996 .022 k
F
.28451 .59779 m .286 .59575 L .28552 .59725 L F
.28284 .60247 m .286 .59575 L .28249 .60057 L 0 .109 .996 .01 k
F
.28334 .60048 m .28496 .5959 L .28284 .60247 L 0 .156 .996 .011 k
F
.28222 .58613 m .28516 .5955 L .28491 .59099 L 0 .662 .996 .019 k
F
.2823 .59478 m .28516 .5955 L .28222 .58613 L 0 .996 .996 .069 k
F
.28496 .5959 m .28659 .59131 L .28485 .59648 L 0 .156 .996 .011 k
F
.28496 .5959 m .28485 .59648 L .28284 .60247 L F
.286 .59575 m .28683 .59473 L .28599 .59655 L 0 .156 .996 .044 k
F
.28683 .59473 m .28902 .59205 L .28678 .59538 L F
.28683 .59473 m .28678 .59538 L .28599 .59655 L F
.28587 .59639 m .28599 .59655 L .28578 .59685 L F
.286 .59575 m .28599 .59655 L .28587 .59639 L F
.28473 .58486 m .28496 .58626 L .28501 .58638 L 0 .996 .996 .021 k
F
.28566 .59678 m .28578 .59685 L .28552 .59725 L 0 .156 .996 .044 k
F
.286 .59575 m .28578 .59685 L .28566 .59678 L F
.28892 .60725 m .28991 .61128 L .28929 .60831 L 0 .996 .996 .303 k
F
.29125 .61314 m .29177 .61362 L .29116 .61259 L 0 .25 .996 .127 k
F
.29119 .61308 m .29265 .61513 L .29177 .61362 L F
.29509 .61177 m .29568 .61095 L .29479 .61211 L 0 .045 .996 .027 k
F
.2932 .61192 m .29441 .60967 L .29265 .61513 L 0 .115 .996 .027 k
F
.29441 .60967 m .29628 .60622 L .29445 .61072 L F
.29441 .60967 m .29445 .61072 L .29265 .61513 L F
.29107 .59914 m .29138 .60124 L .29132 .60069 L 0 .996 .996 .03 k
F
.29077 .59724 m .29123 .60036 L .29107 .59914 L F
.29265 .61513 m .29628 .60622 L .29568 .61095 L 0 .045 .996 .027 k
F
.29637 .60707 m .29728 .60502 L .29597 .6062 L 0 .137 .996 .007 k
F
.29667 .60498 m .29753 .60347 L .29749 .60369 L 0 .857 .996 .043 k
F
.29871 .60179 m .29951 .6 L .29903 .60129 L F
.29728 .60502 m .29951 .6 L .29753 .60347 L 0 .137 .996 .007 k
F
.29728 .60502 m .29753 .60347 L .29597 .6062 L F
.2969 .60445 m .2976 .60252 L .29637 .60707 L 0 .151 .996 .011 k
F
.2976 .60252 m .30009 .59575 L .29794 .60228 L F
.2976 .60252 m .29794 .60228 L .29637 .60707 L F
.29878 .60169 m .29877 .6017 L .29903 .60129 L 0 .857 .996 .043 k
F
.30009 .59575 m .30149 .59092 L .29951 .6 L .5 .5 .5 1 k
F
.30149 .59092 m .30335 .58454 L .30138 .59246 L F
.30149 .59092 m .30138 .59246 L .29951 .6 L F
.29951 .6 m .30074 .59676 L .29903 .60129 L 0 .144 .996 .017 k
F
.30211 .591 m .30304 .59774 L .30316 .59747 L 0 .996 .996 .002 k
F
.30074 .59676 m .30267 .59171 L .30066 .59701 L 0 .144 .996 .017 k
F
.30074 .59676 m .30066 .59701 L .29903 .60129 L F
.29903 .60129 m .3019 .59372 L .30204 .59724 L 0 .08 .996 .032 k
F
.3019 .59372 m .30267 .59171 L .30213 .5965 L F
.3019 .59372 m .30213 .5965 L .30204 .59724 L F
.30294 .60654 m .30362 .60951 L .30319 .60968 L .5 .5 .5 1 k
F
.30294 .60654 m .30319 .60968 L .30318 .60968 L F
.30144 .60009 m .30166 .60101 L .30109 .59994 L 0 .339 .996 .103 k
F
.30151 .60012 m .30166 .60101 L .30144 .60009 L F
.30216 .60401 m .30362 .60951 L .30192 .60211 L 0 .913 .996 .181 k
F
.29849 .58757 m .29896 .58982 L .29879 .58882 L 0 .996 .996 .011 k
F
.29826 .58664 m .29844 .58747 L .29849 .58757 L F
.30023 .58757 m .30039 .58876 L .30043 .58885 L 0 .996 .996 .001 k
F
.30029 .58856 m .30037 .58872 L .30023 .58757 L 0 .996 .996 .08 k
F
.30049 .59239 m .30037 .58872 L .30029 .58856 L F
.30316 .59747 m .30473 .60989 L .30445 .60548 L 0 .996 .996 .002 k
F
.30013 .61074 m .30048 .60933 L .30039 .6097 L 0 .996 .996 .075 k
F
.30013 .61074 m .30039 .6097 L .29951 .61602 L F
.30039 .6097 m .29975 .61492 L .29951 .61602 L F
.67978 .61162 m .68206 .60833 L .67892 .60773 L 0 .996 .996 .11 k
F
.67978 .61162 m .68291 .61205 L .68206 .60833 L F
.30343 .61796 m .30661 .62052 L .30598 .62636 L 0 .529 .996 .135 k
F
.30395 .61533 m .30661 .62052 L .30343 .61796 L 0 .324 .996 .094 k
F
.26829 .62418 m .27195 .61528 L .27131 .62068 L 0 .074 .996 .037 k
F
.18764 .62983 m .19088 .63118 L .19034 .6343 L 0 .325 .996 .138 k
F
.18812 .6278 m .19088 .63118 L .18764 .62983 L 0 .255 .996 .093 k
F
.2562 .62867 m .25962 .62564 L .25914 .62751 L .056 0 .996 0 k
F
.22377 .62865 m .22713 .62759 L .22655 .6314 L 0 .185 .996 .105 k
F
.21662 .61861 m .22072 .60368 L .22003 .60967 L 0 .131 .996 .013 k
F
.69677 .61366 m .69918 .61346 L .69601 .61214 L 0 .996 .996 .067 k
F
.69677 .61366 m .70003 .61659 L .69918 .61346 L F
.70003 .61659 m .70257 .61905 L .69918 .61346 L 0 .996 .996 .025 k
F
.24273 .62612 m .24536 .62357 L .24578 .62289 L .5 .5 .5 1 k
F
.24306 .62726 m .24618 .62277 L .24273 .62612 L 0 .01 .996 .021 k
F
.24358 .62458 m .24676 .6189 L .24399 .62516 L 0 .107 .996 .029 k
F
.24332 .62594 m .24399 .62516 L .24306 .62726 L F
.24358 .62458 m .24399 .62516 L .24332 .62594 L F
.24536 .62357 m .24618 .62277 L .246 .62283 L .5 .5 .5 1 k
F
.24536 .62357 m .246 .62283 L .24578 .62289 L F
.23004 .62283 m .23404 .60897 L .23336 .61492 L 0 .115 .996 .016 k
F
.23069 .61768 m .23404 .60897 L .23004 .62283 L 0 .136 .996 .021 k
F
.67663 .61088 m .67892 .60773 L .67577 .60678 L 0 .996 .996 .105 k
F
.67663 .61088 m .67978 .61162 L .67892 .60773 L F
.17498 .62516 m .17856 .62102 L .17773 .62889 L 0 .275 .996 .092 k
F
.17571 .61894 m .17856 .62102 L .17498 .62516 L 0 .253 .996 .079 k
F
.22389 .60626 m .22644 .62098 L .22644 .6136 L 0 .484 .996 .024 k
F
.22395 .61242 m .22644 .62098 L .22389 .60626 L 0 .948 .996 0 k
F
.69413 .62291 m .69601 .61214 L .69325 .61894 L 0 .996 .996 .344 k
F
.69413 .62291 m .69677 .61366 L .69601 .61214 L F
.37474 .62383 m .37806 .61975 L .37749 .62463 L 0 .134 .996 .074 k
F
.37528 .62064 m .37806 .61975 L .37474 .62383 L 0 .157 .996 .058 k
F
.32313 .62253 m .32684 .60773 L .32622 .61373 L 0 .162 .996 .009 k
F
.32369 .61876 m .32684 .60773 L .32313 .62253 L 0 .219 .996 .005 k
F
.22194 .60907 m .22331 .61378 L .22181 .60433 L .5 .5 .5 1 k
F
.22213 .60112 m .22413 .61622 L .22395 .61242 L 0 .996 .996 .001 k
F
.22226 .60251 m .22413 .61622 L .22213 .60112 L F
.22181 .60433 m .22413 .61622 L .22173 .59867 L .5 .5 .5 1 k
F
.22413 .61622 m .22666 .62428 L .22395 .61242 L 0 .996 .996 .787 k
F
.22413 .61622 m .22577 .62037 L .22666 .62428 L F
.22621 .62018 m .22666 .62428 L .22644 .62098 L 0 .948 .996 0 k
F
.22395 .61242 m .22538 .6187 L .22621 .62018 L F
.22538 .6187 m .22666 .62428 L .22621 .62018 L F
.22666 .62428 m .22959 .62431 L .22644 .62098 L .135 0 .996 0 k
F
.22577 .62037 m .22707 .62365 L .22687 .62396 L 0 .996 .996 .787 k
F
.22577 .62037 m .22687 .62396 L .22666 .62428 L F
.22444 .61767 m .22707 .62365 L .22447 .61707 L 0 .461 .996 .144 k
F
.22422 .61662 m .22447 .61707 L .22413 .61622 L F
.22444 .61767 m .22447 .61707 L .22422 .61662 L F
.22331 .61378 m .22444 .61767 L .22351 .61297 L .5 .5 .5 1 k
F
.22181 .60433 m .22298 .61026 L .22299 .61036 L F
.22298 .61026 m .22444 .61767 L .22299 .61036 L F
.22299 .61036 m .22444 .61767 L .22413 .61622 L F
.22311 .61165 m .22351 .61297 L .22298 .61026 L F
.22331 .61378 m .22351 .61297 L .22311 .61165 L F
.22331 .61378 m .22298 .61026 L .22181 .60433 L F
.22173 .59867 m .22226 .60251 L .22213 .60112 L 0 .996 .996 .001 k
F
.25662 .62822 m .25962 .62564 L .2562 .62867 L 0 .063 .996 .044 k
F
.29077 .59724 m .29309 .61175 L .29055 .59188 L 0 .996 .996 .03 k
F
.25398 .61114 m .258 .595 L .25724 .60312 L 0 .141 .996 .024 k
F
.25482 .60137 m .258 .595 L .25398 .61114 L 0 .996 .996 .227 k
F
.25482 .60137 m .25831 .59698 L .258 .595 L F
.31955 .61797 m .32214 .62584 L .31922 .61446 L 0 .996 .996 .597 k
F
.31751 .6068 m .31869 .61323 L .31722 .60212 L .5 .5 .5 1 k
F
.31738 .60317 m .31924 .61543 L .3191 .61487 L F
.32214 .62584 m .3251 .62151 L .32176 .6238 L 0 .013 .996 .012 k
F
.32365 .62229 m .32416 .62215 L .32465 .62148 L .5 .5 .5 1 k
F
.32362 .62252 m .32416 .62215 L .32365 .62229 L F
.32416 .62215 m .3251 .62151 L .32467 .62148 L F
.32416 .62215 m .32467 .62148 L .32465 .62148 L F
.32176 .6238 m .32362 .62252 L .32365 .62229 L F
.31955 .61797 m .32031 .61975 L .32084 .6219 L 0 .996 .996 .597 k
F
.32011 .61773 m .32214 .62584 L .32176 .6238 L 0 .996 .996 .057 k
F
.31922 .61446 m .32024 .61844 L .32011 .61773 L F
.32024 .61844 m .32214 .62584 L .32011 .61773 L F
.31993 .62001 m .32087 .6218 L .31955 .61797 L .015 .475 .942 .137 k
F
.32065 .62054 m .322 .62371 L .32054 .62069 L 0 .996 .996 .597 k
F
.32199 .62396 m .32214 .62405 L .31955 .61797 L .015 .475 .942 .137 k
F
.32054 .62069 m .322 .62371 L .32084 .6219 L 0 .996 .996 .597 k
F
.32124 .62251 m .3217 .62324 L .32066 .62069 L .015 .475 .942 .137 k
F
.32084 .6219 m .322 .62371 L .32214 .62584 L 0 .996 .996 .597 k
F
.32124 .62251 m .32199 .62396 L .3217 .62324 L .015 .475 .942 .137 k
F
.32087 .6218 m .32124 .62251 L .32066 .62069 L F
.32031 .61975 m .32065 .62054 L .32054 .62069 L 0 .996 .996 .597 k
F
.32087 .6218 m .32066 .62069 L .31955 .61797 L .015 .475 .942 .137 k
F
.322 .62371 m .32261 .62514 L .32248 .62534 L 0 .996 .996 .597 k
F
.32199 .62396 m .32261 .62514 L .32214 .62405 L .015 .475 .942 .137 k
F
.32214 .62584 m .32281 .62447 L .323 .62458 L 0 .013 .996 .012 k
F
.32261 .62514 m .32354 .62314 L .32214 .62584 L 0 .107 .996 .013 k
F
.32281 .62447 m .32563 .61862 L .323 .62458 L 0 .013 .996 .012 k
F
.32354 .62314 m .32357 .62289 L .32214 .62584 L 0 .107 .996 .013 k
F
.322 .62371 m .32248 .62534 L .32214 .62584 L 0 .996 .996 .597 k
F
.32022 .62056 m .32266 .62216 L .32261 .62514 L .015 .475 .942 .137 k
F
.32047 .62044 m .32266 .62216 L .32022 .62056 L F
.31993 .62001 m .32047 .62044 L .32022 .62056 L F
.32266 .62216 m .32304 .62298 L .32261 .62514 L F
.32034 .62097 m .32313 .62253 L .31993 .62001 L 0 .118 .996 .089 k
F
.32034 .62097 m .32133 .62032 L .32109 .62139 L F
.32133 .62032 m .32145 .62024 L .32139 .62042 L F
.32133 .62032 m .32139 .62042 L .32109 .62139 L F
.31869 .61323 m .31993 .62001 L .31924 .61544 L .5 .5 .5 1 k
F
.31722 .60212 m .31751 .60402 L .31738 .60317 L F
.31751 .60402 m .31993 .62001 L .31738 .60317 L F
.31869 .61323 m .31924 .61544 L .31722 .60212 L F
.31751 .6068 m .32034 .62097 L .31993 .62001 L F
.31782 .61109 m .31989 .61919 L .31844 .61165 L F
.32145 .62024 m .32369 .61876 L .32109 .62139 L 0 .118 .996 .089 k
F
.32078 .62114 m .32324 .61913 L .32034 .62097 L 0 .033 .996 .04 k
F
.32324 .61913 m .32287 .6193 L .32034 .62097 L F
.31989 .61919 m .32034 .62097 L .31953 .61688 L .5 .5 .5 1 k
F
.31989 .61919 m .31953 .61688 L .31751 .6068 L F
.31815 .61239 m .32078 .62114 L .32034 .62097 L F
.31782 .61109 m .31844 .61321 L .31815 .61239 L F
.31844 .61321 m .32078 .62114 L .31815 .61239 L F
.31814 .61485 m .31858 .6159 L .31828 .61266 L 0 .996 .675 .555 k
F
.31954 .61784 m .31993 .62001 L .31955 .61797 L .5 .5 .5 1 k
F
.31858 .6159 m .32078 .62114 L .31983 .61791 L 0 .996 .675 .555 k
F
.31858 .6159 m .31983 .61791 L .31828 .61266 L F
.32078 .62114 m .32165 .61943 L .32123 .62077 L 0 .033 .996 .04 k
F
.32124 .62052 m .3224 .61815 L .32078 .62114 L 0 .098 .996 .015 k
F
.32165 .61943 m .32427 .6143 L .32123 .62077 L 0 .033 .996 .04 k
F
.3224 .61815 m .3221 .61856 L .32078 .62114 L 0 .098 .996 .015 k
F
.31814 .61485 m .32124 .62052 L .32078 .62114 L 0 .996 .675 .555 k
F
.31849 .6177 m .32094 .6202 L .31814 .61485 L .11 .175 .702 .062 k
F
.32094 .6202 m .32124 .62052 L .32069 .6195 L F
.32094 .6202 m .32069 .6195 L .31814 .61485 L F
.32324 .61913 m .32369 .61876 L .32287 .6193 L 0 .033 .996 .04 k
F
.32266 .62216 m .32313 .62253 L .32304 .62298 L .015 .475 .942 .137 k
F
.31788 .61178 m .31828 .61266 L .31782 .61109 L 0 .996 .675 .555 k
F
.31814 .61485 m .31828 .61266 L .31788 .61178 L F
.32109 .62139 m .32369 .61876 L .32313 .62253 L 0 .118 .996 .089 k
F
.32174 .6188 m .32431 .61096 L .32124 .62052 L 0 .196 .996 .005 k
F
.32431 .61096 m .32462 .61003 L .32417 .61142 L F
.32431 .61096 m .32417 .61142 L .32124 .62052 L F
.32123 .62077 m .32427 .6143 L .32369 .61876 L 0 .033 .996 .04 k
F
.32462 .61003 m .32486 .6093 L .32441 .6107 L 0 .196 .996 .005 k
F
.32462 .61003 m .32441 .6107 L .32124 .62052 L F
.3224 .61815 m .32427 .6143 L .3221 .61856 L 0 .098 .996 .015 k
F
.323 .62458 m .32563 .61862 L .3251 .62151 L 0 .013 .996 .012 k
F
.32354 .62314 m .32563 .61862 L .32357 .62289 L 0 .107 .996 .013 k
F
.32313 .62253 m .32622 .61373 L .32312 .62353 L 0 .162 .996 .009 k
F
.32286 .62386 m .32312 .62353 L .32261 .62514 L F
.32313 .62253 m .32312 .62353 L .32286 .62386 L F
.31767 .60903 m .31844 .61165 L .31751 .6068 L .5 .5 .5 1 k
F
.31782 .61109 m .31844 .61165 L .31767 .60903 L F
.67345 .60943 m .67577 .60678 L .67258 .60497 L 0 .996 .996 .096 k
F
.67345 .60943 m .67663 .61088 L .67577 .60678 L F
.67009 .60404 m .67345 .60943 L .67258 .60497 L 0 .835 .996 .045 k
F
.21299 .61735 m .2161 .61431 L .21315 .60753 L 0 .899 .996 .1 k
F
.24306 .62726 m .24676 .6189 L .24618 .62277 L 0 .01 .996 .021 k
F
.17408 .62837 m .17712 .63302 L .17684 .63198 L 0 .996 .996 .047 k
F
.2101 .62954 m .21362 .62578 L .21312 .62814 L .042 0 .996 0 k
F
.36352 .60688 m .36681 .60459 L .36616 .61337 L 0 .368 .996 .102 k
F
.36403 .60487 m .36681 .60459 L .36352 .60688 L 0 .221 .996 .062 k
F
.37425 .62445 m .37749 .62463 L .37696 .6278 L 0 .21 .996 .121 k
F
.67264 .75221 m .66622 .60215 L .67236 .75223 L .115 .996 .996 .507 k
F
.67325 .75153 m .66622 .60215 L .67264 .75221 L F
.67325 .75153 m .66701 .60503 L .66622 .60215 L F
.22644 .62098 m .22936 .62123 L .22644 .6136 L 0 .908 .996 .067 k
F
.2548 .62182 m .25846 .61366 L .25778 .6199 L 0 .124 .996 .053 k
F
.25532 .61923 m .25846 .61366 L .2548 .62182 L 0 .119 .996 .032 k
F
.69009 .61799 m .69239 .61543 L .68921 .61392 L 0 .996 .996 .103 k
F
.69009 .61799 m .69325 .61894 L .69239 .61543 L F
.28994 .61703 m .29294 .62455 L .29243 .62685 L 0 .996 .996 .263 k
F
.3343 .6221 m .33798 .60714 L .33738 .61253 L 0 .217 .996 .004 k
F
.29243 .62685 m .2958 .62433 L .29524 .62808 L 0 .103 .996 .085 k
F
.68693 .61692 m .68921 .61392 L .68604 .61262 L 0 .996 .996 .101 k
F
.68693 .61692 m .69009 .61799 L .68921 .61392 L F
.26687 .61837 m .2707 .60553 L .26997 .61336 L 0 .137 .996 .037 k
F
.26764 .60965 m .2707 .60553 L .26687 .61837 L 0 .169 .996 .046 k
F
.21689 .59335 m .21707 .5939 L .21643 .59506 L 0 .501 .996 .02 k
F
.2174 .60116 m .21944 .59354 L .2188 .59862 L 0 .067 .996 .021 k
F
.21732 .59951 m .21944 .59354 L .2174 .60116 L F
.21643 .59506 m .21944 .59354 L .21555 .60449 L 0 .61 .996 .075 k
F
.21472 .61301 m .2188 .59862 L .21797 .6073 L 0 .146 .996 .038 k
F
.21555 .60449 m .2188 .59862 L .21472 .61301 L 0 .067 .996 .021 k
F
.21643 .59506 m .21942 .60107 L .21944 .59354 L 0 .61 .996 .075 k
F
.21707 .5939 m .21942 .60107 L .21719 .5966 L 0 .501 .996 .02 k
F
.21707 .5939 m .21719 .5966 L .21643 .59506 L F
.21555 .60449 m .21732 .59951 L .2174 .60116 L 0 .067 .996 .021 k
F
.21942 .60107 m .22194 .60907 L .21944 .59354 L 0 .817 .996 .002 k
F
.17441 .62867 m .17712 .63302 L .17408 .62837 L 0 .291 .996 .12 k
F
.10932 .59347 m .11267 .59346 L .107 .66401 L 0 .593 .996 .114 k
F
.10946 .59554 m .11267 .59346 L .10932 .59347 L 0 .377 .996 .07 k
F
.11267 .59346 m .10601 .72247 L .107 .66401 L 0 .792 .996 .137 k
F
.10946 .59554 m .10743 .66656 L .11267 .59346 L 0 .377 .996 .07 k
F
.11267 .59346 m .11269 .63784 L .10601 .72247 L 0 .792 .996 .137 k
F
.10743 .66656 m .11269 .63784 L .11267 .59346 L 0 .396 .996 .076 k
F
.32261 .62514 m .32622 .61373 L .32563 .61862 L 0 .107 .996 .013 k
F
.22652 .60679 m .23064 .59079 L .22985 .59899 L 0 .138 .996 .027 k
F
.22721 .60064 m .22785 .59881 L .22652 .60679 L 0 .996 .996 .133 k
F
.22785 .59881 m .23043 .5914 L .22768 .60221 L F
.22785 .59881 m .22768 .60221 L .22652 .60679 L F
.23043 .5914 m .23051 .59132 L .22652 .60679 L F
.23043 .5914 m .23064 .59079 L .23051 .59132 L F
.22721 .60064 m .23068 .59759 L .23064 .59079 L F
.22589 .61159 m .22985 .59899 L .22906 .60696 L 0 .14 .996 .041 k
F
.22652 .60679 m .22768 .60406 L .22589 .61159 L 0 .138 .996 .027 k
F
.22768 .60406 m .22985 .59899 L .22747 .60656 L F
.22768 .60406 m .22747 .60656 L .22589 .61159 L F
.22797 .59328 m .23068 .59759 L .22721 .60064 L 0 .55 .996 .033 k
F
.22851 .59021 m .22875 .59161 L .2281 .59375 L 0 .996 .996 0 k
F
.2282 .59365 m .22848 .59472 L .22853 .59416 L 0 .55 .996 .033 k
F
.22942 .59558 m .23077 .60353 L .23068 .59759 L F
.2281 .59375 m .23077 .60353 L .2282 .59365 L F
.22875 .59161 m .23077 .60353 L .22845 .59505 L 0 .996 .996 0 k
F
.22875 .59161 m .22845 .59505 L .2281 .59375 L F
.22797 .59328 m .2281 .59375 L .2282 .59365 L 0 .55 .996 .033 k
F
.22818 .59208 m .2281 .59375 L .22797 .59328 L 0 .996 .996 0 k
F
.22851 .59021 m .2281 .59375 L .22818 .59208 L F
.26894 .59811 m .27187 .60683 L .27175 .59991 L 0 .56 .996 .052 k
F
.26267 .61098 m .26544 .6232 L .26518 .61987 L 0 .996 .996 0 k
F
.26285 .6163 m .26544 .6232 L .26267 .61098 L 0 .996 .996 .059 k
F
.26486 .60723 m .26854 .59804 L .26764 .60965 L 0 .271 .996 .076 k
F
.26574 .59605 m .26854 .59804 L .26486 .60723 L .5 .5 .5 1 k
F
.6838 .61655 m .68604 .61262 L .68291 .61205 L 0 .996 .996 .11 k
F
.6838 .61655 m .68693 .61692 L .68604 .61262 L F
.27305 .6081 m .27706 .59045 L .27635 .59801 L 0 .16 .996 .013 k
F
.27512 .58785 m .27538 .58944 L .27441 .59504 L 0 .996 .996 .001 k
F
.27301 .58886 m .27325 .58996 L .27261 .58856 L 0 .737 .996 0 k
F
.27422 .60067 m .27671 .59173 L .27436 .60225 L 0 .996 .996 .157 k
F
.27671 .59173 m .27675 .59182 L .27305 .6081 L F
.27371 .60229 m .27688 .59109 L .27366 .60266 L F
.27688 .59109 m .27706 .59045 L .27689 .59108 L F
.27688 .59109 m .27689 .59108 L .27366 .60266 L F
.27366 .60266 m .27422 .60067 L .27305 .6081 L F
.27422 .60067 m .27436 .60225 L .27305 .6081 L F
.27671 .59173 m .27706 .59045 L .27675 .59182 L F
.2737 .60232 m .27723 .59648 L .27706 .59045 L F
.27251 .61125 m .27635 .59801 L .27567 .60443 L 0 .115 .996 .021 k
F
.27441 .59504 m .27723 .59648 L .2737 .60232 L 0 .634 .996 .051 k
F
.27473 .5952 m .27743 .60181 L .27723 .59648 L F
.27441 .59504 m .2746 .59546 L .27473 .5952 L F
.2746 .59546 m .27743 .60181 L .27473 .5952 L F
.27114 .60433 m .27431 .59118 L .27441 .59504 L 0 .15 .996 .014 k
F
.27431 .59118 m .27475 .58938 L .2746 .5918 L F
.27431 .59118 m .2746 .5918 L .27441 .59504 L F
.27187 .59669 m .27512 .58785 L .27114 .60433 L 0 .996 .996 .132 k
F
.27475 .58938 m .27507 .58804 L .27492 .58963 L 0 .15 .996 .014 k
F
.27475 .58938 m .27492 .58963 L .27441 .59504 L F
.27507 .58804 m .27512 .58785 L .2751 .58803 L F
.27507 .58804 m .2751 .58803 L .27441 .59504 L F
.27538 .58944 m .27743 .60181 L .2746 .59546 L 0 .996 .996 .001 k
F
.27538 .58944 m .2746 .59546 L .27441 .59504 L F
.27187 .59669 m .27527 .59412 L .27512 .58785 L 0 .996 .996 .132 k
F
.26894 .60795 m .27187 .60683 L .26894 .59811 L 0 .84 .996 .08 k
F
.26894 .60795 m .27212 .61088 L .27187 .60683 L F
.26518 .61987 m .26829 .62418 L .26786 .62459 L 0 .996 .51 .666 k
F
.26544 .6232 m .26829 .62418 L .26518 .61987 L .134 0 .865 0 k
F
.26694 .62371 m .26877 .62245 L .26829 .62418 L F
.26544 .6232 m .26733 .62277 L .26694 .62371 L F
.26733 .62277 m .26877 .62245 L .26694 .62371 L F
.26579 .62465 m .26877 .62245 L .26544 .6232 L 0 0 .996 .039 k
F
.26625 .62331 m .26832 .62039 L .26579 .62465 L 0 .081 .996 .032 k
F
.26832 .62039 m .26932 .61898 L .26808 .62098 L F
.26832 .62039 m .26808 .62098 L .26579 .62465 L F
.26625 .62331 m .26997 .61336 L .26932 .61898 L F
.26687 .61837 m .26997 .61336 L .26625 .62331 L 0 .137 .996 .037 k
F
.26907 .61459 m .27212 .61088 L .26894 .60795 L 0 .996 .996 .728 k
F
.27046 .61092 m .27441 .59504 L .2737 .60232 L 0 .141 .996 .017 k
F
.27114 .60433 m .27441 .59504 L .27046 .61092 L 0 .15 .996 .014 k
F
.26611 .59693 m .26894 .60795 L .26894 .59811 L 0 .508 .996 .058 k
F
.26868 .6037 m .27261 .58856 L .27187 .59669 L 0 .141 .996 .028 k
F
.26935 .59749 m .27261 .58856 L .269 .60246 L .5 .5 .5 1 k
F
.26896 .60106 m .269 .60246 L .26868 .6037 L F
.26935 .59749 m .269 .60246 L .26896 .60106 L F
.27261 .58856 m .27527 .59412 L .27187 .59669 L 0 .561 .996 .023 k
F
.26907 .61459 m .27152 .61221 L .27212 .61088 L 0 .996 .996 .728 k
F
.27152 .61221 m .27251 .61125 L .27218 .61094 L F
.27152 .61221 m .27218 .61094 L .27212 .61088 L F
.26938 .61707 m .27251 .61125 L .26907 .61459 L 0 .104 .996 .008 k
F
.26985 .61554 m .27002 .61514 L .26938 .61707 L 0 .117 .996 .015 k
F
.27002 .61514 m .27305 .6081 L .27075 .61372 L F
.27002 .61514 m .27075 .61372 L .26938 .61707 L F
.26985 .61554 m .2737 .60232 L .27305 .6081 L F
.27046 .61092 m .2737 .60232 L .26985 .61554 L 0 .141 .996 .017 k
F
.26935 .59749 m .27232 .59048 L .2724 .58916 L .5 .5 .5 1 k
F
.2724 .58916 m .27268 .58965 L .27261 .58856 L F
.27232 .59048 m .27268 .58965 L .2724 .58916 L F
.27261 .58856 m .27275 .58911 L .27286 .58906 L 0 .561 .996 .023 k
F
.27005 .59052 m .2707 .59016 L .26935 .59749 L 0 .671 .996 .077 k
F
.27286 .58906 m .27373 .59279 L .27527 .59412 L 0 .561 .996 .023 k
F
.27275 .58911 m .27544 .60009 L .27286 .58906 L F
.27316 .58975 m .27342 .59185 L .27261 .58856 L 0 .737 .996 0 k
F
.27325 .58996 m .27333 .59083 L .27316 .58975 L F
.27333 .59083 m .27342 .59185 L .27316 .58975 L F
.27276 .589 m .27301 .58886 L .2728 .5887 L .5 .5 .5 1 k
F
.2707 .59016 m .27301 .58886 L .27199 .59128 L 0 .671 .996 .077 k
F
.2707 .59016 m .27199 .59128 L .26935 .59749 L F
.27373 .59279 m .27544 .60009 L .27527 .59413 L 0 .561 .996 .023 k
F
.27373 .59279 m .27527 .59413 L .27527 .59412 L F
.26612 .60629 m .26894 .60795 L .26611 .59693 L 0 .572 .996 .052 k
F
.2641 .61544 m .26764 .60965 L .26687 .61837 L 0 .259 .996 .083 k
F
.26486 .60723 m .26764 .60965 L .2641 .61544 L 0 .271 .996 .076 k
F
.26612 .60629 m .26907 .61459 L .26894 .60795 L 0 .572 .996 .052 k
F
.26804 .60905 m .27187 .59669 L .27114 .60433 L 0 .135 .996 .037 k
F
.26868 .6037 m .27187 .59669 L .26804 .60905 L 0 .141 .996 .028 k
F
.26611 .59693 m .26894 .59811 L .26768 .5973 L 0 .508 .996 .058 k
F
.26611 .59693 m .26768 .5973 L .26574 .59605 L F
.26208 .60444 m .26574 .59605 L .26486 .60723 L 0 .275 .996 .078 k
F
.26281 .59689 m .26574 .59605 L .26208 .60444 L 0 .996 .996 .172 k
F
.26281 .59689 m .26566 .59693 L .26574 .59605 L F
.26566 .59693 m .26611 .59693 L .26598 .59663 L F
.26566 .59693 m .26598 .59663 L .26574 .59605 L F
.26351 .59022 m .26611 .59693 L .26281 .59689 L 0 .458 .996 .032 k
F
.2636 .59738 m .26393 .59855 L .26351 .59022 L 0 .553 .996 .011 k
F
.26393 .59855 m .26612 .60629 L .26474 .59779 L F
.26393 .59855 m .26474 .59779 L .26351 .59022 L F
.26351 .59022 m .26454 .59657 L .26611 .59693 L 0 .458 .996 .032 k
F
.26454 .59657 m .26612 .60629 L .26611 .59693 L F
.26672 .60058 m .27077 .58303 L .27005 .59052 L 0 .159 .996 .013 k
F
.26743 .59367 m .27077 .58303 L .26672 .60058 L 0 .996 .996 .17 k
F
.27005 .59052 m .27316 .59527 L .27301 .58886 L 0 .671 .996 .077 k
F
.27077 .58303 m .27316 .59527 L .27005 .59052 L 0 .759 .996 0 k
F
.26855 .59008 m .27099 .58777 L .27077 .58303 L 0 .996 .996 .17 k
F
.26743 .59367 m .2692 .59073 L .26855 .59008 L F
.2692 .59073 m .2706 .58841 L .26855 .59008 L F
.2706 .58841 m .27057 .58817 L .26855 .59008 L F
.2706 .58841 m .27099 .58777 L .27057 .58817 L F
.2682 .58507 m .27099 .58777 L .26743 .59367 L 0 .629 .996 .039 k
F
.2682 .58507 m .27119 .59283 L .27099 .58777 L F
.26868 .58327 m .27115 .59268 L .26855 .58599 L 0 .996 .996 .002 k
F
.27115 .59268 m .27112 .59265 L .26855 .58599 L F
.2661 .60548 m .27005 .59052 L .26935 .59749 L 0 .133 .996 .018 k
F
.26672 .60058 m .27005 .59052 L .2661 .60548 L 0 .159 .996 .013 k
F
.26901 .595 m .27089 .5956 L .2688 .59029 L 0 .047 .996 .082 k
F
.2694 .58609 m .27119 .59453 L .27124 .59336 L 0 .996 .996 .002 k
F
.27119 .59453 m .27147 .59587 L .27135 .59452 L F
.27119 .59453 m .27135 .59452 L .27124 .59336 L F
.2688 .59029 m .27147 .59587 L .26868 .58327 L .5 .5 .5 1 k
F
.2688 .59029 m .27046 .59332 L .27096 .59459 L F
.27098 .59485 m .27096 .59459 L .27147 .59587 L F
.2688 .59029 m .27096 .59459 L .27098 .59485 L F
.27058 .59481 m .27056 .59351 L .2688 .59029 L 0 .047 .996 .082 k
F
.27089 .5956 m .27072 .59455 L .27058 .59481 L F
.27072 .59455 m .27056 .59351 L .27058 .59481 L F
.26962 .58748 m .27147 .59587 L .2694 .58609 L 0 .996 .996 .002 k
F
.27147 .59587 m .27187 .59688 L .27119 .59283 L 0 .982 .996 .19 k
F
.27119 .59283 m .27361 .6044 L .27099 .58777 L .5 .5 .5 1 k
F
.27241 .59867 m .27307 .60092 L .27339 .60334 L F
.27119 .59283 m .2725 .59848 L .27241 .59867 L F
.2725 .59848 m .27307 .60092 L .27241 .59867 L F
.27188 .59689 m .2721 .59675 L .27119 .59283 L 0 .982 .996 .19 k
F
.27206 .59796 m .27208 .5974 L .27188 .59689 L F
.27208 .5974 m .2721 .59675 L .27188 .59689 L F
.27219 .59439 m .27303 .60031 L .27335 .60079 L 0 .996 .996 .005 k
F
.27303 .60031 m .27361 .6044 L .27339 .60142 L F
.27303 .60031 m .27339 .60142 L .27335 .60079 L F
.27218 .59446 m .27302 .60028 L .27219 .59439 L F
.27302 .60028 m .27361 .6044 L .27303 .60031 L F
.27302 .60028 m .27303 .60031 L .27219 .59439 L F
.27209 .59475 m .27361 .6044 L .27213 .59406 L F
.2728 .59785 m .27268 .5981 L .27173 .59635 L 0 .342 .996 .104 k
F
.27167 .59617 m .27173 .59635 L .27147 .59587 L F
.2728 .59785 m .27173 .59635 L .27167 .59617 L F
.27188 .59592 m .2728 .59785 L .27167 .59617 L F
.27158 .59588 m .27167 .59617 L .27147 .59587 L F
.27188 .59592 m .27167 .59617 L .27158 .59588 L F
.27213 .59406 m .27335 .60079 L .27224 .59316 L 0 .996 .996 .005 k
F
.27097 .58401 m .27335 .60079 L .27316 .59527 L 0 .759 .996 0 k
F
.2709 .58392 m .27335 .60079 L .27097 .58401 L F
.27316 .59527 m .27589 .60968 L .27564 .60545 L 0 .889 .996 0 k
F
.27335 .60079 m .27589 .60968 L .27316 .59527 L 0 .996 .996 .019 k
F
.2728 .59785 m .27456 .60157 L .27268 .5981 L 0 .342 .996 .104 k
F
.27046 .59332 m .27188 .59592 L .27147 .59587 L .5 .5 .5 1 k
F
.27062 .59388 m .27073 .59381 L .27056 .59351 L 0 .047 .996 .082 k
F
.26901 .595 m .271 .59362 L .27188 .59592 L F
.27099 .58777 m .27209 .59475 L .27213 .59406 L 0 .996 .996 .005 k
F
.27099 .58777 m .27213 .59406 L .2709 .58392 L F
.27213 .59406 m .27224 .59316 L .2709 .58392 L F
.271 .59362 m .27201 .59292 L .27188 .59592 L 0 .047 .996 .082 k
F
.27201 .59292 m .27243 .59263 L .27217 .59418 L F
.27201 .59292 m .27217 .59418 L .27188 .59592 L F
.2737 .60232 m .27371 .60229 L .27366 .60266 L 0 .996 .996 .157 k
F
.27465 .60947 m .27787 .6112 L .27723 .61667 L 0 .466 .996 .13 k
F
.27361 .6044 m .27621 .61196 L .27335 .60079 L 0 .996 .996 .601 k
F
.27339 .60334 m .27401 .60495 L .27361 .6044 L .5 .5 .5 1 k
F
.27307 .60092 m .27401 .60495 L .27339 .60334 L F
.26937 .59628 m .27243 .59263 L .2713 .59341 L 0 .101 .996 .038 k
F
.26937 .59628 m .2713 .59341 L .26901 .595 L F
.26219 .6128 m .26311 .61954 L .26285 .6163 L 0 .996 .996 .009 k
F
.2605 .60383 m .26191 .6123 L .26219 .6128 L F
.26191 .6123 m .26311 .61954 L .26219 .6128 L F
.25845 .60289 m .26101 .61047 L .25831 .59698 L 0 .996 .699 .369 k
F
.25845 .60289 m .25938 .60483 L .26028 .60793 L F
.25845 .60289 m .26028 .60793 L .26026 .60824 L F
.26101 .61047 m .26114 .6109 L .2607 .60838 L 0 .766 .996 .168 k
F
.2607 .60838 m .26311 .61954 L .2605 .60383 L .5 .5 .5 1 k
F
.25989 .6045 m .26101 .61047 L .2607 .60838 L 0 .996 .996 .07 k
F
.25988 .60474 m .26101 .61047 L .25989 .6045 L F
.25921 .60147 m .26101 .61047 L .25897 .60014 L F
.25965 .60541 m .26147 .60922 L .25955 .60542 L 0 .996 .699 .369 k
F
.25938 .60483 m .25965 .60541 L .25955 .60542 L F
.2604 .60814 m .26006 .60627 L .25845 .60289 L 0 .203 .996 .097 k
F
.26233 .61594 m .26293 .6172 L .26311 .61954 L .5 .5 .5 1 k
F
.2607 .60838 m .26222 .61441 L .26233 .61594 L F
.26222 .61441 m .26293 .6172 L .26233 .61594 L F
.26115 .61096 m .26152 .61161 L .2607 .60838 L 0 .766 .996 .168 k
F
.26147 .60922 m .26192 .61028 L .26101 .61047 L 0 .36 .996 .104 k
F
.26192 .61028 m .2641 .61544 L .26206 .61215 L F
.26192 .61028 m .26206 .61215 L .26101 .61047 L F
.25955 .60542 m .26147 .60922 L .26101 .61047 L 0 .996 .699 .369 k
F
.26031 .60805 m .2604 .60814 L .26012 .60739 L 0 .203 .996 .097 k
F
.26031 .60805 m .26012 .60739 L .25845 .60289 L F
.25869 .60643 m .26031 .60805 L .25945 .60566 L F
.25869 .60643 m .25945 .60566 L .25845 .60289 L F
.25327 .61788 m .25724 .60312 L .25653 .61001 L 0 .127 .996 .02 k
F
.25398 .61114 m .25724 .60312 L .25327 .61788 L 0 .141 .996 .024 k
F
.25272 .62134 m .25653 .61001 L .25589 .61536 L 0 .082 .996 .021 k
F
.25777 .60708 m .25779 .60735 L .25869 .60643 L 0 .996 .996 .846 k
F
.2604 .60814 m .26147 .60922 L .26006 .60627 L 0 .203 .996 .097 k
F
.25869 .60643 m .26065 .60528 L .26147 .60922 L F
.25772 .60742 m .25909 .60666 L .25869 .60643 L 0 .996 .996 .846 k
F
.25984 .6061 m .25985 .60575 L .25869 .60643 L 0 .152 .996 .053 k
F
.25563 .60094 m .25869 .60643 L .25845 .60289 L 0 .771 .996 .042 k
F
.25569 .60854 m .25869 .60643 L .25563 .60094 L 0 .996 .996 .846 k
F
.25909 .60666 m .25984 .6061 L .25961 .60617 L 0 .152 .996 .053 k
F
.25909 .60666 m .25961 .60617 L .25869 .60643 L F
.25593 .61232 m .25909 .60666 L .25569 .60854 L 0 .082 .996 .009 k
F
.25866 .60743 m .25877 .60696 L .25909 .60666 L F
.25877 .60696 m .25963 .60352 L .25909 .60666 L F
.25593 .61232 m .2585 .6062 L .25866 .60743 L F
.2585 .6062 m .25963 .60352 L .25866 .60743 L F
.25635 .61181 m .25784 .60805 L .25593 .61232 L 0 .131 .996 .012 k
F
.25784 .60805 m .25782 .60782 L .25593 .61232 L F
.25569 .60854 m .25772 .60742 L .25779 .60735 L 0 .996 .996 .846 k
F
.25569 .60854 m .25779 .60735 L .25777 .60708 L F
.25694 .60763 m .25821 .60389 L .25635 .61181 L 0 .154 .996 .013 k
F
.25897 .60014 m .25988 .60474 L .25989 .6045 L 0 .996 .996 .07 k
F
.25831 .59698 m .25921 .60147 L .25897 .60014 L F
.25821 .60389 m .26028 .59775 L .25832 .60477 L 0 .154 .996 .013 k
F
.25821 .60389 m .25832 .60477 L .25635 .61181 L F
.25784 .60805 m .25963 .60352 L .25782 .60782 L 0 .131 .996 .012 k
F
.26065 .60528 m .26107 .60503 L .26147 .60922 L 0 .203 .996 .097 k
F
.26107 .60503 m .26208 .60444 L .26158 .60837 L F
.26107 .60503 m .26158 .60837 L .26147 .60922 L F
.26311 .61954 m .26579 .62465 L .26285 .6163 L .123 .872 .629 .161 k
F
.26293 .6172 m .26352 .61954 L .26328 .61954 L .5 .5 .5 1 k
F
.26293 .6172 m .26328 .61954 L .26311 .61954 L F
.25984 .6061 m .26101 .60524 L .25985 .60575 L 0 .152 .996 .053 k
F
.26101 .60524 m .26208 .60444 L .26065 .60528 L F
.26101 .60524 m .26065 .60528 L .25985 .60575 L F
.25963 .60352 m .26061 .60147 L .25909 .60666 L 0 .116 .996 .024 k
F
.26145 .58957 m .26196 .59263 L .26101 .59048 L 0 .996 .996 .001 k
F
.26139 .59985 m .26281 .59689 L .26131 .60082 L 0 .116 .996 .024 k
F
.25963 .60352 m .26351 .59022 L .26281 .59689 L F
.26028 .59775 m .26125 .59549 L .25963 .60352 L 0 .862 .996 .115 k
F
.26125 .59549 m .26322 .59089 L .2613 .59779 L F
.26322 .59089 m .26332 .59087 L .2613 .59779 L F
.26322 .59089 m .26351 .59022 L .26332 .59087 L F
.26125 .59549 m .2613 .59779 L .25963 .60352 L F
.25909 .60666 m .26281 .59689 L .26208 .60444 L 0 .152 .996 .053 k
F
.26028 .59775 m .2636 .59738 L .26351 .59022 L 0 .862 .996 .115 k
F
.26101 .59048 m .2636 .59738 L .26028 .59775 L 0 .565 .996 .016 k
F
.26128 .5912 m .26375 .60327 L .2636 .59738 L F
.26101 .59048 m .26116 .59122 L .26128 .5912 L F
.26116 .59122 m .26375 .60327 L .26128 .5912 L F
.26196 .59263 m .26183 .59431 L .26116 .59122 L 0 .996 .996 .001 k
F
.26115 .59082 m .26116 .59122 L .26101 .59048 L F
.26196 .59263 m .26116 .59122 L .26115 .59082 L F
.26196 .59263 m .26375 .60327 L .26183 .59431 L F
.26061 .60147 m .26139 .59985 L .26054 .60285 L 0 .116 .996 .024 k
F
.26139 .59985 m .26131 .60082 L .26054 .60285 L F
.26061 .60147 m .26054 .60285 L .25909 .60666 L F
.26026 .60824 m .26028 .60793 L .26101 .61047 L 0 .996 .699 .369 k
F
.26101 .61047 m .26115 .61096 L .26114 .6109 L 0 .766 .996 .168 k
F
.26115 .61096 m .26352 .61954 L .26152 .61161 L F
.26147 .60922 m .26486 .60723 L .2641 .61544 L 0 .36 .996 .104 k
F
.26208 .60444 m .26486 .60723 L .26147 .60922 L 0 .275 .996 .078 k
F
.2636 .59738 m .26625 .61284 L .26612 .60629 L 0 .553 .996 .011 k
F
.26375 .60327 m .26625 .61284 L .2636 .59738 L 0 .996 .996 .002 k
F
.26501 .60811 m .26652 .61593 L .26625 .61284 L F
.26375 .60327 m .26491 .60856 L .26501 .60811 L F
.26491 .60856 m .26652 .61593 L .26501 .60811 L F
.26429 .60974 m .26452 .61028 L .26398 .60739 L .01 .648 .951 .159 k
F
.26398 .60739 m .26652 .61593 L .26375 .60327 L .5 .5 .5 1 k
F
.26652 .61593 m .26938 .61707 L .26625 .61284 L .155 0 .826 0 k
F
.26463 .60956 m .2651 .61084 L .26503 .61091 L .5 .5 .5 1 k
F
.26488 .60995 m .26694 .61582 L .26463 .60956 L F
.2651 .61084 m .26694 .61582 L .26503 .61091 L F
.26503 .61091 m .26694 .61582 L .26652 .61593 L F
.26452 .61028 m .26694 .61582 L .26471 .60946 L .01 .648 .951 .159 k
F
.26398 .60739 m .26488 .60995 L .26463 .60956 L .5 .5 .5 1 k
F
.26452 .61028 m .26471 .60946 L .26398 .60739 L .01 .648 .951 .159 k
F
.26625 .61284 m .26907 .61459 L .26612 .60629 L 0 .996 .996 .042 k
F
.26625 .61284 m .26938 .61707 L .26907 .61459 L F
.26429 .60974 m .26608 .61174 L .26694 .61582 L .01 .648 .951 .159 k
F
.26608 .61174 m .26745 .61327 L .26725 .61428 L F
.26608 .61174 m .26725 .61428 L .26694 .61582 L F
.26466 .61061 m .26629 .61217 L .26567 .61141 L 0 .185 .996 .099 k
F
.26466 .61061 m .26567 .61141 L .26429 .60974 L F
.26629 .61217 m .26588 .61152 L .26429 .60974 L F
.26189 .5969 m .26429 .60974 L .26398 .60739 L 0 .996 .996 .054 k
F
.2616 .59543 m .26209 .59804 L .26189 .5969 L F
.26209 .59804 m .26429 .60974 L .26189 .5969 L F
.26177 .60069 m .26429 .60974 L .2616 .59543 L .5 .5 .5 1 k
F
.26213 .60197 m .26466 .61061 L .26429 .60974 L F
.26177 .60069 m .26239 .60282 L .26213 .60197 L F
.26239 .60282 m .26466 .61061 L .26213 .60197 L F
.26198 .60516 m .26405 .60936 L .26312 .60531 L 0 .996 .996 .813 k
F
.26405 .60936 m .26466 .61061 L .26368 .60726 L F
.26405 .60936 m .26368 .60726 L .26312 .60531 L F
.26198 .60516 m .26509 .61021 L .26466 .61061 L F
.26224 .60859 m .26461 .60994 L .26198 .60516 L .124 .011 .744 .012 k
F
.26461 .60994 m .26509 .61021 L .26429 .60891 L F
.26461 .60994 m .26429 .60891 L .26198 .60516 L F
.26186 .60258 m .26312 .60531 L .26177 .60069 L 0 .996 .996 .813 k
F
.26198 .60516 m .26312 .60531 L .26186 .60258 L F
.26509 .61021 m .26605 .60984 L .26466 .61061 L 0 .102 .996 .056 k
F
.26605 .60984 m .26804 .60905 L .26582 .61007 L F
.26605 .60984 m .26582 .61007 L .26466 .61061 L F
.26629 .61217 m .26745 .61327 L .26588 .61152 L 0 .185 .996 .099 k
F
.2633 .60919 m .26525 .60858 L .26509 .61021 L .124 .011 .744 .012 k
F
.26378 .60859 m .26525 .60858 L .2633 .60919 L F
.26525 .60858 m .26534 .60934 L .26509 .61021 L F
.26224 .60859 m .26378 .60859 L .2633 .60919 L F
.26257 .61048 m .26556 .60858 L .26224 .60859 L 0 0 .996 .016 k
F
.26257 .61048 m .2661 .60548 L .26556 .60858 L F
.26299 .61007 m .26537 .60657 L .26257 .61048 L 0 .053 .996 .026 k
F
.26537 .60657 m .2661 .60548 L .26507 .60695 L F
.26537 .60657 m .26507 .60695 L .26257 .61048 L F
.26525 .60858 m .26556 .60858 L .26534 .60934 L .124 .011 .744 .012 k
F
.26145 .58957 m .26398 .60739 L .26375 .60327 L 0 .996 .996 .001 k
F
.2616 .59543 m .26398 .60739 L .26145 .58957 L 0 .996 .996 .054 k
F
.26355 .6065 m .26473 .60429 L .26299 .61007 L 0 .118 .996 .028 k
F
.26473 .60429 m .26672 .60058 L .26486 .60532 L F
.26473 .60429 m .26486 .60532 L .26299 .61007 L F
.26299 .61007 m .26672 .60058 L .2661 .60548 L 0 .053 .996 .026 k
F
.26355 .6065 m .26743 .59367 L .26672 .60058 L 0 .118 .996 .028 k
F
.26427 .59931 m .26743 .59367 L .26355 .6065 L 0 .149 .996 .036 k
F
.26622 .60173 m .26937 .59628 L .26597 .59789 L 0 .195 .996 .007 k
F
.26622 .60173 m .26743 .59915 L .26937 .59628 L F
.26898 .59503 m .26937 .59628 L .26901 .595 L 0 .996 .996 .199 k
F
.26597 .59789 m .26836 .59676 L .26898 .59503 L F
.26836 .59676 m .26937 .59628 L .26898 .59503 L F
.26665 .60123 m .26721 .59996 L .26622 .60173 L 0 .115 .996 .013 k
F
.26743 .59915 m .26988 .59394 L .26937 .59628 L 0 .195 .996 .007 k
F
.26721 .59996 m .26988 .59394 L .26773 .59851 L 0 .115 .996 .013 k
F
.26721 .59996 m .26773 .59851 L .26622 .60173 L F
.26988 .59394 m .27075 .59193 L .27002 .59457 L 0 .139 .996 .024 k
F
.27115 .59268 m .27119 .59283 L .27112 .59265 L 0 .996 .996 .002 k
F
.26868 .58327 m .27124 .59336 L .27115 .59268 L F
.27075 .59193 m .2731 .5865 L .2708 .59254 L 0 .139 .996 .024 k
F
.27075 .59193 m .2708 .59254 L .27002 .59457 L F
.26974 .59459 m .27002 .59457 L .26937 .59628 L F
.26988 .59394 m .27002 .59457 L .26974 .59459 L F
.26868 .58327 m .26962 .58748 L .2694 .58609 L 0 .996 .996 .002 k
F
.27115 .59268 m .27124 .59336 L .27119 .59283 L F
.27147 .59587 m .27206 .59796 L .27187 .59688 L 0 .982 .996 .19 k
F
.27206 .59796 m .27401 .60495 L .2721 .59675 L F
.27213 .59406 m .27218 .59446 L .27219 .59439 L 0 .996 .996 .005 k
F
.27268 .58965 m .2728 .5887 L .27261 .58856 L .5 .5 .5 1 k
F
.2685 .58395 m .26855 .58599 L .2682 .58507 L 0 .996 .996 .002 k
F
.26868 .58327 m .26855 .58599 L .2685 .58395 L F
.2708 .58371 m .2709 .58392 L .27077 .58303 L 0 .996 .996 .005 k
F
.27099 .58777 m .2709 .58392 L .2708 .58371 L F
.27077 .58303 m .2709 .58392 L .27097 .58401 L 0 .759 .996 0 k
F
.27325 .58996 m .27544 .60009 L .27342 .59185 L 0 .737 .996 0 k
F
.27538 .58944 m .27768 .60612 L .27743 .60181 L 0 .996 .996 .001 k
F
.27512 .58785 m .27533 .58934 L .27538 .58944 L F
.27533 .58934 m .27768 .60612 L .27538 .58944 L F
.09799 .60541 m .10243 .59168 L .10171 .59705 L 0 .087 .996 .016 k
F
.09649 .58925 m .09931 .59241 L .09521 .60167 L 0 .533 .996 .045 k
F
.09649 .58925 m .09694 .5908 L .09931 .59241 L F
.09931 .59241 m .10168 .59402 L .09799 .60541 L 0 .651 .996 .074 k
F
.09521 .60167 m .09931 .59241 L .09799 .60541 L 0 .298 .996 .083 k
F
.09694 .5908 m .09914 .59832 L .09931 .59241 L 0 .533 .996 .045 k
F
.09931 .59241 m .10243 .59168 L .10168 .59402 L 0 .651 .996 .074 k
F
.10181 .5963 m .10382 .61323 L .10171 .59705 L 0 .996 .996 .404 k
F
.10243 .59168 m .10269 .59564 L .10181 .5963 L F
.10269 .59564 m .10382 .61323 L .10181 .5963 L F
.1031 .60209 m .1044 .60967 L .10382 .61323 L F
.10342 .6016 m .1044 .60967 L .1031 .60209 L F
.10286 .59561 m .1044 .60967 L .10269 .59564 L F
.10269 .59564 m .10342 .6016 L .1031 .60209 L F
.10243 .59168 m .10286 .59561 L .10269 .59564 L F
.10229 .59733 m .1044 .60967 L .10243 .59168 L 0 .634 .996 .139 k
F
.10643 .59129 m .10932 .59347 L .10532 .6017 L 0 .996 .996 .037 k
F
.10229 .59733 m .10532 .6017 L .1044 .60967 L 0 .634 .996 .139 k
F
.10227 .6014 m .10532 .6017 L .10229 .59733 L 0 .226 .996 .071 k
F
.10227 .6014 m .10643 .59129 L .10532 .6017 L F
.10532 .6017 m .10932 .59347 L .10838 .60169 L 0 .195 .996 .07 k
F
.1044 .60967 m .10838 .60169 L .10763 .60755 L 0 .108 .996 .055 k
F
.10532 .6017 m .10838 .60169 L .1044 .60967 L 0 .195 .996 .07 k
F
.1044 .60967 m .10763 .60755 L .10382 .61323 L 0 .108 .996 .055 k
F
.10278 .60265 m .10597 .60504 L .10628 .59705 L 0 .711 .996 .099 k
F
.10932 .59347 m .107 .66401 L .10838 .60169 L 0 .593 .996 .114 k
F
.10923 .60387 m .10911 .60784 L .10929 .60163 L 0 .268 .996 .026 k
F
.10895 .61342 m .10874 .62075 L .10894 .6139 L F
.10874 .62075 m .10874 .6208 L .10891 .6148 L F
.10891 .61479 m .10891 .6148 L .10912 .60745 L F
.10874 .62075 m .10891 .6148 L .10891 .61479 L F
.10911 .60784 m .10895 .61342 L .10912 .60745 L F
.10895 .61342 m .10894 .6139 L .10912 .60745 L F
.10873 .62111 m .10872 .62144 L .10912 .60745 L F
.10848 .63007 m .10844 .63132 L .1085 .6291 L F
.10853 .62803 m .1085 .6291 L .10919 .60509 L F
.10853 .62803 m .10919 .60509 L .10919 .60513 L F
.10929 .60181 m .10923 .60387 L .10941 .59746 L F
.10923 .60387 m .10929 .60163 L .10941 .59746 L F
.10929 .60181 m .10941 .59746 L .10946 .59554 L F
.10813 .64223 m .10798 .64738 L .10929 .60163 L F
.10798 .64738 m .10797 .64761 L .10929 .60163 L F
.10795 .64857 m .10793 .64896 L .10929 .60163 L F
.10919 .60513 m .10919 .60509 L .10929 .60163 L F
.10911 .60784 m .10912 .60745 L .10929 .60163 L F
.10798 .64738 m .10795 .64857 L .10797 .64761 L F
.10795 .64857 m .10791 .64975 L .10793 .64896 L F
.10848 .63007 m .1085 .6291 L .10853 .62803 L F
.10874 .62075 m .10873 .62111 L .10874 .6208 L F
.10873 .62111 m .10848 .63007 L .10872 .62144 L F
.10848 .63007 m .10813 .64223 L .10844 .63132 L F
.10813 .64223 m .10743 .66656 L .10791 .64975 L F
.10838 .60169 m .107 .66401 L .10219 .72319 L 0 .996 .996 .16 k
F
.10069 .75146 m .107 .66401 L .1017 .75114 L 0 .741 .996 .131 k
F
.10069 .75146 m .10219 .72319 L .107 .66401 L F
.1017 .75114 m .107 .66401 L .10601 .72247 L F
.10923 .60387 m .10309 .72792 L .10743 .66656 L 0 .268 .996 .026 k
F
.10929 .60181 m .10918 .60398 L .10923 .60387 L F
.10918 .60398 m .10309 .72792 L .10923 .60387 L F
.10921 .60707 m .10892 .61286 L .10907 .60627 L 0 .593 .996 0 k
F
.10892 .61286 m .10309 .72792 L .10866 .61462 L F
.10892 .61286 m .10866 .61462 L .10907 .60627 L F
.10925 .6062 m .10921 .60707 L .10918 .60398 L F
.10921 .60707 m .10907 .60627 L .10918 .60398 L F
.10928 .61038 m .10927 .60835 L .10939 .60838 L 0 .996 .996 .114 k
F
.10172 .74803 m .10309 .72792 L .10925 .6062 L 0 .593 .996 0 k
F
.10172 .74803 m .10906 .60991 L .10147 .74758 L F
.10147 .74758 m .10928 .61038 L .10151 .74749 L 0 .996 .996 .114 k
F
.10928 .61038 m .10939 .60838 L .10928 .61037 L F
.10928 .61038 m .10928 .61037 L .10151 .74749 L F
.10881 .61867 m .10928 .61037 L .10881 .6186 L F
.10928 .61037 m .10939 .60838 L .10928 .61036 L F
.10928 .61037 m .10928 .61036 L .10881 .6186 L F
.10151 .74749 m .10881 .61867 L .10153 .74679 L F
.10881 .61867 m .10881 .6186 L .10153 .74679 L F
.10153 .74679 m .10928 .61036 L .1097 .60838 L .5 .5 .5 1 k
F
.10928 .61036 m .10939 .60838 L .1097 .60838 L F
.10909 .60889 m .10962 .60845 L .10939 .60838 L F
.10906 .60991 m .10925 .6062 L .10907 .60964 L 0 .593 .996 0 k
F
.10906 .60991 m .10907 .60964 L .10147 .74758 L F
.10892 .6122 m .10914 .60831 L .10928 .61038 L 0 .996 .996 .114 k
F
.10914 .60831 m .10925 .6062 L .10927 .60835 L F
.10914 .60831 m .10927 .60835 L .10928 .61038 L F
.10908 .60933 m .10965 .60846 L .10909 .60889 L .5 .5 .5 1 k
F
.10965 .60846 m .1097 .60838 L .10962 .60845 L F
.10965 .60846 m .10962 .60845 L .10909 .60889 L F
.10911 .60856 m .11012 .60641 L .10908 .60952 L 0 .268 .996 .007 k
F
.11012 .60641 m .11016 .60631 L .1101 .60651 L F
.11012 .60641 m .1101 .60651 L .10908 .60952 L F
.10962 .60845 m .1097 .60838 L .10939 .60838 L .5 .5 .5 1 k
F
.10927 .60835 m .10925 .6062 L .10939 .60838 L 0 .996 .996 .114 k
F
.10147 .74758 m .10892 .6122 L .10928 .61038 L F
.10951 .60873 m .1095 .60868 L .10908 .60933 L 0 .268 .996 .007 k
F
.10933 .60876 m .10995 .60694 L .10932 .60907 L F
.10995 .60694 m .11016 .60631 L .10991 .60714 L F
.10995 .60694 m .10991 .60714 L .10932 .60907 L F
.1093 .60757 m .10939 .60838 L .10925 .6062 L 0 .996 .996 .177 k
F
.10912 .60816 m .10979 .60697 L .10911 .60856 L 0 .032 .996 .017 k
F
.10979 .60697 m .11016 .60631 L .10976 .60716 L F
.10979 .60697 m .10976 .60716 L .10911 .60856 L F
.10838 .60169 m .10219 .72319 L .10763 .60755 L 0 .996 .996 .16 k
F
.10653 .60995 m .1091 .60859 L .10916 .60633 L 0 .996 .996 .177 k
F
.10582 .61092 m .10622 .61063 L .10653 .60995 L F
.10622 .61063 m .1091 .60859 L .10653 .60995 L F
.10908 .60952 m .10951 .60873 L .10908 .60933 L 0 .268 .996 .007 k
F
.10951 .60873 m .1097 .60838 L .1095 .60868 L F
.10597 .60504 m .10916 .60617 L .10929 .60181 L 0 .907 .996 .103 k
F
.1083 .60277 m .10929 .60181 L .10871 .6009 L F
.1083 .60277 m .10871 .6009 L .10628 .59705 L F
.10597 .60504 m .1083 .60277 L .10628 .59705 L F
.10628 .59705 m .10929 .60181 L .10946 .59554 L 0 .648 .996 .079 k
F
.10582 .61092 m .10925 .6062 L .10597 .60504 L 0 .996 .996 .177 k
F
.1083 .59844 m .10943 .59768 L .10733 .60711 L 0 .152 .996 .057 k
F
.10943 .59768 m .1093 .60204 L .10733 .60711 L F
.10643 .59129 m .10946 .59554 L .10932 .59347 L 0 .996 .996 .037 k
F
.10628 .59705 m .10946 .59554 L .10643 .59129 L 0 .648 .996 .079 k
F
.1083 .59844 m .11243 .5887 L .11154 .59626 L 0 .152 .996 .057 k
F
.10947 .58727 m .11243 .5887 L .1083 .59844 L 0 .088 .996 .093 k
F
.10612 .61492 m .10908 .60952 L .10586 .61428 L 0 .268 .996 .007 k
F
.10908 .60952 m .10908 .60933 L .10586 .61428 L F
.10586 .61428 m .10908 .60933 L .10909 .60889 L .5 .5 .5 1 k
F
.10357 .60139 m .10441 .60004 L .10315 .60205 L 0 .711 .996 .099 k
F
.10441 .60004 m .10534 .59855 L .10434 .60016 L F
.10441 .60004 m .10434 .60016 L .10315 .60205 L F
.10534 .59855 m .10532 .59859 L .10315 .60205 L F
.10604 .59744 m .10598 .59754 L .10243 .60319 L F
.10243 .60319 m .10509 .59528 L .10227 .6014 L 0 .996 .996 .161 k
F
.10509 .59528 m .10489 .59531 L .10227 .6014 L F
.10574 .59334 m .10551 .59351 L .10227 .6014 L F
.10243 .60319 m .10628 .59705 L .10643 .59129 L F
.10071 .60856 m .10278 .60265 L .10243 .60319 L .5 .5 .5 1 k
F
.09836 .6159 m .10106 .6078 L .10071 .60856 L F
.10106 .6078 m .10278 .60265 L .10071 .60856 L F
.09838 .61936 m .10278 .60265 L .09836 .6159 L 0 .996 .996 .051 k
F
.09838 .61936 m .10254 .60305 L .10278 .60265 L F
.0987 .61917 m .10185 .60608 L .09838 .61936 L 0 .915 .996 .004 k
F
.10316 .60203 m .1033 .60182 L .10243 .60319 L 0 .711 .996 .099 k
F
.10357 .60139 m .10315 .60205 L .10243 .60319 L F
.10185 .60608 m .10327 .60016 L .10166 .60649 L 0 .915 .996 .004 k
F
.10185 .60608 m .10166 .60649 L .09838 .61936 L F
.10278 .60265 m .10289 .60248 L .10243 .60319 L 0 .711 .996 .099 k
F
.10254 .60305 m .10327 .60016 L .10278 .60265 L 0 .996 .996 .051 k
F
.10278 .60265 m .10316 .60203 L .10289 .60248 L 0 .711 .996 .099 k
F
.10316 .60203 m .10357 .60139 L .1033 .60182 L F
.1026 .60294 m .10388 .59619 L .10327 .60016 L 0 .915 .996 .004 k
F
.09836 .6159 m .10243 .60319 L .09862 .60872 L .5 .5 .5 1 k
F
.0987 .61917 m .10222 .60356 L .1026 .60294 L 0 .915 .996 .004 k
F
.09862 .60872 m .10243 .60319 L .10227 .6014 L 0 .996 .996 .289 k
F
.10222 .60356 m .10388 .59619 L .1026 .60294 L 0 .915 .996 .004 k
F
.10327 .60016 m .10528 .60379 L .10278 .60265 L 0 .512 .996 .034 k
F
.10528 .60379 m .10597 .60504 L .10545 .60466 L F
.10528 .60379 m .10545 .60466 L .10278 .60265 L F
.10327 .60016 m .10582 .61092 L .10597 .60504 L F
.10388 .59619 m .10582 .61092 L .10327 .60016 L 0 .996 .996 .001 k
F
.10417 .59839 m .10586 .61428 L .10582 .61092 L F
.10388 .59619 m .10407 .59788 L .10417 .59839 L F
.10407 .59788 m .10469 .60351 L .10417 .59839 L F
.10457 .59121 m .10508 .599 L .10501 .59911 L .5 .5 .5 1 k
F
.10574 .59334 m .10643 .59129 L .10551 .59351 L 0 .996 .996 .161 k
F
.1055 .58702 m .10571 .59177 L .10531 .58561 L 0 .996 .996 .303 k
F
.10571 .59177 m .10596 .59762 L .10563 .59163 L F
.10571 .59177 m .10563 .59163 L .10531 .58561 L F
.10509 .59528 m .10574 .59334 L .10489 .59531 L 0 .996 .996 .161 k
F
.10596 .59762 m .10589 .59772 L .10535 .58637 L 0 .996 .996 .303 k
F
.10536 .58648 m .10535 .58637 L .10531 .58561 L F
.10596 .59762 m .10535 .58637 L .10536 .58648 L F
.10533 .58628 m .10589 .59772 L .10565 .59809 L .5 .5 .5 1 k
F
.10531 .58561 m .10535 .58637 L .10533 .58628 L F
.10535 .58637 m .10589 .59772 L .10533 .58628 L F
.10534 .59855 m .10604 .59744 L .10532 .59859 L 0 .711 .996 .099 k
F
.10604 .59744 m .10628 .59705 L .10598 .59754 L F
.10586 .61428 m .10939 .60838 L .10582 .61092 L .5 .5 .5 1 k
F
.10564 .59019 m .10733 .60711 L .1066 .61261 L 0 .996 .996 .303 k
F
.10571 .59016 m .10648 .59824 L .10564 .59019 L F
.10648 .59824 m .10733 .60711 L .10645 .59834 L F
.10648 .59824 m .10645 .59834 L .10564 .59019 L F
.10571 .58927 m .10733 .60711 L .10558 .58877 L F
.10558 .58877 m .10571 .59016 L .10564 .59019 L F
.1055 .58702 m .10571 .58927 L .10558 .58877 L F
.10552 .59064 m .10603 .59528 L .1055 .58702 L 0 .809 .996 .154 k
F
.10603 .59528 m .10733 .60711 L .10626 .59539 L F
.10603 .59528 m .10626 .59539 L .1055 .58702 L F
.10531 .58561 m .10612 .61492 L .10457 .59121 L .5 .5 .5 1 k
F
.10469 .60351 m .10586 .61428 L .10472 .60352 L 0 .996 .996 .001 k
F
.10469 .60351 m .10472 .60352 L .10417 .59839 L F
.10457 .59121 m .10586 .61428 L .10388 .59619 L .5 .5 .5 1 k
F
.09928 .6156 m .10388 .59619 L .0987 .61917 L 0 .666 .996 0 k
F
.1057 .59229 m .1083 .59844 L .10733 .60711 L 0 .809 .996 .154 k
F
.10552 .59064 m .10598 .59193 L .1057 .59229 L F
.10598 .59193 m .1083 .59844 L .1057 .59229 L F
.10605 .59374 m .10788 .59756 L .10609 .59226 L 0 .331 .996 .092 k
F
.10605 .59374 m .10609 .59226 L .10593 .59248 L F
.10788 .59756 m .1083 .59844 L .10758 .59642 L F
.10788 .59756 m .10758 .59642 L .10584 .59154 L F
.10565 .5929 m .10605 .59374 L .10583 .59246 L F
.10565 .5929 m .10583 .59246 L .10552 .59064 L F
.09799 .60541 m .10171 .59705 L .09695 .61475 L 0 .087 .996 .016 k
F
.09914 .59832 m .10227 .6014 L .10229 .59733 L 0 .796 .996 .08 k
F
.09862 .60872 m .10227 .6014 L .09914 .59832 L 0 .996 .996 .289 k
F
.10011 .60883 m .1046 .58878 L .10457 .59121 L 0 .432 .996 0 k
F
.1046 .58878 m .10531 .58561 L .10488 .58884 L F
.1046 .58878 m .10488 .58884 L .10457 .59121 L F
.09931 .59241 m .10229 .59733 L .10243 .59168 L 0 .651 .996 .074 k
F
.09914 .59832 m .10229 .59733 L .09931 .59241 L 0 .796 .996 .08 k
F
.10117 .59917 m .10531 .58561 L .10011 .60883 L 0 .996 .996 .755 k
F
.10438 .58865 m .1055 .58702 L .10531 .58561 L F
.10117 .59917 m .10469 .58931 L .10438 .58865 L F
.10469 .58931 m .1055 .58702 L .10438 .58865 L F
.1024 .58729 m .1055 .58702 L .10469 .58931 L 0 .82 .996 .073 k
F
.0961 .59783 m .09914 .59832 L .09649 .58925 L 0 .492 .996 .066 k
F
.09955 .58435 m .1024 .58729 L .09821 .5976 L 0 .996 .996 .088 k
F
.09955 .58435 m .10018 .58509 L .1024 .58729 L F
.1024 .58729 m .10462 .58949 L .10117 .59917 L 0 .82 .996 .073 k
F
.09821 .5976 m .1024 .58729 L .10117 .59917 L 0 .257 .996 .076 k
F
.10018 .58509 m .10265 .58799 L .1024 .58729 L 0 .996 .996 .088 k
F
.1024 .58729 m .10469 .58931 L .10462 .58949 L 0 .82 .996 .073 k
F
.10321 .58851 m .10513 .59028 L .10361 .58859 L 0 .958 .996 .031 k
F
.10513 .59028 m .10552 .59064 L .10508 .59017 L F
.10513 .59028 m .10508 .59017 L .10361 .58859 L F
.10265 .58799 m .10321 .58851 L .1024 .58729 L F
.10321 .58851 m .10361 .58859 L .1024 .58729 L F
.09928 .6156 m .10457 .59121 L .10388 .59619 L 0 .666 .996 0 k
F
.10011 .60883 m .10457 .59121 L .09928 .6156 L 0 .432 .996 0 k
F
.10204 .60349 m .10583 .59327 L .10219 .5977 L 0 .623 .996 .002 k
F
.10235 .60266 m .105 .59476 L .10523 .59487 L F
.10204 .60349 m .10232 .60265 L .10235 .60266 L F
.10235 .60342 m .10513 .59452 L .10204 .60349 L 0 .244 .996 .002 k
F
.10463 .59432 m .10529 .59377 L .10565 .5929 L .5 .5 .5 1 k
F
.10583 .59327 m .10578 .59316 L .10219 .5977 L 0 .623 .996 .002 k
F
.10605 .59374 m .10584 .59154 L .10552 .59064 L 0 .331 .996 .092 k
F
.10565 .5929 m .10947 .58727 L .10938 .58814 L F
.10565 .5929 m .10938 .58814 L .1083 .59844 L F
.10529 .59377 m .10595 .59293 L .10565 .5929 L .5 .5 .5 1 k
F
.10593 .59248 m .10609 .59226 L .10584 .59154 L 0 .331 .996 .092 k
F
.10583 .59327 m .10595 .59293 L .10578 .59316 L 0 .623 .996 .002 k
F
.10595 .59293 m .1061 .59265 L .10565 .5929 L 0 .996 .996 .683 k
F
.10614 .59263 m .10601 .59237 L .10565 .5929 L F
.10265 .58799 m .10565 .5929 L .10552 .59064 L 0 .958 .996 .031 k
F
.10219 .5977 m .10565 .5929 L .10265 .58799 L .5 .5 .5 1 k
F
.10492 .59492 m .10646 .59027 L .10595 .59293 L 0 .623 .996 .002 k
F
.10513 .59452 m .10646 .59027 L .10505 .59449 L 0 .244 .996 .002 k
F
.10235 .60266 m .10492 .59492 L .105 .59476 L 0 .623 .996 .002 k
F
.10232 .60265 m .10646 .59027 L .10235 .60266 L F
.10513 .59452 m .10505 .59449 L .10204 .60349 L 0 .244 .996 .002 k
F
.10219 .5977 m .1048 .59439 L .10463 .59432 L .5 .5 .5 1 k
F
.1048 .59439 m .10529 .59377 L .10463 .59432 L F
.10614 .59263 m .10751 .59042 L .10601 .59237 L 0 .996 .996 .683 k
F
.10751 .59042 m .10907 .58791 L .10732 .59045 L F
.10751 .59042 m .10732 .59045 L .10601 .59237 L F
.10907 .58791 m .10875 .58832 L .10601 .59237 L F
.10646 .59027 m .10782 .5893 L .10595 .59293 L 0 .58 .996 .079 k
F
.10595 .59293 m .10904 .58885 L .10847 .58887 L 0 .996 .996 .683 k
F
.10904 .58885 m .10931 .58848 L .10912 .58857 L F
.10904 .58885 m .10912 .58857 L .10847 .58887 L F
.10931 .58848 m .10972 .58794 L .10847 .58887 L F
.10782 .5893 m .1094 .58817 L .1077 .59051 L 0 .58 .996 .079 k
F
.1094 .58817 m .10972 .58794 L .10931 .58848 L F
.1094 .58817 m .10931 .58848 L .10904 .58885 L F
.10897 .58877 m .10904 .58885 L .10595 .59293 L F
.1094 .58817 m .10904 .58885 L .10897 .58877 L F
.10595 .59293 m .10614 .59263 L .1061 .59265 L 0 .996 .996 .683 k
F
.10782 .5893 m .1077 .59051 L .10595 .59293 L 0 .58 .996 .079 k
F
.10646 .59027 m .10933 .59696 L .10881 .5886 L F
.10716 .58517 m .10933 .59696 L .10646 .59027 L 0 .629 .996 .002 k
F
.10754 .58721 m .10803 .5922 L .1083 .59133 L F
.10716 .58517 m .10739 .58705 L .10754 .58721 L F
.10739 .58705 m .10803 .5922 L .10754 .58721 L F
.10881 .5886 m .10933 .59696 L .10972 .58794 L 0 .58 .996 .079 k
F
.1083 .59133 m .10925 .60204 L .10933 .59696 L 0 .629 .996 .002 k
F
.10803 .5922 m .10925 .60204 L .1083 .59133 L F
.10847 .58887 m .10937 .5882 L .10947 .58727 L 0 .996 .996 .683 k
F
.10846 .5875 m .10879 .59018 L .1086 .59022 L .5 .5 .5 1 k
F
.10854 .58734 m .10879 .59018 L .10846 .5875 L F
.10834 .58382 m .10879 .59018 L .10828 .58438 L F
.10797 .57863 m .10925 .60204 L .10716 .58517 L F
.10828 .58438 m .10854 .58734 L .10846 .5875 L F
.10797 .57863 m .10834 .58382 L .10828 .58438 L F
.10943 .59768 m .11154 .59626 L .1093 .60204 L 0 .152 .996 .057 k
F
.10925 .6062 m .10918 .60398 L .10929 .60181 L 0 .593 .996 0 k
F
.10916 .60617 m .10925 .6062 L .10929 .60181 L 0 .907 .996 .103 k
F
.10923 .60443 m .11154 .59626 L .11078 .60224 L 0 .082 .996 .037 k
F
.1093 .60204 m .11154 .59626 L .10923 .60443 L F
.10605 .75144 m .10601 .72247 L .11269 .63784 L 0 .996 .996 .254 k
F
.1017 .75114 m .10601 .72247 L .10378 .75126 L 0 .741 .996 .131 k
F
.10378 .75126 m .10601 .72247 L .10412 .75123 L 0 .66 .996 .12 k
F
.10412 .75123 m .10601 .72247 L .10605 .75144 L F
.10447 .74989 m .11269 .63784 L .10743 .66656 L 0 .396 .996 .076 k
F
.10447 .74989 m .10743 .66656 L .10318 .74943 L F
.11154 .59626 m .10514 .72172 L .11078 .60224 L 0 .996 .996 .171 k
F
.10925 .60204 m .11139 .59825 L .10933 .59696 L .179 .996 .996 .507 k
F
.11243 .5887 m .10957 .66719 L .11154 .59626 L 0 .668 .996 .123 k
F
.11243 .5887 m .11472 .60299 L .10957 .66719 L F
.11154 .59626 m .10957 .66719 L .10514 .72172 L 0 .996 .996 .171 k
F
.10605 .75144 m .11269 .63784 L .1069 .75147 L 0 .996 .996 .254 k
F
.1069 .75147 m .11269 .63784 L .10891 .73402 L F
.10697 .7506 m .11269 .63784 L .10447 .74989 L 0 .41 .996 .08 k
F
.10697 .7506 m .10891 .73402 L .11269 .63784 L F
.11472 .60299 m .10817 .73177 L .10957 .66719 L 0 .567 .996 .108 k
F
.10501 .74441 m .10957 .66719 L .10817 .73177 L 0 .785 .996 .135 k
F
.11282 .59167 m .10905 .68662 L .11299 .6301 L 0 .287 .996 .039 k
F
.11282 .59573 m .11266 .59946 L .11271 .59514 L 0 .532 .996 0 k
F
.11266 .59946 m .11239 .60589 L .11255 .60057 L F
.11266 .59946 m .11255 .60057 L .11271 .59514 L F
.11298 .58547 m .11472 .60299 L .11243 .5887 L 0 .317 .996 .04 k
F
.11298 .58547 m .11299 .6301 L .11472 .60299 L F
.11286 .60169 m .11298 .60303 L .11298 .58547 L 0 .287 .996 .039 k
F
.11239 .60589 m .11205 .61093 L .11212 .60927 L 0 .532 .996 0 k
F
.11242 .60499 m .11212 .60927 L .11261 .59691 L F
.11242 .60499 m .11261 .59691 L .11266 .59684 L F
.11283 .59468 m .11286 .60169 L .11292 .59404 L 0 .287 .996 .039 k
F
.11239 .60589 m .11212 .60927 L .11242 .60499 L 0 .532 .996 0 k
F
.11239 .60589 m .10905 .68662 L .11205 .61093 L F
.10397 .74474 m .10957 .66719 L .10501 .74441 L 0 .785 .996 .135 k
F
.10397 .74474 m .10514 .72172 L .10957 .66719 L F
.11278 .5967 m .10684 .72026 L .10905 .68662 L 0 .532 .996 0 k
F
.11282 .59573 m .11277 .59671 L .11278 .5967 L F
.11277 .59671 m .10684 .72026 L .11278 .5967 L F
.1096 .60157 m .11114 .59923 L .10925 .60204 L 0 .001 .996 .017 k
F
.11114 .59923 m .11192 .59805 L .11114 .59922 L F
.11114 .59923 m .11114 .59922 L .10925 .60204 L F
.11192 .59805 m .11211 .59774 L .10925 .60204 L F
.11308 .59628 m .11289 .60012 L .11282 .59573 L .5 .5 .5 1 k
F
.11472 .60299 m .11938 .58582 L .10817 .73177 L 0 .567 .996 .108 k
F
.11299 .6301 m .11938 .58582 L .11472 .60299 L 0 .433 .996 .083 k
F
.1069 .75147 m .10891 .73402 L .10746 .75126 L 0 .996 .996 .254 k
F
.10746 .75126 m .10891 .73402 L .10877 .75133 L 0 .296 .996 .049 k
F
.10767 .75083 m .10891 .73402 L .10697 .7506 L 0 .41 .996 .08 k
F
.10813 .74454 m .10817 .73177 L .11938 .58582 L 0 .753 .996 .132 k
F
.11299 .6301 m .10914 .72745 L .11938 .58582 L 0 .433 .996 .083 k
F
.11537 .57826 m .11686 .60352 L .11507 .62329 L 0 .996 .996 .17 k
F
.11537 .57826 m .11507 .62329 L .11446 .58625 L F
.11517 .58499 m .11686 .60352 L .11537 .57826 L 0 .327 .996 .055 k
F
.11286 .60169 m .11299 .6301 L .11298 .60303 L 0 .287 .996 .039 k
F
.10905 .68662 m .10914 .72745 L .11299 .6301 L 0 .308 .996 .053 k
F
.11446 .58625 m .11507 .62329 L .1102 .68401 L 0 .827 .996 .14 k
F
.10877 .75133 m .10891 .73402 L .10803 .75093 L 0 .296 .996 .049 k
F
.10803 .75093 m .10891 .73402 L .10767 .75083 L 0 .467 .996 .09 k
F
.10813 .74454 m .11938 .58582 L .11012 .74469 L 0 .753 .996 .132 k
F
.11012 .74469 m .11938 .58582 L .1186 .64192 L F
.10914 .72745 m .1186 .64192 L .11938 .58582 L 0 .437 .996 .084 k
F
.11686 .60352 m .11698 .64343 L .11507 .62329 L 0 .31 .996 .015 k
F
.11012 .74469 m .1186 .64192 L .11077 .74472 L 0 .753 .996 .132 k
F
.11077 .74472 m .1186 .64192 L .11312 .74501 L 0 .996 .996 .223 k
F
.11121 .74385 m .1186 .64192 L .10914 .72745 L 0 .437 .996 .084 k
F
.10501 .74441 m .10817 .73177 L .10719 .74448 L 0 .785 .996 .135 k
F
.10719 .74448 m .10817 .73177 L .10737 .74447 L 0 .678 .996 .122 k
F
.10737 .74447 m .10817 .73177 L .10813 .74454 L F
.10803 .74281 m .10905 .68662 L .10611 .74183 L 0 .308 .996 .053 k
F
.10803 .74281 m .10914 .72745 L .10905 .68662 L F
.11121 .74385 m .10914 .72745 L .10832 .74296 L 0 .437 .996 .084 k
F
.10832 .74296 m .10914 .72745 L .10803 .74281 L 0 .309 .996 .053 k
F
.10786 .73966 m .11507 .62329 L .10858 .73953 L 0 .652 .996 .119 k
F
.10786 .73966 m .1102 .68401 L .11507 .62329 L F
.10858 .73953 m .11507 .62329 L .11698 .64343 L F
.11517 .58499 m .11236 .66786 L .11686 .60352 L 0 .327 .996 .055 k
F
.11552 .59493 m .11622 .59177 L .1157 .59448 L 0 .473 .996 .002 k
F
.11289 .60012 m .11216 .61468 L .11258 .60074 L .5 .5 .5 1 k
F
.11216 .61468 m .11181 .61672 L .11258 .60074 L F
.11507 .59043 m .11501 .59237 L .1151 .58734 L 0 .3 .996 .012 k
F
.11501 .59237 m .11469 .60126 L .11499 .59132 L F
.11501 .59237 m .11499 .59132 L .1151 .58734 L F
.11457 .60468 m .11356 .63374 L .11455 .60344 L F
.11356 .63374 m .11318 .64373 L .11457 .60267 L F
.11469 .60126 m .11457 .60468 L .11457 .60267 L F
.11457 .60468 m .11455 .60344 L .11457 .60267 L F
.11469 .60126 m .11457 .60267 L .11517 .58499 L F
.11356 .63374 m .11236 .66786 L .11318 .64373 L F
.11501 .59237 m .10892 .71812 L .11236 .66786 L F
.11507 .59043 m .11498 .59247 L .11501 .59237 L F
.11498 .59247 m .10892 .71812 L .11501 .59237 L F
.11586 .59257 m .11688 .58717 L .11622 .59177 L 0 .097 .996 .011 k
F
.11512 .5939 m .11504 .59565 L .11498 .59247 L 0 .945 .996 0 k
F
.11504 .59565 m .11458 .60486 L .11486 .59591 L F
.11504 .59565 m .11486 .59591 L .11498 .59247 L F
.11458 .60486 m .11421 .60837 L .11433 .60584 L F
.11463 .60327 m .11433 .60584 L .11498 .59247 L F
.11458 .60486 m .11433 .60584 L .11463 .60327 L F
.11464 .60793 m .11533 .59522 L .11464 .60806 L .5 .5 .5 1 k
F
.11488 .59862 m .11512 .5939 L .11489 .5983 L 0 .945 .996 0 k
F
.11458 .60486 m .10892 .71812 L .11421 .60837 L F
.1069 .73975 m .1102 .68401 L .10786 .73966 L 0 .996 .996 .162 k
F
.10778 .73593 m .11488 .59862 L .10765 .73558 L 0 .945 .996 0 k
F
.10783 .73479 m .10809 .72997 L .10796 .73252 L .5 .5 .5 1 k
F
.11484 .59945 m .11485 .59946 L .11503 .59582 L 0 .945 .996 0 k
F
.11503 .59582 m .11503 .59582 L .11504 .59565 L F
.11484 .59945 m .11503 .59582 L .11503 .59582 L F
.10778 .73593 m .11504 .59565 L .11503 .59566 L F
.10778 .73593 m .10892 .71812 L .11485 .59946 L F
.10778 .73593 m .11485 .59946 L .11484 .59945 L F
.10809 .72997 m .11533 .59522 L .10796 .73252 L .5 .5 .5 1 k
F
.10796 .73252 m .11533 .59522 L .1157 .59448 L F
.11488 .59862 m .11489 .5983 L .10765 .73558 L 0 .945 .996 0 k
F
.10765 .73558 m .11502 .59584 L .11533 .59522 L .5 .5 .5 1 k
F
.10765 .73558 m .11533 .59522 L .10768 .73552 L F
.11454 .59718 m .1155 .59496 L .11519 .59558 L F
.11446 .58625 m .1102 .68401 L .11365 .59289 L 0 .827 .996 .14 k
F
.10611 .74183 m .10905 .68662 L .10684 .72026 L 0 .37 .996 .003 k
F
.11365 .59289 m .1072 .71976 L .11308 .59628 L 0 .996 .996 .237 k
F
.11365 .59289 m .1102 .68401 L .1072 .71976 L F
.10998 .65788 m .1072 .71976 L .10684 .72026 L .5 .5 .5 1 k
F
.11308 .59628 m .11031 .65448 L .10998 .65788 L F
.11031 .65448 m .1072 .71976 L .10998 .65788 L F
.11289 .60012 m .11258 .60074 L .11282 .59573 L F
.1114 .60221 m .1126 .60009 L .11316 .59828 L 0 .996 .996 .464 k
F
.11512 .5939 m .11498 .59247 L .11507 .59043 L 0 .945 .996 0 k
F
.11266 .59684 m .11261 .59691 L .11282 .59167 L 0 .532 .996 0 k
F
.1096 .60152 m .1096 .60152 L .10925 .60204 L 0 .001 .996 .017 k
F
.11295 .59648 m .1096 .60152 L .1096 .60152 L F
.11295 .59648 m .11295 .59649 L .1096 .60152 L F
.10925 .60204 m .11248 .59718 L .11264 .59604 L .179 .996 .996 .507 k
F
.11282 .59167 m .11283 .59468 L .11298 .58547 L 0 .287 .996 .039 k
F
.11283 .59468 m .11292 .59404 L .11298 .58547 L F
.11282 .59573 m .11271 .59514 L .11282 .59167 L 0 .532 .996 0 k
F
.11139 .59825 m .11282 .59573 L .11142 .59623 L .179 .996 .996 .507 k
F
.11139 .59825 m .11142 .59623 L .10933 .59696 L F
.10933 .59696 m .11282 .59573 L .11282 .59167 L 0 .996 .996 .129 k
F
.11036 .59556 m .11326 .59321 L .1096 .60157 L 0 .124 .996 .052 k
F
.11326 .59321 m .11321 .59382 L .1096 .60157 L F
.11264 .59604 m .11295 .59649 L .11282 .59573 L .179 .996 .996 .507 k
F
.11248 .59718 m .11295 .59649 L .11264 .59604 L F
.11295 .59649 m .11308 .59628 L .11282 .59573 L F
.11245 .59724 m .11321 .59382 L .11295 .59648 L 0 .001 .996 .017 k
F
.11192 .59805 m .11295 .59648 L .11211 .59774 L F
.11114 .59923 m .11232 .59574 L .11245 .59724 L F
.1096 .60157 m .11111 .59833 L .11114 .59923 L F
.11111 .59833 m .11232 .59574 L .11114 .59923 L F
.10947 .58727 m .11298 .58547 L .11243 .5887 L 0 .088 .996 .093 k
F
.10972 .58794 m .11282 .59167 L .11298 .58547 L 0 .692 .996 .086 k
F
.10933 .59696 m .11282 .59167 L .10972 .58794 L 0 .996 .996 .129 k
F
.11036 .59556 m .1136 .58821 L .11326 .59321 L 0 .124 .996 .052 k
F
.10972 .58794 m .11298 .58547 L .10947 .58727 L 0 .692 .996 .086 k
F
.11143 .58557 m .11446 .58625 L .11036 .59556 L 0 .202 .996 .074 k
F
.10789 .58357 m .10831 .58799 L .10797 .57863 L 0 .996 .996 .204 k
F
.1086 .59022 m .10941 .59895 L .10872 .59231 L .5 .5 .5 1 k
F
.10872 .59231 m .10941 .59895 L .10925 .60204 L F
.10879 .59018 m .10941 .59895 L .1086 .59022 L F
.10941 .59895 m .1096 .60157 L .10932 .60195 L F
.10941 .59895 m .10932 .60195 L .10925 .60204 L F
.10831 .58799 m .1096 .60157 L .10858 .58727 L 0 .996 .996 .204 k
F
.10831 .58799 m .10858 .58727 L .10797 .57863 L F
.10907 .58791 m .10947 .58727 L .10875 .58832 L 0 .996 .996 .683 k
F
.10928 .59819 m .11036 .59556 L .1096 .60157 L 0 .996 .996 .204 k
F
.10806 .58534 m .1099 .5933 L .10928 .59819 L F
.10827 .58541 m .1099 .5933 L .10806 .58534 L F
.10789 .58357 m .10827 .58541 L .10806 .58534 L F
.1099 .5933 m .11036 .59556 L .10928 .59819 L F
.10792 .58722 m .10904 .59105 L .10789 .58357 L 0 .415 .996 .107 k
F
.10904 .59105 m .11036 .59556 L .10933 .59054 L F
.10904 .59105 m .10933 .59054 L .10789 .58357 L F
.1024 .58729 m .10552 .59064 L .1055 .58702 L 0 .82 .996 .073 k
F
.10441 .59334 m .10772 .57957 L .10716 .58517 L 0 .148 .996 .01 k
F
.10314 .59711 m .10463 .59143 L .10441 .59334 L F
.10463 .59143 m .10772 .57957 L .10441 .59334 L F
.10509 .57995 m .10581 .58089 L .10431 .58607 L 0 .673 .996 .029 k
F
.10772 .57957 m .10787 .57947 L .10716 .58517 L 0 .148 .996 .01 k
F
.10431 .58607 m .10797 .57863 L .10314 .59711 L 0 .996 .996 .137 k
F
.10772 .57957 m .10797 .57863 L .10787 .57947 L 0 .148 .996 .01 k
F
.10431 .58607 m .10789 .58357 L .10797 .57863 L 0 .996 .996 .137 k
F
.10581 .58089 m .10789 .58357 L .10531 .58537 L 0 .673 .996 .029 k
F
.10581 .58089 m .10531 .58537 L .10431 .58607 L F
.10581 .58089 m .10792 .58722 L .10789 .58357 L F
.10509 .57995 m .10553 .58109 L .10581 .58089 L F
.10523 .59487 m .105 .59476 L .10595 .59293 L 0 .623 .996 .002 k
F
.10235 .60342 m .10716 .58517 L .10646 .59027 L 0 .244 .996 .002 k
F
.10314 .59711 m .10716 .58517 L .10235 .60342 L 0 .148 .996 .01 k
F
.10553 .58109 m .10792 .58722 L .10581 .58089 L 0 .673 .996 .029 k
F
.10455 .59079 m .10792 .58722 L .10509 .57995 L 0 .996 .996 .194 k
F
.10455 .59079 m .10803 .58882 L .10792 .58722 L F
.10803 .58882 m .1081 .58878 L .10808 .5886 L F
.10803 .58882 m .10808 .5886 L .10792 .58722 L F
.10501 .59911 m .10608 .61441 L .10586 .61428 L .5 .5 .5 1 k
F
.10508 .599 m .10612 .61492 L .10501 .59911 L F
.10596 .59762 m .1066 .61261 L .10589 .59772 L 0 .996 .996 .303 k
F
.10565 .59809 m .1066 .61261 L .10612 .61492 L .5 .5 .5 1 k
F
.10589 .59772 m .1066 .61261 L .10565 .59809 L F
.10937 .5882 m .10972 .58794 L .10947 .58727 L 0 .996 .996 .683 k
F
.10792 .58722 m .11143 .58557 L .11036 .59556 L 0 .415 .996 .107 k
F
.1081 .58878 m .11081 .58617 L .10873 .58692 L 0 .096 .996 .047 k
F
.1081 .58878 m .10873 .58692 L .10792 .58722 L F
.10744 .59074 m .10846 .58812 L .1081 .58878 L .5 .5 .5 1 k
F
.11081 .58617 m .11041 .58605 L .10792 .58722 L 0 .096 .996 .047 k
F
.11081 .58617 m .11143 .58557 L .11041 .58605 L F
.1081 .58878 m .11143 .5813 L .11081 .58617 L F
.10415 .60378 m .10846 .58812 L .10421 .59905 L 0 .996 .996 .04 k
F
.10415 .60378 m .10795 .5894 L .10846 .58812 L F
.10846 .58812 m .10866 .5876 L .1081 .58878 L 0 .738 .996 .107 k
F
.10795 .5894 m .10896 .58559 L .10846 .58812 L 0 .996 .996 .04 k
F
.10846 .58812 m .10893 .58704 L .10866 .5876 L 0 .738 .996 .107 k
F
.10893 .58704 m .1098 .58506 L .1092 .58636 L F
.10893 .58704 m .1092 .58636 L .1081 .58878 L F
.1098 .58506 m .10958 .58545 L .1081 .58878 L F
.10437 .6049 m .10896 .58559 L .10736 .59165 L 0 .968 .996 .008 k
F
.10816 .58897 m .10956 .58172 L .10896 .58559 L F
.10437 .6049 m .10736 .59165 L .10415 .60378 L F
.10437 .6049 m .10766 .59019 L .10816 .58897 L F
.10421 .59905 m .10744 .59074 L .10789 .58939 L .5 .5 .5 1 k
F
.10794 .58919 m .10789 .58939 L .1081 .58878 L F
.10421 .59905 m .10789 .58939 L .10794 .58919 L F
.10421 .59905 m .1081 .58878 L .10455 .59079 L F
.10766 .59019 m .10956 .58172 L .10816 .58897 L 0 .968 .996 .008 k
F
.10637 .59591 m .10732 .5917 L .10668 .5946 L 0 .859 .996 .002 k
F
.10732 .5917 m .10956 .58172 L .1074 .59135 L F
.10732 .5917 m .1074 .59135 L .10668 .5946 L F
.10485 .60268 m .10637 .59591 L .10437 .6049 L F
.10637 .59591 m .10668 .5946 L .10437 .6049 L F
.10568 .59693 m .11043 .57453 L .11023 .57703 L 0 .831 .996 .001 k
F
.11043 .57453 m .11055 .57458 L .11023 .57703 L F
.1057 .59678 m .11077 .57293 L .10568 .59693 L F
.11077 .57293 m .11085 .5727 L .11023 .57703 L F
.10559 .59728 m .1109 .57235 L .1056 .59727 L F
.1098 .58506 m .1122 .57957 L .10958 .58545 L 0 .738 .996 .107 k
F
.11081 .58617 m .1122 .57957 L .11143 .58557 L 0 .096 .996 .047 k
F
.11143 .5813 m .1122 .57957 L .11081 .58617 L F
.11143 .58557 m .11537 .57826 L .11446 .58625 L 0 .202 .996 .074 k
F
.1122 .57957 m .11537 .57826 L .11143 .58557 L 0 .627 .996 .076 k
F
.10846 .58812 m .11177 .5892 L .1122 .57957 L 0 .738 .996 .107 k
F
.11023 .57703 m .11057 .58417 L .11059 .58479 L .5 .5 .5 1 k
F
.10648 .5895 m .1109 .57235 L .10556 .59745 L 0 .996 .996 .342 k
F
.11043 .57453 m .11077 .57293 L .11055 .57458 L 0 .831 .996 .001 k
F
.11077 .57293 m .1109 .57235 L .11085 .5727 L F
.10896 .58559 m .11115 .5884 L .10846 .58812 L 0 .486 .996 .047 k
F
.11115 .5884 m .11168 .58908 L .11133 .58906 L F
.11168 .58908 m .11168 .58917 L .11133 .58906 L F
.11168 .58908 m .11177 .5892 L .11168 .58917 L F
.11115 .5884 m .11133 .58906 L .10989 .58859 L F
.10993 .58827 m .10989 .58859 L .10846 .58812 L F
.11115 .5884 m .10989 .58859 L .10993 .58827 L F
.11135 .59526 m .11149 .59699 L .11157 .59469 L F
.11135 .59526 m .11157 .59469 L .11177 .5892 L F
.11074 .58788 m .11135 .59526 L .11177 .5892 L F
.11109 .59518 m .11149 .59699 L .11074 .58788 L F
.10896 .58559 m .11109 .59518 L .11074 .58788 L F
.10955 .5818 m .11149 .59699 L .10896 .58559 L 0 .743 .996 0 k
F
.10956 .58172 m .10956 .58174 L .10955 .5818 L F
.10956 .58174 m .11149 .59699 L .10955 .5818 L F
.1109 .57235 m .11096 .57548 L .11023 .57703 L .5 .5 .5 1 k
F
.11136 .59598 m .11144 .59993 L .11149 .59699 L 0 .743 .996 0 k
F
.11093 .59259 m .11144 .59993 L .11136 .59598 L F
.11093 .59259 m .1114 .60221 L .11144 .59993 L F
.11295 .59648 m .11308 .59628 L .11295 .59649 L 0 .001 .996 .017 k
F
.11232 .59574 m .11321 .59382 L .11245 .59724 L F
.11295 .59648 m .11365 .59289 L .11308 .59628 L F
.11321 .59382 m .11365 .59289 L .11295 .59648 L F
.1114 .60221 m .11512 .5939 L .11149 .59699 L 0 .996 .996 .464 k
F
.11502 .59584 m .11502 .59578 L .11533 .59522 L .5 .5 .5 1 k
F
.11503 .59566 m .11504 .59565 L .11512 .5939 L 0 .945 .996 0 k
F
.11502 .59578 m .11512 .5939 L .11533 .59522 L .5 .5 .5 1 k
F
.11153 .60459 m .11533 .59522 L .1114 .60221 L F
.11096 .57548 m .11153 .60459 L .1103 .57845 L F
.11096 .57548 m .1103 .57845 L .11023 .57703 L F
.11149 .59699 m .11504 .59397 L .11507 .59043 L 0 .996 .996 .157 k
F
.11195 .60355 m .11422 .59806 L .11454 .59718 L .5 .5 .5 1 k
F
.11153 .60459 m .11194 .60358 L .11195 .60355 L F
.11194 .60358 m .11422 .59806 L .11195 .60355 L F
.1142 .59815 m .11421 .5981 L .11153 .60459 L 0 .473 .996 .002 k
F
.11189 .60393 m .11532 .59542 L .11153 .60459 L F
.11552 .59494 m .11551 .59496 L .11153 .60459 L F
.11326 .59321 m .11365 .59289 L .11321 .59382 L 0 .124 .996 .052 k
F
.11326 .59321 m .11446 .58625 L .11365 .59289 L F
.1136 .58821 m .11446 .58625 L .11326 .59321 L F
.11149 .59699 m .11507 .59043 L .11177 .5892 L 0 .996 .996 .157 k
F
.11108 .5782 m .11189 .60393 L .11102 .57872 L .5 .5 .5 1 k
F
.11159 .59473 m .11161 .5951 L .11149 .59119 L 0 .996 .996 .504 k
F
.11147 .59096 m .11149 .59119 L .11108 .5782 L F
.11159 .59473 m .11149 .59119 L .11147 .59096 L F
.111 .57752 m .11124 .58477 L .11102 .57711 L F
.11124 .58477 m .11189 .60387 L .11128 .58511 L F
.11124 .58477 m .11128 .58511 L .11102 .57711 L F
.10485 .60268 m .11023 .57703 L .10956 .58172 L 0 .859 .996 .002 k
F
.10556 .59745 m .11023 .57703 L .10485 .60268 L 0 .831 .996 .001 k
F
.10978 .58348 m .1114 .60221 L .11093 .59259 L 0 .743 .996 0 k
F
.10956 .58172 m .10969 .58314 L .10978 .58348 L F
.10969 .58314 m .1114 .60221 L .10978 .58348 L F
.11023 .57703 m .1114 .60221 L .10956 .58172 L .5 .5 .5 1 k
F
.10866 .58104 m .11094 .57579 L .1109 .57235 L 0 .996 .996 .342 k
F
.10648 .5895 m .10928 .5809 L .10866 .58104 L F
.10928 .5809 m .11094 .57579 L .10866 .58104 L F
.10757 .57927 m .11094 .57579 L .10648 .5895 L 0 .996 .996 .129 k
F
.11102 .57711 m .11114 .58098 L .11108 .5782 L 0 .996 .996 .504 k
F
.11114 .58098 m .11117 .58107 L .11108 .5782 L F
.11189 .60387 m .11189 .60387 L .11133 .58615 L F
.11133 .58615 m .11133 .58615 L .11108 .5782 L F
.11189 .60387 m .11133 .58615 L .11133 .58615 L F
.11102 .57872 m .11189 .60393 L .11158 .60449 L .5 .5 .5 1 k
F
.11102 .57872 m .11158 .60449 L .11152 .60408 L F
.11114 .58098 m .11159 .59473 L .11117 .58107 L 0 .996 .996 .504 k
F
.11159 .59473 m .11189 .60387 L .11161 .5951 L F
.1109 .57235 m .11108 .5782 L .11102 .57872 L .5 .5 .5 1 k
F
.11094 .57579 m .111 .57752 L .11102 .57711 L 0 .996 .996 .504 k
F
.11189 .60387 m .11189 .60393 L .11189 .60387 L F
.11094 .57561 m .11108 .5782 L .1109 .57235 L F
.11094 .57579 m .11108 .5782 L .11094 .57561 L F
.11177 .5892 m .11517 .58499 L .1122 .57957 L 0 .844 .996 .103 k
F
.11507 .59043 m .1151 .58734 L .11517 .58499 L 0 .3 .996 .012 k
F
.11177 .5892 m .11507 .59043 L .11517 .58499 L 0 .844 .996 .103 k
F
.11101 .57799 m .1125 .60003 L .11189 .60393 L 0 .996 .996 .504 k
F
.11094 .57579 m .11113 .57872 L .11101 .57799 L F
.11129 .58128 m .1125 .60003 L .11124 .58128 L F
.11129 .58128 m .11124 .58128 L .11101 .57799 L F
.10932 .57747 m .11103 .57867 L .11034 .57641 L 0 .996 .996 .129 k
F
.11034 .57641 m .11103 .57867 L .11094 .57579 L F
.10757 .57927 m .10881 .57906 L .10932 .57747 L F
.10881 .57906 m .11103 .57867 L .10932 .57747 L F
.10966 .5742 m .11103 .57867 L .10881 .57906 L 0 .996 .996 .018 k
F
.11096 .57844 m .11101 .57888 L .11103 .57867 L F
.11103 .57867 m .11116 .5806 L .11105 .57823 L 0 .996 .996 .2 k
F
.11116 .5806 m .1125 .60003 L .11126 .58082 L F
.11113 .57872 m .11129 .58128 L .11101 .57799 L 0 .996 .996 .504 k
F
.11116 .5806 m .11126 .58082 L .11107 .57785 L 0 .996 .996 .2 k
F
.11105 .57823 m .11107 .57785 L .11094 .57579 L F
.11116 .5806 m .11107 .57785 L .11105 .57823 L F
.10855 .57058 m .10966 .5742 L .10757 .57927 L 0 .996 .996 .018 k
F
.10966 .5742 m .10881 .57906 L .10757 .57927 L F
.10952 .57415 m .11098 .57949 L .10966 .5742 L F
.11098 .57949 m .11121 .58033 L .11098 .57944 L F
.11098 .57949 m .11098 .57944 L .10966 .5742 L F
.11103 .57867 m .11336 .59271 L .1125 .60003 L 0 .996 .996 .2 k
F
.11107 .57928 m .11121 .58033 L .11103 .57867 L 0 .996 .996 .018 k
F
.11101 .57888 m .11107 .57928 L .11103 .57867 L F
.11103 .57867 m .11105 .57823 L .11094 .57579 L 0 .996 .996 .2 k
F
.10812 .58019 m .11121 .58033 L .10855 .57058 L 0 .391 .996 .395 k
F
.11103 .58032 m .11115 .58023 L .11121 .58033 L F
.11095 .58031 m .11101 .58029 L .11103 .58032 L F
.11101 .58029 m .11115 .58023 L .11103 .58032 L F
.1129 .59003 m .11258 .58801 L .11167 .58255 L 0 .54 .996 .123 k
F
.11165 .58249 m .11167 .58255 L .11103 .57867 L F
.1129 .59003 m .11167 .58255 L .11165 .58249 L F
.11115 .58023 m .11154 .58006 L .11121 .58033 L 0 .391 .996 .395 k
F
.11121 .58033 m .11146 .5818 L .11134 .58056 L 0 .54 .996 .123 k
F
.11121 .58033 m .11134 .58056 L .11103 .57867 L F
.1122 .57957 m .11517 .58499 L .11537 .57826 L 0 .627 .996 .076 k
F
.11154 .58006 m .11334 .5814 L .11121 .58033 L 0 .27 .996 .077 k
F
.11334 .5814 m .11301 .58138 L .11121 .58033 L F
.10928 .58024 m .11088 .58009 L .11095 .58031 L 0 .391 .996 .395 k
F
.10812 .58019 m .10976 .58013 L .10928 .58024 L F
.10976 .58013 m .11088 .58009 L .10928 .58024 L F
.11088 .58009 m .11154 .58006 L .11095 .58031 L F
.11092 .5792 m .11121 .58033 L .11096 .57844 L 0 .996 .996 .018 k
F
.11146 .5818 m .1129 .59003 L .11165 .58249 L 0 .54 .996 .123 k
F
.11146 .5818 m .11165 .58249 L .11134 .58056 L F
.1129 .59003 m .11336 .59271 L .11258 .58801 L F
.11121 .58033 m .11447 .58224 L .11336 .59271 L F
.10788 .5873 m .11154 .58006 L .10812 .58019 L 0 .201 .996 .005 k
F
.11082 .58034 m .11097 .58001 L .11091 .58131 L F
.11097 .58001 m .11112 .58057 L .11091 .58131 L F
.10788 .5873 m .11082 .58034 L .11091 .58131 L F
.10799 .58975 m .11128 .57978 L .10788 .5873 L 0 .244 .996 .002 k
F
.11097 .58001 m .11204 .57746 L .11112 .58057 L 0 .201 .996 .005 k
F
.11128 .57978 m .11204 .57746 L .11104 .57983 L 0 .244 .996 .002 k
F
.11128 .57978 m .11104 .57983 L .10788 .5873 L F
.11118 .58077 m .11131 .57996 L .11154 .58006 L 0 .201 .996 .005 k
F
.11091 .58131 m .11112 .58057 L .11118 .58077 L F
.11112 .58057 m .11131 .57996 L .11118 .58077 L F
.11334 .5814 m .11447 .58224 L .11301 .58138 L 0 .27 .996 .077 k
F
.11131 .57996 m .11204 .57746 L .11154 .58006 L 0 .201 .996 .005 k
F
.10856 .58644 m .1107 .57937 L .10799 .58975 L 0 .208 .996 .004 k
F
.10966 .5742 m .11092 .5792 L .11096 .57844 L 0 .996 .996 .018 k
F
.1107 .57937 m .11272 .57268 L .11074 .57982 L 0 .208 .996 .004 k
F
.1107 .57937 m .11074 .57982 L .10799 .58975 L F
.11083 .58115 m .11272 .57268 L .11204 .57746 L 0 .244 .996 .002 k
F
.10799 .58975 m .11074 .57982 L .11083 .58115 L F
.11074 .57982 m .11272 .57268 L .11083 .58115 L F
.1107 .57937 m .11334 .56726 L .11272 .57268 L 0 .208 .996 .004 k
F
.11334 .56726 m .11341 .56722 L .11272 .57268 L F
.11062 .57812 m .11349 .56656 L .1107 .57937 L F
.10952 .57792 m .11349 .56656 L .10856 .58644 L 0 .996 .996 .193 k
F
.11334 .56726 m .11349 .56656 L .11341 .56722 L 0 .208 .996 .004 k
F
.11447 .58224 m .11855 .57314 L .11767 .58081 L 0 .163 .996 .061 k
F
.11573 .56972 m .11855 .57314 L .11447 .58224 L 0 .996 .996 .02 k
F
.11154 .58006 m .11573 .56972 L .11447 .58224 L 0 .27 .996 .077 k
F
.11204 .57746 m .1142 .57293 L .11154 .58006 L 0 .688 .996 .101 k
F
.1142 .57293 m .11573 .56972 L .11427 .57331 L F
.1142 .57293 m .11427 .57331 L .11154 .58006 L F
.11204 .57746 m .11526 .58004 L .11573 .56972 L F
.11447 .58224 m .11767 .58081 L .11336 .59271 L 0 .163 .996 .061 k
F
.11272 .57268 m .11472 .57847 L .11204 .57746 L 0 .442 .996 .03 k
F
.11472 .57847 m .11526 .58004 L .11485 .57971 L F
.11472 .57847 m .11485 .57971 L .11204 .57746 L F
.11272 .57268 m .11495 .58829 L .11526 .58004 L F
.11349 .56656 m .11495 .58829 L .11272 .57268 L 0 .996 .996 .054 k
F
.11504 .59397 m .11512 .5939 L .11507 .59043 L 0 .996 .996 .157 k
F
.11336 .59271 m .11642 .58789 L .1125 .60003 L 0 .092 .996 .034 k
F
.11642 .58789 m .11678 .58732 L .11647 .58824 L F
.11642 .58789 m .11647 .58824 L .1125 .60003 L F
.11642 .58789 m .11767 .58081 L .11688 .58717 L F
.11336 .59271 m .11536 .58718 L .11557 .58924 L F
.1145 .5816 m .11502 .59147 L .11495 .58829 L 0 .996 .996 .054 k
F
.11393 .57314 m .11441 .58121 L .1145 .5816 L F
.11441 .58121 m .11502 .59147 L .1145 .5816 L F
.11393 .5732 m .11408 .57573 L .11393 .57314 L F
.11408 .57573 m .11502 .59147 L .11409 .57574 L F
.11408 .57573 m .11409 .57574 L .11393 .57314 L F
.11189 .57115 m .11348 .57083 L .11349 .56656 L 0 .996 .996 .193 k
F
.10952 .57792 m .11263 .57235 L .11189 .57115 L F
.11263 .57235 m .11348 .57083 L .11189 .57115 L F
.11073 .56626 m .11348 .57083 L .10952 .57792 L 0 .727 .996 .018 k
F
.11215 .57348 m .11332 .57496 L .11354 .5741 L 0 .996 .996 .07 k
F
.11217 .57405 m .11332 .57496 L .11215 .57348 L F
.11354 .5741 m .11364 .5737 L .11348 .57083 L 0 .716 .996 .146 k
F
.11348 .57083 m .11403 .57826 L .11375 .57074 L 0 .996 .996 .481 k
F
.11403 .57826 m .11502 .59147 L .1142 .5781 L F
.11403 .57826 m .1142 .5781 L .11375 .57074 L F
.11059 .58479 m .11128 .59935 L .11127 .59934 L .5 .5 .5 1 k
F
.11057 .58417 m .11128 .59935 L .11059 .58479 L F
.11381 .57136 m .11434 .58018 L .11382 .57148 L 0 .996 .996 .054 k
F
.11434 .58018 m .11502 .59147 L .11434 .58019 L F
.11434 .58018 m .11434 .58019 L .11382 .57148 L F
.11536 .58718 m .11602 .58535 L .11557 .58924 L 0 .092 .996 .034 k
F
.11374 .57058 m .11432 .5801 L .11377 .57076 L 0 .996 .996 .054 k
F
.11432 .5801 m .11502 .59147 L .11434 .58018 L F
.11432 .5801 m .11434 .58018 L .11377 .57076 L F
.11368 .57352 m .11393 .57553 L .11383 .5756 L 0 .996 .996 .481 k
F
.11557 .58924 m .11602 .58535 L .11642 .58789 L 0 .092 .996 .034 k
F
.11602 .58535 m .11767 .58081 L .11642 .58789 L F
.11855 .57314 m .12186 .5743 L .11752 .62853 L 0 .597 .996 .114 k
F
.11855 .57314 m .11752 .62853 L .11767 .58081 L F
.10858 .73953 m .11698 .64343 L .10963 .73965 L 0 .652 .996 .119 k
F
.10963 .73965 m .11698 .64343 L .11102 .73962 L 0 .606 .996 .113 k
F
.11236 .66786 m .1152 .67169 L .11686 .60352 L 0 .358 .996 .066 k
F
.11043 .73804 m .1152 .67169 L .11236 .66786 L F
.11767 .58081 m .11322 .68196 L .11688 .58717 L 0 .971 .996 .153 k
F
.11686 .60352 m .1152 .67169 L .11698 .64343 L 0 .31 .996 .015 k
F
.11767 .58081 m .11752 .62853 L .11322 .68196 L 0 .971 .996 .153 k
F
.11495 .58829 m .11865 .58026 L .11526 .58004 L 0 .996 .996 .207 k
F
.11312 .74501 m .1186 .64192 L .11434 .74464 L 0 .996 .996 .223 k
F
.11434 .74464 m .1186 .64192 L .11121 .74385 L 0 .491 .996 .093 k
F
.11102 .73962 m .11698 .64343 L .12065 .64006 L 0 .606 .996 .113 k
F
.1152 .67169 m .12065 .64006 L .11698 .64343 L 0 .408 .996 .077 k
F
.11102 .73962 m .12065 .64006 L .11318 .73994 L 0 .606 .996 .113 k
F
.11318 .73994 m .12065 .64006 L .11417 .74 L 0 .583 .996 .109 k
F
.11358 .73916 m .12065 .64006 L .1152 .67169 L 0 .408 .996 .077 k
F
.12186 .5743 m .11865 .65973 L .11752 .62853 L 0 .947 .996 .151 k
F
.11874 .57486 m .11788 .63215 L .12186 .5743 L 0 .383 .996 .068 k
F
.1186 .58338 m .11844 .58744 L .11854 .58735 L 0 .284 .996 .022 k
F
.11865 .58026 m .11852 .58357 L .1186 .58338 L F
.11358 .73916 m .1152 .67169 L .11217 .73867 L 0 .408 .996 .077 k
F
.11217 .73867 m .1152 .67169 L .11043 .73804 L 0 .395 .996 .075 k
F
.11122 .73284 m .11752 .62853 L .11194 .73269 L 0 .694 .996 .125 k
F
.11122 .73284 m .11322 .68196 L .11752 .62853 L F
.11852 .58357 m .11479 .67815 L .1186 .58338 L 0 .284 .996 .022 k
F
.1186 .58338 m .11854 .58735 L .11861 .58333 L F
.11194 .73269 m .11752 .62853 L .11865 .65973 L 0 .694 .996 .125 k
F
.11854 .58735 m .11479 .67815 L .11788 .63215 L 0 .284 .996 .022 k
F
.11844 .58744 m .11479 .67815 L .11854 .58735 L F
.11854 .58735 m .11834 .60143 L .11853 .5889 L F
.11854 .58735 m .11853 .5889 L .11861 .58333 L F
.1186 .58338 m .11861 .58333 L .1187 .57723 L F
.12186 .5743 m .12235 .61383 L .11865 .65973 L 0 .947 .996 .151 k
F
.11788 .63215 m .12235 .61383 L .12186 .5743 L 0 .398 .996 .074 k
F
.11874 .57486 m .12186 .5743 L .11855 .57314 L 0 .383 .996 .068 k
F
.11413 .75261 m .12291 .67896 L .11751 .75317 L 0 .581 .996 .109 k
F
.11413 .75261 m .11415 .75219 L .12291 .67896 L F
.11699 .75288 m .12291 .67896 L .11415 .75219 L 0 .511 .996 .098 k
F
.11417 .74 m .12666 .60428 L .11665 .74042 L 0 .583 .996 .109 k
F
.11417 .74 m .12065 .64006 L .12666 .60428 L F
.11457 .73925 m .12666 .60428 L .12065 .64006 L 0 .482 .996 .092 k
F
.11665 .74042 m .12666 .60428 L .11767 .74052 L 0 .631 .996 .116 k
F
.11692 .73987 m .12666 .60428 L .11457 .73925 L 0 .482 .996 .092 k
F
.11457 .73925 m .12065 .64006 L .11358 .73916 L F
.12235 .61383 m .12145 .66871 L .11865 .65973 L 0 .43 .996 .002 k
F
.11194 .73269 m .11865 .65973 L .11308 .73279 L 0 .694 .996 .125 k
F
.11308 .73279 m .11865 .65973 L .11433 .73275 L 0 .624 .996 .115 k
F
.11433 .73275 m .11865 .65973 L .12145 .66871 L F
.11405 .73085 m .12235 .61383 L .11788 .63215 L 0 .398 .996 .074 k
F
.12063 .57059 m .12291 .58575 L .11816 .64565 L 0 .682 .996 .124 k
F
.12115 .56779 m .12291 .58575 L .12063 .57059 L 0 .324 .996 .034 k
F
.11433 .73275 m .12145 .66871 L .11666 .73307 L 0 .624 .996 .115 k
F
.11454 .731 m .12235 .61383 L .11405 .73085 L 0 .408 .996 .077 k
F
.11783 .75322 m .12291 .67896 L .13085 .61565 L 0 .587 .996 .11 k
F
.11783 .75322 m .13085 .61565 L .1209 .75372 L F
.12034 .75335 m .13085 .61565 L .12291 .67896 L 0 .545 .996 .103 k
F
.11751 .75317 m .12291 .67896 L .11783 .75322 L 0 .587 .996 .11 k
F
.11759 .75301 m .12291 .67896 L .11699 .75288 L 0 .511 .996 .098 k
F
.12034 .75335 m .12291 .67896 L .11759 .75301 L 0 .545 .996 .103 k
F
.11767 .74052 m .12666 .60428 L .12826 .62912 L 0 .631 .996 .116 k
F
.1209 .75372 m .13085 .61565 L .1215 .75382 L 0 .672 .996 .122 k
F
.12102 .75348 m .13085 .61565 L .12034 .75335 L 0 .545 .996 .103 k
F
.11831 .74602 m .12537 .68518 L .12094 .74649 L 0 .57 .996 .107 k
F
.12011 .74606 m .12537 .68518 L .11831 .74602 L 0 .486 .996 .093 k
F
.11767 .74052 m .12826 .62912 L .12013 .74085 L 0 .631 .996 .116 k
F
.11919 .74024 m .12666 .60428 L .11692 .73987 L 0 .506 .996 .096 k
F
.11919 .74024 m .12826 .62912 L .12666 .60428 L F
.11746 .73312 m .12145 .66871 L .1266 .64508 L 0 .588 .996 .11 k
F
.11666 .73307 m .12145 .66871 L .11746 .73312 L F
.11454 .731 m .11993 .694 L .12235 .61383 L 0 .408 .996 .077 k
F
.12291 .58575 m .11667 .71333 L .11816 .64565 L 0 .587 .996 .11 k
F
.12115 .56779 m .1215 .60918 L .12291 .58575 L 0 .324 .996 .034 k
F
.12107 .57849 m .12113 .58275 L .12121 .57721 L 0 .295 .996 .039 k
F
.12113 .58275 m .12132 .59633 L .12124 .58248 L F
.12113 .58275 m .12124 .58248 L .12121 .57721 L F
.12128 .58873 m .12133 .58891 L .12121 .575 L F
.12125 .58497 m .12121 .575 L .12119 .57521 L F
.12132 .59633 m .12126 .58497 L .12125 .58497 L F
.12126 .58497 m .12121 .575 L .12125 .58497 L F
.11875 .58307 m .11839 .59178 L .11852 .58357 L 0 .996 .996 .002 k
F
.11839 .59178 m .11706 .62374 L .11819 .59247 L F
.11839 .59178 m .11819 .59247 L .11852 .58357 L F
.11706 .62374 m .11684 .62605 L .11852 .58357 L F
.11706 .62374 m .11479 .67815 L .11684 .62605 L F
.11851 .58886 m .11356 .6991 L .11479 .67815 L F
.11852 .58828 m .11356 .6991 L .11851 .58886 L F
.11834 .60143 m .11826 .60694 L .11853 .5889 L 0 .284 .996 .022 k
F
.11878 .58959 m .11356 .6991 L .11841 .59072 L 0 .996 .996 .79 k
F
.11875 .58307 m .11852 .58828 L .11851 .58886 L 0 .996 .996 .002 k
F
.11878 .58959 m .11841 .59072 L .11875 .58307 L 0 .996 .996 .79 k
F
.11913 .58226 m .11878 .58959 L .11875 .58307 L F
.12063 .57059 m .11816 .64565 L .11978 .57776 L 0 .682 .996 .124 k
F
.11834 .60143 m .11788 .63215 L .11826 .60694 L 0 .284 .996 .022 k
F
.11385 .73078 m .11788 .63215 L .11479 .67815 L 0 .283 .996 .039 k
F
.11978 .57776 m .11476 .6874 L .11913 .58226 L 0 .996 .996 .187 k
F
.11405 .73085 m .11788 .63215 L .11385 .73078 L 0 .398 .996 .074 k
F
.11978 .57776 m .11816 .64565 L .11476 .6874 L 0 .996 .996 .187 k
F
.11385 .73078 m .11479 .67815 L .11372 .73066 L 0 .283 .996 .039 k
F
.11372 .73066 m .11479 .67815 L .11218 .72971 L F
.11218 .72971 m .11479 .67815 L .11356 .6991 L 0 .968 .996 0 k
F
.11913 .58226 m .11476 .6874 L .11356 .6991 L 0 .996 .996 .79 k
F
.11735 .59397 m .12047 .58439 L .12047 .5844 L 0 .996 .996 .127 k
F
.11735 .59397 m .12033 .58476 L .11712 .59279 L F
.11735 .59397 m .12033 .58476 L .12047 .5844 L F
.12047 .58441 m .12047 .5844 L .12047 .58439 L F
.11735 .59397 m .12047 .5844 L .12047 .58441 L F
.12047 .58439 m .12051 .58388 L .11712 .59279 L F
.11782 .59185 m .12025 .58474 L .11735 .59397 L 0 .55 .996 .001 k
F
.11362 .72786 m .11816 .64565 L .11667 .71333 L 0 .86 .996 .142 k
F
.12101 .5739 m .11775 .66443 L .1215 .60918 L 0 .295 .996 .039 k
F
.12092 .58029 m .12072 .58553 L .12084 .57955 L 0 .413 .996 .002 k
F
.12072 .58553 m .11941 .62015 L .12055 .58665 L F
.11941 .62015 m .11775 .66443 L .11892 .63175 L F
.11941 .62015 m .11892 .63175 L .12055 .58665 L F
.12072 .58553 m .12055 .58665 L .12087 .57764 L F
.12132 .58178 m .12181 .58017 L .12139 .58159 L 0 .996 .996 .127 k
F
.12096 .57917 m .12092 .58029 L .12087 .57764 L 0 .413 .996 .002 k
F
.12092 .58029 m .12084 .57955 L .12087 .57764 L F
.12098 .57849 m .12096 .57917 L .12097 .57772 L F
.12098 .57849 m .12097 .57772 L .12101 .5739 L F
.12096 .57917 m .12087 .57764 L .12101 .5739 L F
.11284 .72817 m .11816 .64565 L .11362 .72786 L 0 .86 .996 .142 k
F
.11284 .72817 m .11476 .6874 L .11816 .64565 L F
.12098 .57849 m .11513 .70443 L .11775 .66443 L 0 .413 .996 .002 k
F
.11732 .59222 m .12051 .58388 L .12067 .58235 L .5 .5 .5 1 k
F
.11712 .59279 m .11732 .59228 L .11732 .59222 L F
.11732 .59228 m .12051 .58388 L .11732 .59222 L F
.11678 .58732 m .11676 .58751 L .1125 .60003 L 0 .092 .996 .034 k
F
.11043 .73804 m .11236 .66786 L .10882 .73737 L 0 .358 .996 .066 k
F
.11688 .58717 m .10983 .72318 L .11622 .59177 L 0 .996 .996 .223 k
F
.11688 .58717 m .11322 .68196 L .10983 .72318 L F
.11572 .58989 m .11729 .58637 L .11615 .58893 L .5 .5 .5 1 k
F
.11729 .58637 m .11898 .58258 L .11729 .58636 L F
.11729 .58637 m .11729 .58636 L .11615 .58893 L F
.11622 .58909 m .11688 .58717 L .11586 .59257 L 0 .097 .996 .011 k
F
.11898 .58258 m .11898 .58258 L .11802 .58473 L .5 .5 .5 1 k
F
.11802 .58473 m .11802 .58473 L .11615 .58893 L F
.11898 .58258 m .11802 .58473 L .11802 .58473 L F
.11573 .56972 m .11874 .57486 L .11855 .57314 L 0 .996 .996 .02 k
F
.11526 .58004 m .11874 .57486 L .11573 .56972 L 0 .919 .996 .112 k
F
.11875 .58307 m .11852 .58357 L .11865 .58026 L 0 .996 .996 .002 k
F
.11495 .58829 m .11859 .58329 L .11865 .58026 L 0 .996 .996 .207 k
F
.11865 .58026 m .1186 .58338 L .1187 .57723 L 0 .284 .996 .022 k
F
.11678 .58732 m .11688 .58717 L .11676 .58751 L 0 .092 .996 .034 k
F
.11502 .59147 m .11875 .58307 L .11495 .58829 L .5 .5 .5 1 k
F
.11393 .57553 m .11556 .58849 L .11383 .5756 L 0 .996 .996 .481 k
F
.11348 .57083 m .11385 .57396 L .11368 .57352 L F
.11385 .57396 m .11403 .57551 L .11368 .57352 L F
.11403 .57551 m .11556 .58849 L .11395 .57568 L F
.11403 .57551 m .11395 .57568 L .11368 .57352 L F
.11376 .57566 m .11402 .57546 L .11348 .57083 L 0 .716 .996 .146 k
F
.11383 .5756 m .11556 .58849 L .11502 .59147 L 0 .996 .996 .481 k
F
.11376 .57566 m .11556 .58849 L .11402 .57546 L 0 .716 .996 .146 k
F
.11354 .5741 m .11376 .57566 L .11364 .5737 L F
.11526 .58004 m .11865 .58026 L .11874 .57486 L 0 .919 .996 .112 k
F
.11354 .5741 m .1165 .58008 L .11556 .58849 L 0 .716 .996 .146 k
F
.11376 .57531 m .11557 .57845 L .11402 .57512 L 0 .314 .996 .087 k
F
.11376 .57531 m .11402 .57512 L .11374 .5745 L F
.10856 .58644 m .11062 .57812 L .1107 .57937 L 0 .208 .996 .004 k
F
.11017 .58151 m .11376 .57531 L .11054 .57275 L 0 .916 .996 .077 k
F
.11367 .57546 m .11372 .57533 L .11376 .57531 L F
.11372 .57533 m .11415 .57429 L .11376 .57531 L F
.11395 .57481 m .11396 .57493 L .11376 .57531 L 0 .996 .996 .158 k
F
.11415 .57429 m .11396 .57493 L .11395 .57481 L F
.11415 .57429 m .11581 .57152 L .11396 .57493 L F
.11581 .57152 m .1177 .56838 L .11543 .57236 L F
.11557 .57845 m .11513 .57731 L .11374 .5745 L 0 .314 .996 .087 k
F
.11581 .57152 m .11543 .57236 L .11376 .57531 L 0 .996 .996 .158 k
F
.11557 .57845 m .1165 .58008 L .11513 .57731 L 0 .314 .996 .087 k
F
.11376 .57531 m .1177 .56838 L .1165 .58008 L F
.11865 .58026 m .1187 .57723 L .11874 .57486 L 0 .284 .996 .022 k
F
.1177 .56838 m .12063 .57059 L .1165 .58008 L 0 .115 .982 .102 k
F
.11525 .57245 m .11777 .57154 L .1177 .56838 L 0 .996 .996 .158 k
F
.11415 .57429 m .11538 .57335 L .11525 .57245 L F
.11538 .57335 m .11777 .57154 L .11525 .57245 L F
.11572 .58983 m .11725 .58553 L .11572 .58989 L 0 .041 .996 .019 k
F
.11556 .58849 m .11582 .58803 L .11572 .58983 L F
.11582 .58803 m .11725 .58553 L .11572 .58983 L F
.11725 .58553 m .11727 .586 L .11572 .58989 L F
.11793 .58434 m .11798 .58462 L .11728 .58624 L F
.11727 .586 m .11728 .58624 L .11572 .58989 L F
.11793 .58434 m .11728 .58624 L .11727 .586 L F
.11615 .58893 m .11858 .58348 L .11859 .58344 L .5 .5 .5 1 k
F
.11858 .58321 m .11858 .58349 L .11729 .58637 L 0 .041 .996 .019 k
F
.11728 .58624 m .11729 .58637 L .11572 .58989 L F
.11858 .58321 m .11729 .58637 L .11728 .58624 L F
.1165 .58008 m .12063 .57059 L .11978 .57776 L 0 .14 .996 .055 k
F
.11859 .58329 m .11875 .58307 L .11865 .58026 L 0 .996 .996 .207 k
F
.11725 .58553 m .11978 .57776 L .11913 .58226 L 0 .041 .996 .019 k
F
.11556 .58849 m .1172 .58431 L .11725 .58553 L F
.1172 .58431 m .11978 .57776 L .11725 .58553 L F
.1165 .58008 m .11978 .57776 L .11556 .58849 L 0 .14 .996 .055 k
F
.11597 .57146 m .1167 .57149 L .11593 .57233 L 0 .52 .996 .065 k
F
.1167 .57149 m .11673 .57233 L .11538 .57335 L F
.11543 .57289 m .11538 .57335 L .11415 .57429 L F
.1167 .57149 m .11538 .57335 L .11543 .57289 L F
.11631 .56226 m .11632 .56275 L .11598 .56246 L .5 .5 .5 1 k
F
.11468 .5714 m .11597 .57146 L .11415 .57429 L 0 .52 .996 .065 k
F
.11597 .57146 m .11593 .57233 L .11415 .57429 L F
.1167 .57149 m .11777 .57154 L .11673 .57233 L F
.11555 .57144 m .11736 .58121 L .11777 .57154 L F
.11468 .5714 m .1158 .57551 L .11555 .57144 L F
.1158 .57551 m .11736 .58121 L .11555 .57144 L F
.1153 .56726 m .11588 .57116 L .11468 .5714 L 0 .515 .996 .005 k
F
.11588 .57116 m .11685 .57779 L .1158 .57551 L F
.11685 .57779 m .11697 .5798 L .1158 .57551 L F
.11685 .57779 m .11736 .58121 L .11697 .5798 L F
.11588 .57116 m .1158 .57551 L .11468 .5714 L F
.1153 .56726 m .11659 .58224 L .11736 .58121 L F
.11659 .58224 m .11713 .58847 L .11727 .58394 L F
.11659 .58224 m .11727 .58394 L .11736 .58121 L F
.11598 .56246 m .11675 .57987 L .11623 .57802 L 0 .996 .996 .031 k
F
.11675 .57987 m .11713 .58847 L .11659 .58224 L F
.11675 .57987 m .11659 .58224 L .11623 .57802 L F
.1161 .56526 m .11648 .57576 L .1166 .57646 L F
.11604 .5639 m .11609 .56524 L .1161 .56526 L F
.11609 .56524 m .11648 .57576 L .1161 .56526 L F
.11602 .56344 m .11612 .56606 L .11604 .5639 L F
.11612 .56606 m .11648 .57576 L .11613 .56615 L F
.11612 .56606 m .11613 .56615 L .11604 .5639 L F
.11598 .56246 m .11623 .57802 L .1153 .56726 L F
.1126 .57731 m .11354 .57538 L .11367 .57546 L 0 .916 .996 .077 k
F
.11098 .58011 m .11283 .5767 L .1126 .57731 L F
.11283 .5767 m .11354 .57538 L .1126 .57731 L F
.11112 .57979 m .1118 .57855 L .11098 .58011 L F
.1118 .57855 m .11354 .57538 L .11146 .57924 L F
.1118 .57855 m .11146 .57924 L .11098 .58011 L F
.11332 .57496 m .11376 .57531 L .11354 .5741 L 0 .996 .996 .07 k
F
.11017 .58151 m .11112 .57979 L .11098 .58011 L 0 .916 .996 .077 k
F
.11354 .57538 m .11415 .57429 L .11367 .57546 L F
.11005 .58718 m .11415 .57429 L .11017 .58151 L 0 .826 .996 .005 k
F
.11368 .57487 m .11374 .5745 L .11354 .5741 L 0 .314 .996 .087 k
F
.11363 .57591 m .11419 .57307 L .11415 .57429 L 0 .826 .996 .005 k
F
.11005 .58718 m .11333 .57598 L .11363 .57591 L F
.11376 .57531 m .11374 .5745 L .11368 .57487 L 0 .314 .996 .087 k
F
.11333 .57598 m .11419 .57307 L .11363 .57591 L 0 .826 .996 .005 k
F
.11419 .57307 m .11468 .5714 L .11415 .57428 L F
.11419 .57307 m .11415 .57428 L .11415 .57429 L F
.11019 .58935 m .11397 .57425 L .11005 .58718 L 0 .826 .996 .002 k
F
.11397 .57425 m .11367 .57484 L .11005 .58718 L F
.11382 .57148 m .11393 .5732 L .11393 .57314 L 0 .996 .996 .054 k
F
.11191 .56823 m .11354 .5741 L .11348 .57083 L 0 .727 .996 .018 k
F
.11153 .56849 m .11354 .5741 L .11191 .56823 L F
.11054 .57275 m .11354 .5741 L .11073 .56626 L 0 .996 .996 .07 k
F
.11214 .57999 m .11429 .5702 L .11236 .57979 L .5 .5 .5 1 k
F
.11429 .5702 m .11598 .56246 L .11427 .57063 L F
.11429 .5702 m .11427 .57063 L .11236 .57979 L F
.11397 .57425 m .11468 .5714 L .11367 .57484 L 0 .826 .996 .002 k
F
.11274 .57835 m .11333 .57581 L .11294 .57836 L F
.11019 .58935 m .11274 .57835 L .11294 .57836 L F
.11059 .58826 m .11372 .57433 L .11019 .58935 L 0 .851 .996 .001 k
F
.11333 .57581 m .1153 .56726 L .11341 .57617 L 0 .826 .996 .002 k
F
.11372 .57433 m .1153 .56726 L .11359 .57466 L 0 .851 .996 .001 k
F
.11372 .57433 m .11359 .57466 L .11019 .58935 L F
.1133 .5762 m .11598 .56246 L .1153 .56726 L F
.1132 .57576 m .11598 .56246 L .1133 .5762 L F
.11569 .5638 m .11631 .56226 L .11598 .56246 L .5 .5 .5 1 k
F
.1133 .57469 m .11578 .56443 L .11569 .5638 L F
.11598 .56246 m .11602 .56344 L .11604 .5639 L 0 .996 .996 .031 k
F
.11602 .56336 m .11602 .56344 L .11598 .56246 L .5 .5 .5 1 k
F
.11578 .56443 m .11631 .56226 L .11569 .5638 L F
.11233 .57912 m .11347 .57431 L .1133 .57469 L F
.11347 .57431 m .11579 .56447 L .1133 .57469 L F
.11579 .56447 m .11631 .56226 L .11578 .56443 L F
.11579 .56447 m .11578 .56443 L .1133 .57469 L F
.1112 .58429 m .11214 .57999 L .11059 .58826 L F
.11214 .57999 m .11236 .57979 L .11059 .58826 L F
.1112 .58429 m .11234 .57937 L .11233 .57912 L F
.11648 .57576 m .11692 .58741 L .1166 .57646 L 0 .996 .996 .031 k
F
.11686 .58298 m .11672 .58205 L .11609 .56534 L .5 .5 .5 1 k
F
.1161 .56532 m .11609 .56534 L .11602 .56344 L F
.11686 .58298 m .11609 .56534 L .1161 .56532 L F
.11686 .58298 m .11602 .56344 L .11602 .56336 L F
.11632 .56275 m .11682 .58145 L .1161 .56523 L F
.11682 .58145 m .11686 .58298 L .1161 .56523 L F
.1161 .56523 m .11686 .58298 L .1161 .56525 L F
.11639 .56556 m .11668 .57354 L .11663 .57436 L F
.11632 .56275 m .11644 .56641 L .11639 .56556 L F
.11644 .56641 m .11668 .57354 L .11639 .56556 L F
.11632 .56271 m .11668 .57354 L .11632 .56275 L F
.11668 .57353 m .11668 .57354 L .11633 .56293 L F
.11633 .56293 m .11633 .56293 L .11632 .56271 L F
.11668 .57353 m .11633 .56293 L .11633 .56293 L F
.11632 .56275 m .1161 .56525 L .11598 .56246 L F
.11793 .58434 m .11858 .58321 L .11798 .58462 L 0 .041 .996 .019 k
F
.11721 .58826 m .12002 .58309 L .12098 .57849 L 0 .996 .996 .269 k
F
.11721 .58832 m .12002 .58309 L .11721 .58826 L F
.11736 .58121 m .12101 .5739 L .11777 .57154 L 0 .996 .996 .142 k
F
.11736 .58121 m .12098 .57849 L .12101 .5739 L F
.11725 .58553 m .11793 .58434 L .11727 .586 L 0 .041 .996 .019 k
F
.11898 .58258 m .11913 .58226 L .11898 .58258 L .5 .5 .5 1 k
F
.11859 .58344 m .11913 .58226 L .11875 .58307 L F
.11858 .58348 m .11913 .58226 L .11859 .58344 L F
.11858 .58321 m .11913 .58226 L .11858 .58349 L 0 .041 .996 .019 k
F
.11713 .58847 m .12098 .57849 L .11736 .58121 L 0 .996 .996 .269 k
F
.12089 .58147 m .12084 .58156 L .1209 .58037 L 0 .996 .996 .029 k
F
.12086 .58623 m .12084 .58156 L .12089 .58147 L F
.12086 .58623 m .12051 .58876 L .12084 .58156 L F
.12111 .58107 m .12102 .58283 L .1209 .58037 L F
.12102 .58283 m .12088 .58334 L .1209 .58037 L F
.11712 .59279 m .12111 .58107 L .11713 .58847 L .5 .5 .5 1 k
F
.11674 .56892 m .11856 .58623 L .1168 .5703 L 0 .82 .996 .153 k
F
.11674 .56892 m .1168 .5703 L .11652 .56777 L F
.11654 .56818 m .11674 .56892 L .11654 .56814 L 0 .996 .996 .089 k
F
.11652 .56777 m .11665 .57019 L .11649 .56739 L 0 .996 .996 .281 k
F
.11665 .57019 m .11716 .5797 L .1167 .57117 L F
.11665 .57019 m .1167 .57117 L .11649 .56739 L F
.11234 .57937 m .11466 .56936 L .11233 .57912 L .5 .5 .5 1 k
F
.11466 .56936 m .11613 .56301 L .11462 .56942 L F
.11466 .56936 m .11462 .56942 L .11233 .57912 L F
.11613 .56301 m .11614 .56298 L .11233 .57912 L F
.11377 .57076 m .11381 .57136 L .11382 .57148 L 0 .996 .996 .054 k
F
.11201 .57782 m .11573 .56433 L .1112 .58429 L 0 .996 .996 .348 k
F
.11573 .56433 m .11575 .56436 L .1112 .58429 L F
.11585 .56392 m .11587 .56413 L .1112 .58429 L F
.11345 .57633 m .1153 .56726 L .11468 .5714 L 0 .826 .996 .002 k
F
.11341 .57617 m .1153 .56726 L .11345 .57633 L F
.11354 .5694 m .11375 .57074 L .11359 .5682 L 0 .996 .996 .481 k
F
.11348 .57083 m .11375 .57074 L .11354 .5694 L F
.11348 .57083 m .11359 .5682 L .11358 .56812 L F
.11348 .57083 m .11359 .56806 L .11349 .56719 L F
.11349 .56656 m .11374 .57058 L .11377 .57076 L 0 .996 .996 .054 k
F
.11613 .56301 m .11631 .56226 L .11614 .56298 L .5 .5 .5 1 k
F
.11573 .56433 m .11585 .56392 L .11575 .56436 L 0 .996 .996 .348 k
F
.11585 .56392 m .11631 .56226 L .11587 .56413 L F
.11201 .57782 m .11638 .56536 L .11631 .56226 L F
.11297 .56924 m .11604 .56575 L .11332 .57409 L 0 .996 .996 .151 k
F
.11604 .56575 m .11614 .56607 L .11332 .57409 L F
.11549 .56819 m .11644 .5678 L .11576 .56608 L F
.11668 .57353 m .11632 .56271 L .11632 .56271 L .5 .5 .5 1 k
F
.11668 .57354 m .11735 .59397 L .11663 .57436 L F
.11734 .59376 m .11734 .59374 L .11665 .57265 L F
.11665 .57264 m .11665 .57265 L .11644 .56629 L F
.11734 .59376 m .11665 .57265 L .11665 .57264 L F
.11604 .56575 m .11638 .56536 L .11614 .56607 L 0 .996 .996 .151 k
F
.11576 .56608 m .11644 .5678 L .11638 .56536 L F
.11297 .56924 m .11549 .56819 L .11576 .56608 L F
.11358 .56812 m .11359 .5682 L .11359 .56806 L 0 .996 .996 .481 k
F
.11349 .56719 m .11359 .56806 L .11349 .56656 L F
.11405 .5592 m .11643 .56747 L .11297 .56924 L 0 .996 .996 .089 k
F
.11652 .56777 m .11649 .56739 L .11638 .56536 L 0 .996 .996 .281 k
F
.11638 .56536 m .11645 .56716 L .11631 .56226 L .5 .5 .5 1 k
F
.11645 .56716 m .11662 .57232 L .11645 .56701 L F
.11631 .56226 m .11632 .56271 L .11632 .56275 L F
.11645 .56716 m .11645 .56701 L .11631 .56226 L F
.11665 .57264 m .11644 .56629 L .11644 .56628 L F
.11711 .58672 m .11665 .57264 L .11665 .57264 L F
.11665 .57264 m .11644 .56629 L .11665 .57264 L F
.11734 .59376 m .11711 .58673 L .11711 .58672 L F
.11711 .58673 m .11665 .57264 L .11711 .58672 L F
.11665 .57264 m .11644 .56629 L .11665 .57264 L F
.11665 .57264 m .11665 .57264 L .11711 .58672 L F
.11733 .59351 m .11668 .57354 L .11668 .57354 L F
.11733 .59351 m .11733 .5935 L .11668 .57354 L F
.11733 .59351 m .11668 .57354 L .11668 .57353 L F
.11711 .587 m .11712 .58698 L .11668 .57353 L F
.11711 .587 m .11668 .57353 L .11667 .57336 L F
.11662 .57232 m .11711 .587 L .11667 .57336 L F
.11711 .587 m .11733 .59351 L .11712 .58698 L F
.11733 .59351 m .11734 .59376 L .11733 .5935 L F
.11734 .59376 m .11735 .59397 L .11734 .59374 L F
.11713 .58847 m .11721 .58832 L .11721 .58826 L 0 .996 .996 .269 k
F
.11659 .57154 m .11782 .59185 L .11735 .59397 L .5 .5 .5 1 k
F
.11667 .57336 m .11668 .57353 L .11631 .56226 L F
.11662 .57232 m .11667 .57336 L .11646 .56692 L F
.11645 .56701 m .11646 .56692 L .11631 .56226 L F
.11662 .57232 m .11646 .56692 L .11645 .56701 L F
.11609 .56648 m .11642 .56769 L .11604 .5661 L 0 .996 .996 .089 k
F
.11638 .56536 m .11672 .57146 L .11659 .57154 L .5 .5 .5 1 k
F
.11642 .56769 m .11642 .56763 L .11604 .5661 L 0 .996 .996 .089 k
F
.11604 .5661 m .11642 .56763 L .11643 .56747 L F
.11613 .56669 m .11654 .56818 L .11609 .56648 L F
.1167 .57124 m .11672 .57146 L .11649 .56736 L 0 .996 .996 .281 k
F
.11659 .56859 m .11674 .56892 L .11664 .56855 L 0 .996 .605 .596 k
F
.11688 .57439 m .11649 .56736 L .11649 .56739 L 0 .996 .996 .281 k
F
.11688 .57443 m .11649 .56736 L .11688 .57439 L F
.11704 .57735 m .11649 .56736 L .11703 .57732 L F
.11643 .56747 m .11644 .5678 L .11297 .56924 L 0 .996 .996 .089 k
F
.11652 .56777 m .11856 .58623 L .11782 .59185 L 0 .996 .996 .281 k
F
.11659 .56859 m .11664 .56855 L .11405 .5592 L 0 .996 .605 .596 k
F
.11406 .56319 m .11659 .56859 L .11405 .5592 L F
.11649 .5672 m .11711 .56823 L .11652 .56777 L F
.1167 .56792 m .11711 .56823 L .11674 .56892 L F
.11634 .56696 m .11649 .5672 L .11603 .5674 L F
.11649 .56739 m .11649 .56736 L .11638 .56536 L 0 .996 .996 .281 k
F
.11643 .56748 m .11652 .56777 L .11638 .56536 L 0 .996 .996 .151 k
F
.11643 .56747 m .11652 .56777 L .11644 .5678 L 0 .996 .996 .089 k
F
.11654 .56818 m .11654 .56814 L .11609 .56648 L F
.11649 .5672 m .11652 .56777 L .11603 .5674 L 0 .996 .605 .596 k
F
.11642 .56769 m .11654 .56814 L .11642 .56763 L 0 .996 .996 .089 k
F
.11654 .56814 m .11674 .56892 L .11653 .56808 L F
.11654 .56814 m .11653 .56808 L .11642 .56763 L F
.11643 .56747 m .11674 .56892 L .11652 .56777 L F
.11642 .56763 m .11674 .56892 L .11643 .56747 L F
.11641 .56784 m .1167 .56792 L .11674 .56892 L 0 .996 .605 .596 k
F
.11635 .56764 m .1164 .56768 L .11641 .56784 L F
.1164 .56768 m .1167 .56792 L .11641 .56784 L F
.11643 .56825 m .11654 .56828 L .11656 .56852 L F
.11603 .5674 m .11642 .56806 L .11643 .56825 L F
.11642 .56806 m .11654 .56828 L .11643 .56825 L F
.11603 .5674 m .11635 .56764 L .11641 .56784 L F
.11642 .56806 m .11641 .56784 L .11654 .56828 L F
.11603 .5674 m .11641 .56784 L .11642 .56806 L F
.11591 .56714 m .11634 .56696 L .11603 .5674 L F
.11406 .56319 m .11614 .56663 L .11591 .56714 L F
.11614 .56663 m .11634 .56696 L .11591 .56714 L F
.11381 .57052 m .11528 .5695 L .11406 .56319 L .004 0 .996 0 k
F
.11528 .5695 m .11711 .56823 L .11614 .56663 L F
.11528 .5695 m .11614 .56663 L .11406 .56319 L F
.11528 .5695 m .11647 .56691 L .11656 .56861 L F
.11381 .57052 m .11589 .56769 L .11528 .5695 L F
.11589 .56769 m .11647 .56691 L .11528 .5695 L F
.11647 .56691 m .11764 .56532 L .11656 .56861 L F
.11383 .57447 m .11764 .56532 L .11381 .57052 L 0 .121 .996 .009 k
F
.11644 .56628 m .11833 .56034 L .11653 .56799 L F
.11827 .56055 m .11826 .56056 L .11728 .56363 L 0 .193 .996 .005 k
F
.11383 .57447 m .11644 .56628 L .11653 .56799 L 0 .121 .996 .009 k
F
.11653 .56799 m .11833 .56034 L .11764 .56532 L F
.11833 .56034 m .12006 .56076 L .11764 .56532 L 0 .496 .996 .063 k
F
.12006 .56076 m .12019 .56162 L .11764 .56532 L F
.12068 .56092 m .12088 .56166 L .11764 .56532 L F
.11764 .56532 m .1203 .56232 L .12078 .56496 L 0 .036 .996 .066 k
F
.1203 .56232 m .12139 .56109 L .12079 .56491 L F
.1203 .56232 m .12079 .56491 L .12078 .56496 L F
.12006 .56076 m .12068 .56092 L .12019 .56162 L 0 .496 .996 .063 k
F
.12068 .56092 m .12139 .56109 L .12088 .56166 L F
.1177 .56838 m .12115 .56779 L .12063 .57059 L 0 .115 .982 .102 k
F
.11777 .57154 m .12115 .56779 L .1177 .56838 L 0 .765 .996 .095 k
F
.11777 .57154 m .12101 .5739 L .12115 .56779 L F
.12078 .56496 m .12474 .55782 L .12387 .56517 L 0 .181 .996 .07 k
F
.11833 .56034 m .11889 .56282 L .12139 .56109 L 0 .496 .996 .063 k
F
.12139 .56109 m .12388 .55936 L .12078 .56496 L 0 .76 .996 .092 k
F
.12119 .57521 m .12121 .575 L .12115 .56779 L 0 .295 .996 .039 k
F
.12101 .5739 m .12107 .57849 L .12115 .56779 L F
.12107 .57849 m .12121 .57721 L .12115 .56779 L F
.12078 .56496 m .12387 .56517 L .11956 .57707 L 0 .181 .996 .07 k
F
.11711 .56823 m .12078 .56496 L .11956 .57707 L 0 .409 .996 .102 k
F
.11764 .56532 m .12078 .56496 L .11711 .56823 L 0 .036 .996 .066 k
F
.11889 .56282 m .1209 .57186 L .12139 .56109 L 0 .496 .996 .063 k
F
.12139 .56109 m .12474 .55782 L .12388 .55936 L 0 .76 .996 .092 k
F
.11912 .55408 m .1209 .57186 L .11833 .56034 L 0 .645 .996 0 k
F
.11909 .55867 m .11964 .56547 L .11926 .55678 L .5 .5 .5 1 k
F
.11916 .55624 m .11926 .55678 L .11919 .55518 L F
.11909 .55867 m .11926 .55678 L .11916 .55624 L F
.11964 .56547 m .11989 .56606 L .11919 .55518 L F
.11956 .57707 m .1226 .56868 L .12306 .57182 L 0 .101 .996 .035 k
F
.11956 .57707 m .12306 .57182 L .11856 .58623 L F
.11976 .56043 m .12017 .56838 L .12056 .56843 L 0 .645 .996 0 k
F
.11925 .55542 m .11952 .55976 L .11976 .56043 L F
.11952 .55976 m .12013 .56947 L .11976 .56043 L F
.12013 .56947 m .12071 .57872 L .12022 .56941 L F
.12013 .56947 m .12022 .56941 L .11976 .56043 L F
.11919 .55518 m .12071 .57872 L .11925 .55542 L F
.11964 .56547 m .12071 .57872 L .11989 .56606 L .5 .5 .5 1 k
F
.11949 .56367 m .11984 .56705 L .11984 .56793 L F
.11909 .55867 m .11957 .56398 L .11949 .56367 L F
.11957 .56398 m .11984 .56705 L .11949 .56367 L F
.1173 .56358 m .11728 .56363 L .1151 .57047 L 0 .193 .996 .005 k
F
.1151 .57047 m .1151 .57047 L .11383 .57447 L F
.1173 .56358 m .1151 .57047 L .1151 .57047 L F
.11827 .56055 m .11728 .56363 L .1173 .56358 L F
.11421 .57356 m .11692 .56487 L .11383 .57447 L F
.11692 .56487 m .11827 .56055 L .11681 .56512 L F
.11692 .56487 m .11681 .56512 L .11383 .57447 L F
.11827 .56055 m .11833 .56034 L .11826 .56056 L F
.11535 .56389 m .11613 .56669 L .11546 .56408 L 0 .996 .996 .089 k
F
.11613 .56669 m .11609 .56648 L .11546 .56408 L F
.11546 .56408 m .11609 .56648 L .11604 .5661 L F
.11644 .56628 m .11644 .56629 L .11631 .56226 L .5 .5 .5 1 k
F
.11641 .56652 m .11884 .55519 L .11833 .56034 L 0 .193 .996 .005 k
F
.11641 .56482 m .11884 .55519 L .11641 .56652 L F
.11884 .55519 m .11901 .55496 L .11833 .56034 L F
.11498 .5676 m .11645 .56279 L .11421 .57356 L 0 .996 .996 .207 k
F
.11645 .56279 m .11873 .55535 L .11642 .56467 L F
.11645 .56279 m .11642 .56467 L .11421 .57356 L F
.11873 .55535 m .11884 .55519 L .11806 .55828 L F
.11802 .5582 m .11806 .55828 L .11421 .57356 L F
.11873 .55535 m .11806 .55828 L .11802 .5582 L F
.11405 .5592 m .11535 .56389 L .11546 .56408 L 0 .996 .996 .089 k
F
.11632 .56271 m .11632 .56271 L .11631 .56226 L .5 .5 .5 1 k
F
.11873 .55535 m .11912 .55408 L .11884 .55519 L 0 .996 .996 .207 k
F
.11884 .55519 m .11912 .55408 L .11901 .55496 L 0 .193 .996 .005 k
F
.11498 .5676 m .11909 .55867 L .11912 .55408 L 0 .996 .996 .207 k
F
.11603 .55788 m .1179 .55837 L .11498 .5676 L 0 .846 .996 .059 k
F
.1179 .55837 m .11909 .55867 L .11853 .55989 L F
.1179 .55837 m .11853 .55989 L .11498 .5676 L F
.11683 .55809 m .11916 .56193 L .11909 .55867 L F
.1167 .55806 m .11677 .55817 L .11683 .55809 L F
.11677 .55817 m .11916 .56193 L .11683 .55809 L F
.11644 .55842 m .11916 .56193 L .1167 .55806 L F
.11658 .55544 m .11916 .56193 L .11653 .55853 L 0 .996 .996 .079 k
F
.11658 .55544 m .11891 .56164 L .11916 .56193 L F
.11653 .55532 m .11658 .55544 L .11644 .55842 L F
.11653 .55532 m .11657 .55543 L .11658 .55544 L F
.11657 .55543 m .11891 .56164 L .11658 .55544 L F
.11658 .55544 m .11653 .55853 L .11644 .55842 L F
.11603 .55788 m .11644 .55842 L .1167 .55806 L 0 .846 .996 .059 k
F
.11645 .55575 m .11644 .55842 L .11603 .55788 L 0 .996 .996 .079 k
F
.11653 .55532 m .11644 .55842 L .11645 .55575 L F
.11421 .57356 m .11641 .56482 L .11641 .56652 L 0 .193 .996 .005 k
F
.1194 .56425 m .11966 .56507 L .11909 .55867 L 0 .996 .996 .213 k
F
.1194 .56294 m .11948 .56335 L .11936 .56284 L 0 .492 .996 .116 k
F
.11891 .56164 m .1194 .56294 L .11916 .56193 L 0 .996 .996 .079 k
F
.11916 .56193 m .1194 .56425 L .11928 .56207 L 0 .996 .996 .213 k
F
.11916 .56193 m .11928 .56207 L .11909 .55867 L F
.12056 .56843 m .12071 .57872 L .1209 .57186 L 0 .645 .996 0 k
F
.12017 .56838 m .12071 .57872 L .12056 .56843 L F
.12111 .58107 m .1209 .58037 L .12098 .57849 L 0 .996 .996 .029 k
F
.12002 .58309 m .12103 .58122 L .12098 .57849 L 0 .996 .996 .269 k
F
.12103 .58122 m .12111 .58107 L .12098 .57849 L F
.12 .58271 m .12134 .57732 L .1211 .58001 L 0 .126 .996 .009 k
F
.11992 .58189 m .12134 .57732 L .12 .58271 L F
.1226 .56868 m .12387 .56517 L .12323 .57049 L 0 .101 .996 .035 k
F
.1226 .56868 m .12323 .57049 L .12306 .57182 L F
.1211 .58001 m .12306 .57182 L .12237 .57689 L 0 .126 .996 .009 k
F
.12134 .57732 m .12306 .57182 L .1211 .58001 L F
.12235 .61383 m .11993 .694 L .12145 .66871 L 0 .43 .996 .002 k
F
.12291 .58575 m .12694 .57725 L .11667 .71333 L 0 .587 .996 .11 k
F
.1215 .60918 m .12694 .57725 L .12291 .58575 L 0 .43 .996 .08 k
F
.11723 .73194 m .11993 .694 L .11454 .731 L 0 .408 .996 .077 k
F
.1164 .72787 m .11667 .71333 L .12694 .57725 L 0 .641 .996 .117 k
F
.1215 .60918 m .11881 .69303 L .12694 .57725 L 0 .43 .996 .08 k
F
.12474 .55782 m .12527 .59276 L .12387 .56517 L 0 .996 .996 .185 k
F
.12387 .56517 m .12117 .64438 L .12306 .57182 L 0 .794 .996 .137 k
F
.12387 .56517 m .12527 .59276 L .12117 .64438 L F
.12132 .59633 m .1215 .60918 L .1214 .59711 L 0 .295 .996 .039 k
F
.11775 .66443 m .11881 .69303 L .1215 .60918 L 0 .326 .996 .056 k
F
.11649 .726 m .11881 .69303 L .11775 .66443 L F
.12306 .57182 m .11778 .68614 L .12237 .57689 L 0 .996 .996 .193 k
F
.12306 .57182 m .12117 .64438 L .11778 .68614 L F
.12474 .55782 m .12658 .57933 L .12527 .59276 L 0 .996 .996 .185 k
F
.12094 .74649 m .12537 .68518 L .12132 .74655 L 0 .57 .996 .107 k
F
.12104 .74629 m .12537 .68518 L .12011 .74606 L 0 .486 .996 .093 k
F
.12013 .74085 m .12826 .62912 L .12096 .74096 L 0 .709 .996 .126 k
F
.12031 .7405 m .12826 .62912 L .11919 .74024 L 0 .506 .996 .096 k
F
.11746 .73312 m .1266 .64508 L .12013 .73356 L 0 .588 .996 .11 k
F
.11993 .694 m .1266 .64508 L .12145 .66871 L 0 .426 .996 .08 k
F
.1215 .75382 m .13085 .61565 L .12561 .73676 L 0 .672 .996 .122 k
F
.1215 .75382 m .12561 .73676 L .12437 .75411 L F
.12431 .75406 m .13085 .61565 L .12102 .75348 L 0 .564 .996 .106 k
F
.12431 .75406 m .12561 .73676 L .13085 .61565 L F
.12132 .74655 m .13467 .60253 L .12432 .74708 L 0 .57 .996 .107 k
F
.12132 .74655 m .12537 .68518 L .13467 .60253 L F
.12347 .74653 m .13467 .60253 L .12537 .68518 L 0 .535 .996 .101 k
F
.12347 .74653 m .12537 .68518 L .12104 .74629 L F
.12096 .74096 m .12826 .62912 L .12428 .73258 L 0 .709 .996 .126 k
F
.12096 .74096 m .12428 .73258 L .12366 .74118 L F
.12361 .74114 m .12826 .62912 L .12031 .7405 L 0 .519 .996 .098 k
F
.12013 .73356 m .1266 .64508 L .12101 .73367 L 0 .567 .996 .106 k
F
.12044 .73296 m .1266 .64508 L .11993 .694 L 0 .426 .996 .08 k
F
.12044 .73296 m .11993 .694 L .11823 .73224 L F
.11823 .73224 m .11993 .694 L .11723 .73194 L 0 .449 .996 .085 k
F
.1164 .72787 m .12694 .57725 L .11834 .72796 L 0 .641 .996 .117 k
F
.11834 .72796 m .12694 .57725 L .12916 .59371 L F
.11881 .69303 m .12916 .59371 L .12694 .57725 L 0 .461 .996 .087 k
F
.12658 .57933 m .12828 .59868 L .12527 .59276 L 0 .321 .996 .042 k
F
.11834 .72796 m .12916 .59371 L .11919 .72806 L 0 .641 .996 .117 k
F
.12361 .74114 m .12428 .73258 L .12826 .62912 L 0 .519 .996 .098 k
F
.12101 .73367 m .13427 .58579 L .12356 .73413 L 0 .567 .996 .106 k
F
.12101 .73367 m .1266 .64508 L .13427 .58579 L F
.12173 .73304 m .1266 .64508 L .12044 .73296 L 0 .503 .996 .095 k
F
.11919 .72806 m .12916 .59371 L .12131 .72826 L 0 .771 .996 .133 k
F
.1197 .72705 m .12916 .59371 L .11881 .69303 L 0 .461 .996 .087 k
F
.12527 .59276 m .1198 .71116 L .12117 .64438 L 0 .624 .996 .115 k
F
.12527 .59276 m .12828 .59868 L .1198 .71116 L F
.12462 .56376 m .12321 .62985 L .12658 .57933 L 0 .336 .996 .052 k
F
.12462 .56376 m .12658 .57933 L .12474 .55782 L F
.12478 .56853 m .126 .56226 L .12529 .56765 L 0 .067 .996 .023 k
F
.12461 .56819 m .12459 .56881 L .12456 .56631 L 0 .348 .996 .007 k
F
.12459 .56881 m .12454 .57132 L .12454 .5677 L F
.12454 .57132 m .1244 .57748 L .12448 .57188 L F
.12454 .57132 m .12448 .57188 L .12454 .5677 L F
.1244 .57748 m .12429 .58204 L .12425 .5808 L F
.12429 .58204 m .12321 .62985 L .12417 .58472 L F
.12429 .58204 m .12417 .58472 L .12425 .5808 L F
.1244 .57748 m .12425 .5808 L .12456 .56631 L F
.12454 .57132 m .12095 .66527 L .12321 .62985 L F
.12461 .56819 m .12449 .57142 L .12454 .57132 L F
.12449 .57142 m .12095 .66527 L .12454 .57132 L F
.12173 .73304 m .13427 .58579 L .1266 .64508 L 0 .503 .996 .095 k
F
.12131 .72826 m .12916 .59371 L .1276 .66305 L 0 .771 .996 .133 k
F
.12438 .75408 m .12561 .73676 L .12431 .75406 L 0 .564 .996 .106 k
F
.12437 .75411 m .12561 .73676 L .12448 .75413 L 0 .7 .996 .125 k
F
.12448 .75413 m .12561 .73676 L .1249 .75417 L F
.1249 .75417 m .12561 .73676 L .12438 .75408 L 0 .576 .996 .108 k
F
.12432 .74708 m .13467 .60253 L .12526 .74726 L 0 .727 .996 .128 k
F
.1245 .74674 m .13467 .60253 L .12347 .74653 L 0 .535 .996 .101 k
F
.12367 .74115 m .12428 .73258 L .12361 .74114 L 0 .519 .996 .098 k
F
.12366 .74118 m .12428 .73258 L .12375 .74119 L 0 .81 .996 .137 k
F
.12375 .74119 m .12428 .73258 L .12391 .7412 L F
.12391 .7412 m .12428 .73258 L .12367 .74115 L 0 .56 .996 .105 k
F
.12356 .73413 m .13427 .58579 L .12484 .73433 L 0 .685 .996 .122 k
F
.12385 .73356 m .13427 .58579 L .12173 .73304 L 0 .503 .996 .095 k
F
.12131 .72826 m .1276 .66305 L .12279 .72832 L 0 .771 .996 .133 k
F
.12172 .7275 m .12916 .59371 L .1197 .72705 L 0 .472 .996 .089 k
F
.11968 .72092 m .12828 .59868 L .12173 .72099 L 0 .58 .996 .108 k
F
.11968 .72092 m .1198 .71116 L .12828 .59868 L F
.12658 .57933 m .12606 .63389 L .12828 .59868 L 0 .321 .996 .042 k
F
.12321 .62985 m .12606 .63389 L .12658 .57933 L 0 .364 .996 .065 k
F
.12687 .5548 m .13029 .55493 L .12604 .60882 L 0 .594 .996 .113 k
F
.12172 .7275 m .1276 .66305 L .12916 .59371 L 0 .472 .996 .089 k
F
.12173 .72099 m .12828 .59868 L .13304 .58031 L 0 .58 .996 .108 k
F
.12606 .63389 m .13304 .58031 L .12828 .59868 L 0 .451 .996 .084 k
F
.12279 .72832 m .1276 .66305 L .1241 .72849 L 0 .996 .996 .172 k
F
.12303 .72786 m .1276 .66305 L .12172 .7275 L 0 .472 .996 .089 k
F
.12173 .72099 m .13304 .58031 L .12268 .72116 L 0 .58 .996 .108 k
F
.12526 .74726 m .13467 .60253 L .1289 .73225 L 0 .727 .996 .128 k
F
.12526 .74726 m .1289 .73225 L .12782 .74744 L F
.12775 .74737 m .13467 .60253 L .1245 .74674 L 0 .551 .996 .104 k
F
.12775 .74737 m .1289 .73225 L .13467 .60253 L F
.12484 .73433 m .13427 .58579 L .13278 .65478 L 0 .685 .996 .122 k
F
.12484 .73433 m .13278 .65478 L .12707 .73454 L F
.12639 .73404 m .13427 .58579 L .12385 .73356 L 0 .516 .996 .097 k
F
.1241 .72849 m .1276 .66305 L .12521 .72834 L 0 .996 .996 .172 k
F
.12521 .72834 m .1276 .66305 L .12303 .72786 L 0 .532 .996 .099 k
F
.12268 .72116 m .13304 .58031 L .12495 .7214 L 0 .625 .996 .114 k
F
.12335 .71984 m .13304 .58031 L .12606 .63389 L 0 .451 .996 .084 k
F
.13029 .55493 m .1269 .64495 L .12604 .60882 L 0 .79 .996 .136 k
F
.12704 .55686 m .12657 .61053 L .13029 .55493 L 0 .393 .996 .068 k
F
.12721 .56772 m .12714 .56934 L .12708 .56771 L 0 .996 .996 .123 k
F
.12481 .56973 m .12432 .58187 L .12449 .57142 L .5 .5 .5 1 k
F
.12481 .56973 m .12449 .57142 L .12461 .56819 L F
.12097 .57956 m .12466 .57014 L .12071 .57872 L 0 .879 .996 .014 k
F
.12466 .57014 m .12465 .57008 L .12071 .57872 L F
.12071 .57872 m .12465 .57008 L .12461 .56819 L 0 .996 .996 .509 k
F
.12465 .57008 m .12481 .56973 L .12461 .56819 L F
.12304 .57427 m .12476 .5691 L .12466 .57014 L 0 .879 .996 .014 k
F
.1225 .57532 m .12321 .57336 L .12304 .57427 L F
.12321 .57336 m .12476 .5691 L .12326 .57359 L F
.12321 .57336 m .12326 .57359 L .12304 .57427 L F
.12071 .57872 m .1233 .57173 L .1209 .57186 L 0 .996 .996 .509 k
F
.1233 .57173 m .12461 .56819 L .12325 .56954 L F
.1233 .57173 m .12325 .56954 L .1209 .57186 L F
.12139 .56109 m .12462 .56376 L .12474 .55782 L 0 .76 .996 .092 k
F
.1209 .57186 m .12462 .56376 L .12139 .56109 L 0 .996 .996 .153 k
F
.12459 .56881 m .12454 .5677 L .12456 .56631 L 0 .348 .996 .007 k
F
.12461 .56819 m .12456 .56631 L .12462 .56376 L F
.1209 .57186 m .12461 .56819 L .12462 .56376 L 0 .996 .996 .153 k
F
.11982 .5615 m .12395 .55227 L .12281 .56335 L 0 .254 .996 .075 k
F
.1204 .55803 m .12222 .55508 L .11982 .5615 L 0 .617 .996 .089 k
F
.12222 .55508 m .12395 .55227 L .12229 .55597 L F
.12222 .55508 m .12229 .55597 L .11982 .5615 L F
.12281 .56335 m .12687 .5548 L .126 .56226 L 0 .162 .996 .062 k
F
.12395 .55227 m .12687 .5548 L .12281 .56335 L 0 .996 .996 .032 k
F
.12281 .56335 m .126 .56226 L .1217 .57395 L 0 .162 .996 .062 k
F
.1204 .55803 m .12343 .56352 L .12395 .55227 L 0 .617 .996 .089 k
F
.1217 .57395 m .12278 .57102 L .12283 .57197 L 0 .067 .996 .023 k
F
.12283 .57197 m .12441 .56659 L .12478 .56853 L F
.12278 .57102 m .12441 .56659 L .12283 .57197 L F
.1217 .57395 m .12285 .57194 L .12097 .57956 L F
.12285 .57194 m .12529 .56765 L .12296 .57407 L F
.12285 .57194 m .12296 .57407 L .12097 .57956 L F
.1194 .56294 m .12281 .56335 L .1217 .57395 L 0 .492 .996 .116 k
F
.11982 .5615 m .12265 .56325 L .1194 .56294 L 0 .254 .996 .075 k
F
.12265 .56325 m .12281 .56335 L .12266 .56333 L F
.12265 .56325 m .12266 .56333 L .1194 .56294 L F
.12107 .55328 m .12225 .5584 L .1204 .55803 L 0 .425 .996 .022 k
F
.12225 .5584 m .12343 .56352 L .12242 .56169 L F
.12225 .5584 m .12242 .56169 L .1204 .55803 L F
.12206 .55757 m .12306 .57286 L .12343 .56352 L F
.12107 .55328 m .12158 .55824 L .12206 .55757 L F
.12158 .55824 m .12306 .57286 L .12206 .55757 L F
.11984 .56793 m .12097 .57956 L .12071 .57872 L .5 .5 .5 1 k
F
.11984 .56705 m .12097 .57956 L .11984 .56793 L F
.1194 .56425 m .12097 .57956 L .11966 .56507 L 0 .996 .996 .213 k
F
.11916 .56193 m .11986 .56525 L .12097 .57956 L F
.11986 .56525 m .1217 .57395 L .12097 .57956 L F
.11619 .56396 m .1194 .56294 L .11653 .55532 L .082 0 .996 0 k
F
.11847 .56278 m .11911 .56217 L .11865 .56318 L F
.11911 .56217 m .11924 .56206 L .11865 .56318 L F
.11924 .56206 m .11982 .5615 L .11928 .56228 L F
.11924 .56206 m .11928 .56228 L .11865 .56318 L F
.12007 .56614 m .11986 .56525 L .11959 .56396 L 0 .492 .996 .116 k
F
.11953 .56367 m .11959 .56396 L .11916 .56193 L F
.12007 .56614 m .11959 .56396 L .11953 .56367 L F
.11901 .56306 m .11928 .56228 L .1194 .56294 L .082 0 .996 0 k
F
.11865 .56318 m .11892 .56279 L .11901 .56306 L F
.11892 .56279 m .11928 .56228 L .11901 .56306 L F
.11964 .56408 m .11974 .56462 L .11916 .56193 L 0 .492 .996 .116 k
F
.11821 .56259 m .11916 .56195 L .11792 .56329 L .082 0 .996 0 k
F
.11916 .56195 m .11913 .56215 L .11776 .56346 L F
.11805 .5627 m .11821 .56259 L .11776 .56346 L F
.11821 .56259 m .11792 .56329 L .11776 .56346 L F
.11916 .56195 m .11982 .5615 L .11913 .56215 L F
.11928 .56228 m .11982 .5615 L .1194 .56294 L F
.11776 .56346 m .11847 .56278 L .11865 .56318 L F
.11619 .56396 m .11805 .5627 L .11776 .56346 L F
.11656 .56861 m .11764 .56532 L .11711 .56823 L .004 0 .996 0 k
F
.11656 .56852 m .11654 .56828 L .11674 .56892 L 0 .996 .605 .596 k
F
.11605 .57008 m .11982 .5615 L .11619 .56396 L 0 .185 .996 .004 k
F
.11715 .56757 m .11917 .5616 L .11935 .56257 L F
.11697 .56797 m .11732 .56696 L .11715 .56757 L F
.11732 .56696 m .11917 .5616 L .11715 .56757 L F
.11935 .56257 m .11988 .55953 L .11982 .5615 L F
.11917 .5616 m .11988 .55953 L .11935 .56257 L F
.11988 .55953 m .1204 .55803 L .11987 .5612 L F
.11988 .55953 m .11987 .5612 L .11982 .5615 L F
.11682 .56795 m .1204 .55803 L .11697 .56797 L F
.11674 .56892 m .11956 .57707 L .11856 .58623 L 0 .82 .996 .153 k
F
.11711 .56823 m .11956 .57707 L .11674 .56892 L 0 .409 .996 .102 k
F
.11605 .57008 m .11682 .56795 L .11697 .56797 L 0 .185 .996 .004 k
F
.11614 .57297 m .1204 .55803 L .11605 .57008 L 0 .456 .996 0 k
F
.11647 .57183 m .12096 .55373 L .1204 .55803 L F
.12096 .55373 m .12107 .55328 L .12099 .55385 L F
.12096 .55373 m .12099 .55385 L .1204 .55803 L F
.11974 .5589 m .12107 .55328 L .11955 .55937 L 0 .773 .996 0 k
F
.11972 .5576 m .12175 .54851 L .11965 .55815 L 0 .996 .996 .414 k
F
.11614 .57297 m .11642 .57186 L .11647 .57183 L 0 .456 .996 0 k
F
.11716 .5797 m .11692 .57527 L .11672 .57146 L 0 .996 .996 .281 k
F
.11716 .5797 m .11672 .57146 L .1167 .57124 L F
.11672 .57146 m .11782 .59185 L .11659 .57154 L .5 .5 .5 1 k
F
.11648 .57269 m .11974 .5589 L .11614 .57297 L 0 .773 .996 0 k
F
.11642 .57186 m .11919 .56081 L .11647 .57183 L 0 .456 .996 0 k
F
.11919 .56081 m .12107 .55328 L .11919 .56089 L F
.11919 .56081 m .11919 .56089 L .11647 .57183 L F
.12171 .5488 m .12197 .55518 L .12107 .55328 L 0 .958 .996 0 k
F
.12197 .55518 m .12246 .56691 L .12158 .55824 L F
.12197 .55518 m .12158 .55824 L .12107 .55328 L F
.11728 .56855 m .11748 .56765 L .11614 .57297 L 0 .773 .996 0 k
F
.11974 .5589 m .11748 .56765 L .11728 .56855 L F
.11974 .5589 m .11955 .55937 L .11748 .56765 L F
.11703 .56967 m .11972 .5576 L .11648 .57269 L 0 .996 .996 .414 k
F
.11972 .5576 m .11965 .55815 L .11648 .57269 L F
.11937 .56047 m .12175 .54851 L .12107 .55328 L 0 .773 .996 0 k
F
.11648 .57269 m .11945 .55906 L .11937 .56047 L F
.11945 .55906 m .12175 .54851 L .11937 .56047 L F
.11997 .54743 m .12006 .54788 L .1196 .54881 L 0 .996 .996 .967 k
F
.11703 .56967 m .12179 .55213 L .12175 .54851 L 0 .996 .996 .414 k
F
.1211 .55423 m .12179 .55213 L .12116 .55445 L 0 .996 .996 .268 k
F
.12254 .57027 m .12257 .57043 L .12257 .57038 L 0 .996 .996 .106 k
F
.12175 .54851 m .12246 .56691 L .12171 .5488 L 0 .958 .996 0 k
F
.12208 .5578 m .12175 .54854 L .12175 .54854 L 0 .996 .996 .106 k
F
.12254 .57027 m .12208 .5578 L .12208 .5578 L F
.12208 .5578 m .12175 .54854 L .12208 .5578 L F
.11823 .56288 m .1211 .55423 L .11926 .56146 L 0 .996 .996 .268 k
F
.1211 .55423 m .12116 .55445 L .11926 .56146 L F
.11774 .56436 m .11823 .56288 L .11703 .56967 L F
.11823 .56288 m .11926 .56146 L .11703 .56967 L F
.11774 .56436 m .12188 .55529 L .12179 .55213 L F
.11909 .55867 m .11919 .55518 L .11911 .5547 L .5 .5 .5 1 k
F
.1186 .55719 m .12146 .55553 L .11774 .56436 L 0 .996 .996 .117 k
F
.12146 .55553 m .12188 .55529 L .12158 .55595 L F
.12146 .55553 m .12158 .55595 L .11774 .56436 L F
.1196 .54881 m .11976 .54937 L .11961 .54883 L .5 .5 .5 1 k
F
.12195 .55598 m .12202 .55755 L .12206 .55708 L 0 .996 .996 .106 k
F
.12202 .55755 m .12254 .57027 L .12208 .5578 L F
.12202 .55755 m .12208 .5578 L .12206 .55708 L F
.1186 .55719 m .12192 .55756 L .12188 .55529 L 0 .996 .996 .117 k
F
.12188 .55529 m .12196 .55735 L .12183 .55302 L .5 .5 .5 1 k
F
.12097 .57956 m .1225 .57532 L .12297 .5744 L 0 .879 .996 .014 k
F
.12297 .57443 m .12297 .5744 L .12304 .57427 L F
.12097 .57956 m .12297 .5744 L .12297 .57443 L F
.12254 .57027 m .12299 .5825 L .12291 .57931 L 0 .996 .996 .106 k
F
.12186 .55697 m .12187 .557 L .12186 .55697 L .5 .5 .5 1 k
F
.12196 .55735 m .12201 .55751 L .12183 .55302 L F
.12219 .56173 m .12249 .56987 L .12254 .57027 L 0 .996 .996 .106 k
F
.12202 .55755 m .12214 .56079 L .12219 .56173 L F
.12214 .56079 m .12249 .56987 L .12219 .56173 L F
.12201 .55752 m .12249 .56987 L .12202 .55755 L F
.12249 .56987 m .12299 .5825 L .12254 .57027 L F
.12196 .55735 m .12254 .57146 L .12201 .55751 L .5 .5 .5 1 k
F
.12254 .57146 m .12299 .5825 L .1227 .57499 L F
.12254 .57146 m .1227 .57499 L .12201 .55751 L F
.11911 .5547 m .11919 .55518 L .11912 .55408 L F
.11912 .55408 m .11919 .55518 L .11925 .55542 L 0 .645 .996 0 k
F
.11956 .54865 m .1219 .55714 L .1186 .55719 L .5 .5 .5 1 k
F
.12188 .55529 m .12199 .55746 L .12196 .55735 L F
.12202 .55758 m .12199 .55746 L .12189 .55548 L 0 .996 .996 .466 k
F
.12188 .55535 m .12189 .55548 L .12188 .55529 L F
.12202 .55758 m .12189 .55548 L .12188 .55535 L F
.12191 .55718 m .12202 .55758 L .12188 .55529 L 0 .996 .996 .117 k
F
.1219 .55714 m .12202 .55758 L .12192 .55756 L .5 .5 .5 1 k
F
.1219 .55714 m .12192 .55756 L .1186 .55719 L F
.1225 .56927 m .12257 .57038 L .1221 .55785 L 0 .996 .996 .106 k
F
.1225 .56927 m .1221 .55785 L .12208 .5578 L F
.12254 .57027 m .12257 .57038 L .1225 .56927 L F
.12175 .54851 m .12306 .57286 L .12246 .56691 L 0 .958 .996 0 k
F
.12183 .55291 m .12201 .55751 L .12183 .55301 L 0 .996 .996 .106 k
F
.12201 .55751 m .12299 .5825 L .12201 .55752 L F
.12201 .55751 m .12201 .55752 L .12183 .55301 L F
.12169 .55635 m .12187 .557 L .12169 .55637 L .5 .5 .5 1 k
F
.12218 .55654 m .12291 .57931 L .12306 .57286 L 0 .958 .996 0 k
F
.12202 .55583 m .12291 .57931 L .12218 .55654 L F
.12187 .557 m .12228 .55849 L .12187 .55701 L .5 .5 .5 1 k
F
.12187 .557 m .12187 .55701 L .12169 .55637 L F
.12254 .57027 m .12291 .57931 L .12257 .57043 L 0 .996 .996 .106 k
F
.12432 .58187 m .12404 .58316 L .12449 .57142 L .5 .5 .5 1 k
F
.12481 .56973 m .12449 .57778 L .12448 .57809 L F
.12687 .5548 m .12604 .60882 L .126 .56226 L 0 .594 .996 .113 k
F
.1202 .71865 m .12606 .63389 L .12321 .62985 L 0 .364 .996 .065 k
F
.126 .56226 m .12243 .65402 L .12529 .56765 L 0 .996 .996 .159 k
F
.126 .56226 m .12604 .60882 L .12243 .65402 L F
.1197 .72705 m .11881 .69303 L .11726 .72635 L 0 .461 .996 .087 k
F
.11923 .72089 m .1198 .71116 L .11968 .72092 L 0 .733 .996 .128 k
F
.11967 .71842 m .12321 .62985 L .12095 .66527 L 0 .281 .996 .022 k
F
.11726 .72635 m .11881 .69303 L .11649 .726 L 0 .344 .996 .061 k
F
.11707 .72092 m .12117 .64438 L .1198 .71116 L 0 .883 .996 .144 k
F
.11707 .72092 m .1198 .71116 L .11906 .72091 L F
.11906 .72091 m .1198 .71116 L .11923 .72089 L 0 .733 .996 .128 k
F
.11967 .71842 m .12095 .66527 L .11945 .71817 L 0 .281 .996 .022 k
F
.11945 .71817 m .12095 .66527 L .1185 .71742 L F
.12529 .56765 m .12059 .67468 L .12481 .56973 L 0 .996 .996 .355 k
F
.1202 .71865 m .12321 .62985 L .11967 .71842 L 0 .364 .996 .065 k
F
.12529 .56765 m .12243 .65402 L .12059 .67468 L 0 .996 .996 .355 k
F
.12311 .71976 m .12606 .63389 L .1202 .71865 L 0 .391 .996 .071 k
F
.12019 .716 m .12604 .60882 L .12068 .71587 L 0 .731 .996 .128 k
F
.12019 .716 m .12243 .65402 L .12604 .60882 L F
.12335 .71984 m .12606 .63389 L .12311 .71976 L 0 .451 .996 .084 k
F
.12068 .71587 m .12604 .60882 L .1269 .64495 L 0 .731 .996 .128 k
F
.12695 .56381 m .12354 .65682 L .12657 .61053 L 0 .291 .996 .024 k
F
.12697 .56226 m .1269 .56402 L .12695 .56381 L F
.1269 .56402 m .12354 .65682 L .12695 .56381 L F
.12697 .56226 m .12693 .56675 L .12702 .5592 L F
.12693 .56675 m .1269 .57094 L .12696 .56582 L F
.1269 .57094 m .12685 .57616 L .12692 .57115 L F
.12685 .57616 m .12688 .57592 L .12692 .57115 L F
.1269 .57094 m .12692 .57115 L .12696 .56582 L F
.12695 .56765 m .12666 .57523 L .12678 .56731 L 0 .643 .996 0 k
F
.12666 .57523 m .12666 .57529 L .12678 .56731 L F
.12665 .57548 m .1264 .57784 L .12678 .56731 L F
.12755 .56751 m .12735 .5684 L .12721 .56772 L .5 .5 .5 1 k
F
.12666 .57523 m .12665 .57548 L .12666 .57529 L 0 .643 .996 0 k
F
.12665 .57548 m .12354 .65682 L .1264 .57784 L F
.12666 .57523 m .12164 .68758 L .12354 .65682 L F
.12378 .59527 m .12059 .67468 L .12095 .66527 L .5 .5 .5 1 k
F
.12448 .57809 m .1238 .59489 L .12378 .59527 L F
.1238 .59489 m .12059 .67468 L .12378 .59527 L F
.12449 .57778 m .12381 .59475 L .12448 .57809 L F
.12381 .59475 m .12059 .67468 L .1238 .59489 L F
.12381 .59475 m .1238 .59489 L .12448 .57809 L F
.12695 .56762 m .12661 .57528 L .12666 .57523 L 0 .643 .996 0 k
F
.12694 .56768 m .12661 .57528 L .12695 .56762 L F
.12748 .56903 m .12708 .57171 L .12721 .56772 L .5 .5 .5 1 k
F
.12708 .57171 m .127 .57229 L .12721 .56772 L F
.12724 .56821 m .12748 .56773 L .12713 .568 L F
.12661 .57528 m .12164 .68758 L .12666 .57523 L 0 .643 .996 0 k
F
.12714 .56934 m .12164 .68758 L .1268 .57089 L 0 .996 .996 .123 k
F
.127 .57237 m .12678 .57693 L .12678 .57691 L F
.12721 .56772 m .12714 .56934 L .12714 .56934 L F
.12748 .56773 m .12755 .56751 L .12721 .56772 L .5 .5 .5 1 k
F
.12727 .56819 m .12796 .56569 L .12714 .5689 L 0 .996 .996 .084 k
F
.12714 .56934 m .1268 .57089 L .12694 .56768 L 0 .996 .996 .123 k
F
.12693 .56675 m .12696 .56582 L .12704 .55686 L 0 .291 .996 .024 k
F
.12702 .56598 m .12695 .56765 L .1269 .56402 L 0 .643 .996 0 k
F
.12702 .56598 m .12694 .56768 L .12695 .56762 L F
.12708 .56769 m .12694 .56768 L .12702 .56598 L 0 .996 .996 .123 k
F
.12714 .56934 m .12694 .56768 L .12708 .56769 L F
.12523 .57564 m .12749 .56773 L .1256 .57392 L 0 .996 .996 .084 k
F
.12749 .56773 m .12755 .56751 L .12748 .56773 L F
.12749 .56773 m .12748 .56773 L .1256 .57392 L F
.12714 .56879 m .12714 .5689 L .12699 .56949 L F
.12682 .56993 m .12748 .56773 L .12685 .56899 L .5 .5 .5 1 k
F
.12727 .56819 m .12714 .5689 L .12714 .56879 L 0 .996 .996 .084 k
F
.12714 .56934 m .127 .57229 L .127 .57237 L 0 .996 .996 .123 k
F
.12714 .56934 m .127 .57229 L .12714 .56934 L F
.127 .57229 m .12678 .57693 L .127 .57237 L F
.12756 .56697 m .12752 .56726 L .12714 .56865 L 0 .552 .996 0 k
F
.12326 .58157 m .12682 .56993 L .12685 .56899 L .5 .5 .5 1 k
F
.12326 .58161 m .12682 .56993 L .12326 .58157 L F
.12714 .56847 m .12714 .56865 L .12469 .57743 L 0 .552 .996 0 k
F
.12756 .56697 m .12714 .56865 L .12714 .56847 L F
.12333 .58232 m .12523 .57564 L .12299 .5825 L 0 .996 .996 .084 k
F
.12469 .57736 m .12469 .57743 L .12333 .58232 L 0 .552 .996 0 k
F
.12756 .56697 m .12469 .57743 L .12469 .57736 L F
.12523 .57564 m .1256 .57392 L .12299 .5825 L 0 .996 .996 .084 k
F
.12299 .5825 m .12721 .56772 L .12291 .57931 L .5 .5 .5 1 k
F
.12448 .57683 m .12473 .57665 L .12333 .58232 L 0 .552 .996 0 k
F
.12473 .57665 m .12493 .5765 L .12469 .57736 L F
.12473 .57665 m .12469 .57736 L .12333 .58232 L F
.12392 .5786 m .12448 .57683 L .12333 .58232 L F
.12448 .57683 m .12756 .56697 L .12493 .5765 L F
.12796 .56569 m .12802 .56548 L .12793 .56582 L 0 .996 .996 .084 k
F
.12796 .56569 m .12793 .56582 L .12699 .56949 L F
.12755 .56751 m .12748 .56903 L .12735 .5684 L .5 .5 .5 1 k
F
.12059 .71206 m .12164 .68758 L .1204 .71184 L 0 .367 .996 .004 k
F
.1204 .71184 m .12164 .68758 L .12099 .7011 L 0 .996 .996 .104 k
F
.12678 .57691 m .12099 .7011 L .12164 .68758 L 0 .996 .996 .123 k
F
.12678 .57693 m .12099 .7011 L .12678 .57691 L F
.12685 .57616 m .12657 .61053 L .12688 .57592 L 0 .291 .996 .024 k
F
.12091 .71276 m .12354 .65682 L .12164 .68758 L 0 .367 .996 .004 k
F
.12091 .71276 m .12164 .68758 L .12059 .71206 L F
.12748 .56903 m .12099 .7011 L .127 .57229 L .5 .5 .5 1 k
F
.12756 .56697 m .12802 .56548 L .12752 .56726 L 0 .552 .996 0 k
F
.12756 .56697 m .12862 .56168 L .12802 .56548 L F
.12713 .568 m .12748 .56773 L .12721 .56772 L .5 .5 .5 1 k
F
.12685 .56899 m .12724 .56821 L .12713 .568 L F
.12695 .56765 m .12678 .56731 L .1269 .56402 L 0 .643 .996 0 k
F
.12425 .57495 m .12713 .56792 L .12702 .56598 L 0 .996 .996 .574 k
F
.12721 .56772 m .12708 .56771 L .12702 .56598 L 0 .996 .996 .123 k
F
.12713 .56792 m .12721 .56772 L .12702 .56598 L 0 .996 .996 .574 k
F
.12373 .57709 m .12721 .56772 L .12425 .57495 L F
.12392 .5786 m .1278 .56462 L .12756 .56697 L 0 .552 .996 0 k
F
.1278 .56462 m .12862 .56168 L .12756 .56697 L F
.12702 .56598 m .1269 .56402 L .12697 .56226 L 0 .643 .996 0 k
F
.12681 .57011 m .12727 .56819 L .12699 .56949 L 0 .996 .996 .084 k
F
.12333 .58232 m .12679 .56991 L .12681 .57011 L F
.12679 .56991 m .12727 .56819 L .12681 .57011 L F
.12291 .57931 m .12373 .57709 L .12425 .57495 L 0 .996 .996 .574 k
F
.12299 .5825 m .12326 .58161 L .12326 .58157 L .5 .5 .5 1 k
F
.12291 .57931 m .12702 .56598 L .12306 .57286 L 0 .996 .996 .574 k
F
.12202 .55758 m .12333 .58231 L .12199 .55746 L 0 .996 .996 .466 k
F
.12333 .58231 m .12333 .58232 L .12333 .58231 L F
.12333 .58231 m .12333 .58231 L .12199 .55746 L F
.12196 .55735 m .12333 .58232 L .12299 .5825 L .5 .5 .5 1 k
F
.12199 .55746 m .12333 .58232 L .12196 .55735 L F
.12187 .557 m .12206 .55769 L .12187 .557 L F
.12206 .55769 m .12228 .55849 L .12206 .55769 L F
.12206 .55769 m .12206 .55769 L .12187 .557 L F
.12187 .557 m .12187 .557 L .12186 .55697 L F
.12183 .55301 m .12201 .55752 L .12202 .55755 L 0 .996 .996 .106 k
F
.12169 .55635 m .12186 .55697 L .12169 .55635 L .5 .5 .5 1 k
F
.12186 .55697 m .12186 .55697 L .12169 .55635 L F
.12188 .55529 m .12183 .55302 L .1218 .5522 L F
.11976 .54937 m .12169 .55635 L .11977 .54943 L F
.12169 .55635 m .12169 .55635 L .11977 .54943 L F
.11976 .54937 m .11977 .54943 L .11961 .54883 L F
.12007 .55051 m .12169 .55635 L .12015 .55081 L F
.12169 .55635 m .12169 .55637 L .12015 .55081 L F
.12178 .55669 m .12228 .55849 L .12202 .55758 L F
.12015 .55081 m .12169 .55637 L .12178 .55669 L F
.12169 .55637 m .12228 .55849 L .12178 .55669 L F
.12208 .5578 m .1221 .55785 L .12175 .54854 L 0 .996 .996 .106 k
F
.12006 .54788 m .12162 .55535 L .11995 .55005 L 0 .996 .996 .967 k
F
.12162 .55535 m .12228 .55849 L .12169 .55635 L F
.12162 .55535 m .12169 .55635 L .11995 .55005 L F
.12006 .54788 m .11995 .55005 L .1196 .54881 L F
.11962 .54848 m .1196 .54881 L .11956 .54865 L F
.11997 .54743 m .1196 .54881 L .11962 .54848 L F
.11961 .54883 m .12007 .55051 L .12015 .55081 L .5 .5 .5 1 k
F
.11956 .54865 m .1196 .54881 L .11961 .54883 L F
.12175 .54854 m .12175 .54854 L .12175 .54851 L 0 .996 .996 .106 k
F
.12181 .55123 m .12188 .55297 L .12182 .55045 L F
.12179 .55213 m .12188 .55297 L .12181 .55123 L F
.12179 .55213 m .12195 .55598 L .12188 .55297 L F
.12195 .55598 m .12206 .55708 L .12182 .55045 L F
.1218 .55216 m .1218 .5522 L .12179 .55213 L .5 .5 .5 1 k
F
.12188 .55529 m .1218 .5522 L .1218 .55216 L F
.12179 .55213 m .12183 .55291 L .12183 .55301 L 0 .996 .996 .106 k
F
.12441 .56659 m .12493 .56518 L .12479 .56832 L 0 .067 .996 .023 k
F
.12441 .56659 m .12479 .56832 L .12478 .56853 L F
.12175 .54851 m .12202 .55583 L .12218 .55654 L 0 .958 .996 0 k
F
.12176 .54983 m .12182 .55045 L .12175 .54851 L 0 .996 .996 .106 k
F
.12179 .55213 m .12182 .55045 L .12176 .54983 L F
.12466 .57014 m .12471 .56999 L .12465 .57009 L 0 .879 .996 .014 k
F
.12471 .56999 m .12481 .56973 L .12465 .57009 L F
.12465 .57009 m .12481 .56973 L .12465 .57008 L F
.12466 .57014 m .12529 .56765 L .12481 .56973 L F
.12476 .5691 m .12529 .56765 L .12466 .57014 L F
.12493 .56518 m .126 .56226 L .12478 .56853 L 0 .067 .996 .023 k
F
.12306 .57286 m .1269 .56617 L .12697 .56226 L 0 .996 .996 .205 k
F
.1269 .56617 m .12702 .56598 L .12697 .56226 L F
.12697 .56226 m .12702 .5592 L .12704 .55686 L 0 .291 .996 .024 k
F
.12749 .56773 m .12802 .56548 L .12755 .56751 L 0 .996 .996 .084 k
F
.12699 .56949 m .12775 .56655 L .12749 .56773 L F
.12775 .56655 m .12802 .56548 L .12749 .56773 L F
.12432 .58187 m .12095 .66527 L .12404 .58316 L .5 .5 .5 1 k
F
.1194 .56294 m .11964 .56408 L .11948 .56335 L 0 .492 .996 .116 k
F
.11964 .56408 m .12007 .56614 L .11974 .56462 L F
.12007 .56614 m .1217 .57395 L .11986 .56525 L F
.11703 .57732 m .11688 .57443 L .11688 .57439 L 0 .996 .996 .281 k
F
.11716 .5797 m .11704 .57735 L .11703 .57732 L F
.11716 .5797 m .11782 .59185 L .11692 .57527 L F
.11262 .57235 m .11332 .57409 L .11201 .57782 L 0 .996 .996 .151 k
F
.11297 .56924 m .11332 .57409 L .11262 .57235 L F
.1166 .57646 m .11692 .58741 L .11707 .58705 L 0 .996 .996 .031 k
F
.11707 .58705 m .11712 .59279 L .11713 .58847 L F
.11692 .58741 m .11712 .59279 L .11707 .58705 L F
.11663 .57436 m .11735 .59397 L .11712 .59279 L .5 .5 .5 1 k
F
.11686 .58298 m .11712 .59279 L .11672 .58205 L F
.12102 .58283 m .12086 .58623 L .12088 .58334 L 0 .996 .996 .029 k
F
.12083 .58671 m .12102 .58284 L .12083 .58661 L F
.12102 .58284 m .12111 .58107 L .12102 .58284 L F
.12102 .58284 m .12102 .58284 L .12083 .58661 L F
.12086 .58623 m .12048 .59393 L .12051 .58876 L F
.12048 .59393 m .11513 .70443 L .12037 .59174 L F
.12048 .59393 m .12037 .59174 L .12051 .58876 L F
.11402 .72348 m .12083 .58671 L .114 .72339 L F
.11402 .72348 m .11513 .70443 L .12086 .58623 L F
.12085 .58619 m .12086 .58623 L .12111 .58107 L F
.11402 .72348 m .12086 .58623 L .12085 .58619 L F
.12085 .58619 m .12111 .58107 L .1213 .58331 L .5 .5 .5 1 k
F
.12047 .58439 m .12113 .58237 L .12051 .58388 L 0 .996 .996 .127 k
F
.12033 .58476 m .12175 .58034 L .12047 .58439 L F
.12175 .58034 m .12181 .58017 L .12174 .5804 L F
.1212 .58221 m .12111 .58107 L .12139 .58159 L .5 .5 .5 1 k
F
.12051 .58388 m .12139 .58159 L .12067 .58235 L F
.12175 .58034 m .12174 .5804 L .12047 .58439 L 0 .996 .996 .127 k
F
.1213 .58331 m .1212 .58221 L .12139 .58159 L .5 .5 .5 1 k
F
.12083 .58671 m .12083 .58661 L .114 .72339 L 0 .996 .996 .029 k
F
.114 .72339 m .12085 .58619 L .1213 .58331 L .5 .5 .5 1 k
F
.12123 .58147 m .12139 .58159 L .12111 .58107 L F
.12109 .58191 m .12139 .58159 L .12103 .58131 L F
.12058 .58379 m .12193 .57851 L .12163 .58071 L 0 .55 .996 .001 k
F
.12025 .58474 m .12055 .58361 L .12058 .58379 L F
.12067 .58235 m .12109 .58191 L .12103 .58131 L .5 .5 .5 1 k
F
.12055 .58361 m .12193 .57851 L .12058 .58379 L 0 .55 .996 .001 k
F
.11362 .72786 m .11667 .71333 L .11556 .72786 L 0 .86 .996 .142 k
F
.11475 .72515 m .11775 .66443 L .11513 .70443 L 0 .282 .996 .016 k
F
.11475 .72515 m .11513 .70443 L .11426 .72441 L F
.11426 .72441 m .11513 .70443 L .11405 .72423 L F
.11405 .72423 m .11513 .70443 L .11402 .72348 L 0 .996 .996 .079 k
F
.11401 .72338 m .12062 .59639 L .11431 .72261 L .5 .5 .5 1 k
F
.12062 .59639 m .12139 .58159 L .12063 .59665 L F
.12062 .59639 m .12063 .59665 L .11431 .72261 L F
.12113 .58237 m .12139 .58159 L .12113 .58227 L 0 .996 .996 .127 k
F
.12079 .58341 m .12157 .58092 L .12132 .58178 L F
.12047 .58439 m .12075 .58352 L .12079 .58341 L F
.12075 .58352 m .12157 .58092 L .12079 .58341 L F
.12157 .58092 m .12181 .58017 L .12132 .58178 L F
.12163 .58071 m .12237 .57689 L .12181 .58017 L 0 .55 .996 .001 k
F
.12193 .57851 m .12237 .57689 L .12163 .58071 L F
.12103 .58131 m .12123 .58147 L .12111 .58107 L .5 .5 .5 1 k
F
.12113 .58237 m .12113 .58227 L .12051 .58388 L 0 .996 .996 .127 k
F
.12025 .58474 m .12131 .58164 L .12033 .58476 L 0 .55 .996 .001 k
F
.12131 .58164 m .12181 .58017 L .12129 .58179 L F
.12131 .58164 m .12129 .58179 L .12033 .58476 L F
.12025 .58474 m .12033 .58476 L .11735 .59397 L F
.11782 .59185 m .12013 .58427 L .12025 .58474 L F
.12013 .58427 m .12237 .57689 L .12025 .58474 L F
.12132 .59633 m .1214 .59711 L .12133 .58891 L 0 .295 .996 .039 k
F
.12132 .59633 m .12133 .58891 L .12128 .58873 L F
.11856 .58623 m .11992 .58189 L .12 .58271 L 0 .126 .996 .009 k
F
.11502 .59147 m .11572 .58989 L .11615 .58893 L .5 .5 .5 1 k
F
.11522 .59034 m .11572 .58989 L .11502 .59147 L 0 .041 .996 .019 k
F
.11556 .58849 m .11572 .58989 L .11522 .59034 L F
.11333 .57581 m .11341 .57617 L .11294 .57836 L 0 .826 .996 .002 k
F
.11294 .57836 m .11341 .57617 L .11345 .57633 L F
.11054 .57275 m .11217 .57405 L .11215 .57348 L 0 .996 .996 .07 k
F
.11059 .58826 m .1132 .57576 L .1133 .5762 L 0 .851 .996 .001 k
F
.11073 .56626 m .11153 .56849 L .11191 .56823 L 0 .727 .996 .018 k
F
.11152 .60408 m .11158 .60449 L .11153 .60459 L .5 .5 .5 1 k
F
.10855 .57058 m .10952 .57415 L .10966 .5742 L 0 .996 .996 .018 k
F
.1056 .59727 m .1057 .59678 L .10568 .59693 L 0 .831 .996 .001 k
F
.10556 .59745 m .10559 .59728 L .1056 .59727 L F
.11422 .59806 m .1155 .59496 L .11454 .59718 L .5 .5 .5 1 k
F
.11532 .59542 m .11532 .59541 L .11421 .5981 L 0 .473 .996 .002 k
F
.11532 .59542 m .11421 .5981 L .1142 .59815 L F
.11316 .59828 m .11506 .59571 L .11505 .59525 L 0 .996 .996 .464 k
F
.1126 .60009 m .11506 .59571 L .11316 .59828 L F
.11521 .59476 m .11533 .59522 L .11512 .5939 L F
.11506 .59571 m .11533 .59522 L .11504 .5941 L F
.11405 .59858 m .11528 .59442 L .11515 .59584 L 0 .473 .996 .002 k
F
.11189 .60393 m .11387 .59838 L .11405 .59858 L F
.11387 .59838 m .11528 .59442 L .11405 .59858 L F
.11532 .59542 m .11552 .59494 L .11532 .59541 L F
.11488 .59444 m .11505 .59525 L .11504 .5941 L 0 .996 .996 .464 k
F
.11316 .59828 m .11505 .59525 L .11488 .59444 L F
.11504 .5941 m .11521 .59476 L .11512 .5939 L F
.1125 .60003 m .11586 .59257 L .11189 .60393 L 0 .097 .996 .011 k
F
.11586 .59257 m .11622 .59177 L .11582 .59289 L F
.11586 .59257 m .11582 .59289 L .11189 .60393 L F
.11552 .59494 m .1157 .59448 L .11551 .59496 L 0 .473 .996 .002 k
F
.1125 .60003 m .11622 .58909 L .11586 .59257 L 0 .097 .996 .011 k
F
.10768 .73552 m .11464 .60793 L .10783 .73479 L .5 .5 .5 1 k
F
.11464 .60793 m .11464 .60806 L .10783 .73479 L F
.11519 .59558 m .11557 .59476 L .11533 .59522 L F
.11557 .59476 m .1157 .59448 L .11533 .59522 L F
.1155 .59496 m .1157 .59448 L .11519 .59558 L F
.11515 .59584 m .11591 .59264 L .11552 .59493 L 0 .473 .996 .002 k
F
.11528 .59442 m .11591 .59264 L .11515 .59584 L F
.11591 .59264 m .11622 .59177 L .11552 .59493 L F
.11216 .61468 m .10684 .72026 L .11181 .61672 L .5 .5 .5 1 k
F
.11127 .59934 m .11153 .60459 L .1114 .60221 L F
.11128 .59935 m .11153 .60459 L .11127 .59934 L F
.10608 .61441 m .10612 .61492 L .10586 .61428 L F
.10733 .60711 m .10923 .60443 L .1066 .61261 L 0 .082 .996 .037 k
F
.10923 .60443 m .11078 .60224 L .10918 .60622 L F
.10923 .60443 m .10918 .60622 L .1066 .61261 L F
.1066 .61261 m .10912 .60816 L .10612 .61492 L 0 .032 .996 .017 k
F
.10912 .60816 m .10911 .60856 L .10612 .61492 L F
.10965 .60847 m .11016 .60631 L .1097 .60838 L 0 .268 .996 .007 k
F
.10932 .60907 m .10991 .60714 L .10965 .60847 L F
.10991 .60714 m .11016 .60631 L .10965 .60847 L F
.10908 .60952 m .10933 .60876 L .10932 .60907 L F
.10612 .61492 m .10911 .60856 L .10908 .60952 L F
.1091 .60859 m .10939 .60838 L .10916 .60633 L 0 .996 .996 .177 k
F
.10912 .60816 m .11078 .60224 L .11016 .60631 L 0 .032 .996 .017 k
F
.1066 .61261 m .10918 .60622 L .10912 .60816 L F
.10916 .60633 m .1093 .60757 L .10925 .6062 L 0 .996 .996 .177 k
F
.10918 .60622 m .11078 .60224 L .10912 .60816 L 0 .032 .996 .017 k
F
.10733 .60711 m .1093 .60204 L .10923 .60443 L 0 .082 .996 .037 k
F
.24998 .58865 m .25014 .58938 L .25281 .59037 L 0 .482 .996 .057 k
F
.25194 .60081 m .25488 .59317 L .25482 .60137 L 0 .229 .996 .069 k
F
.25488 .59317 m .25551 .59152 L .25537 .59356 L F
.25488 .59317 m .25537 .59356 L .25482 .60137 L F
.25281 .59037 m .25568 .59108 L .25194 .60081 L 0 .514 .996 .061 k
F
.25194 .60081 m .25482 .60137 L .25104 .61165 L 0 .229 .996 .069 k
F
.24995 .59788 m .2527 .60152 L .25014 .58938 L 0 .492 .996 .044 k
F
.24998 .58926 m .25014 .58938 L .24998 .58865 L F
.24995 .59788 m .25014 .58938 L .24998 .58926 L F
.25014 .58938 m .2527 .60152 L .25281 .59044 L 0 .482 .996 .057 k
F
.25014 .58938 m .25281 .59044 L .25281 .59037 L F
.25551 .59152 m .25568 .59108 L .25564 .59157 L 0 .229 .996 .069 k
F
.25551 .59152 m .25564 .59157 L .25482 .60137 L F
.25568 .59108 m .25831 .59698 L .25482 .60137 L 0 .554 .996 .022 k
F
.25281 .59037 m .25563 .60094 L .25568 .59108 L 0 .514 .996 .061 k
F
.25568 .59108 m .25845 .60289 L .25831 .59698 L 0 .554 .996 .022 k
F
.25563 .60094 m .25845 .60289 L .25568 .59108 L 0 .771 .996 .042 k
F
.695 .62658 m .69677 .61366 L .69413 .62291 L 0 .996 .996 .406 k
F
.695 .62658 m .69753 .61501 L .69677 .61366 L F
.69753 .61501 m .70003 .61659 L .69677 .61366 L 0 .996 .996 .037 k
F
.17441 .62867 m .17773 .62889 L .17712 .63302 L 0 .291 .996 .12 k
F
.17498 .62516 m .17773 .62889 L .17441 .62867 L 0 .275 .996 .092 k
F
.29036 .61704 m .29359 .61839 L .29294 .62455 L 0 .459 .996 .125 k
F
.29091 .61357 m .29359 .61839 L .29036 .61704 L 0 .314 .996 .091 k
F
.66783 .6084 m .67009 .60404 L .66701 .60503 L 0 .996 .996 .113 k
F
.66783 .6084 m .67095 .60845 L .67009 .60404 L F
.67095 .60845 m .67345 .60943 L .67009 .60404 L 0 .771 .996 .045 k
F
.68067 .61626 m .68291 .61205 L .67978 .61162 L 0 .996 .996 .111 k
F
.68067 .61626 m .6838 .61655 L .68291 .61205 L F
.31546 .59603 m .31814 .61485 L .31782 .61109 L 0 .996 .996 .021 k
F
.31573 .60132 m .31814 .61485 L .31546 .59603 L 0 .996 .996 .058 k
F
.25434 .62318 m .25778 .6199 L .25716 .62499 L 0 .174 .996 .086 k
F
.2548 .62182 m .25778 .6199 L .25434 .62318 L 0 .124 .996 .053 k
F
.69753 .61501 m .70087 .61956 L .70003 .61659 L 0 .996 .996 .037 k
F
.24126 .62036 m .24496 .61199 L .24423 .61913 L 0 .156 .996 .059 k
F
.24185 .61618 m .24496 .61199 L .24126 .62036 L 0 .145 .996 .043 k
F
.21299 .61735 m .21624 .61872 L .2161 .61431 L 0 .899 .996 .1 k
F
.20862 .61639 m .21126 .62197 L .20794 .62192 L 0 .334 .996 .093 k
F
.36503 .62232 m .36833 .61996 L .36776 .62469 L 0 .184 .996 .092 k
F
.36556 .61939 m .36833 .61996 L .36503 .62232 L 0 .184 .996 .069 k
F
.20753 .62277 m .21055 .62817 L .2101 .62954 L 0 .996 .609 .309 k
F
.67752 .6157 m .67978 .61162 L .67663 .61088 L 0 .996 .996 .107 k
F
.67752 .6157 m .68067 .61626 L .67978 .61162 L F
.20794 .62192 m .21126 .62197 L .21055 .62817 L 0 .384 .996 .116 k
F
.27934 .62564 m .28284 .62019 L .28225 .62463 L 0 .058 .996 .057 k
F
.41343 .75624 m .41479 .61995 L .41386 .75563 L .5 .5 .5 1 k
F
.4143 .76044 m .41448 .67099 L .41387 .75988 L 0 .516 .996 0 k
F
.41386 .75563 m .41479 .61995 L .41394 .7555 L .5 .5 .5 1 k
F
.41394 .7555 m .41479 .61995 L .4153 .6199 L F
.25394 .62316 m .25716 .62499 L .25662 .62822 L 0 .39 .996 .143 k
F
.25434 .62318 m .25716 .62499 L .25394 .62316 L 0 .174 .996 .086 k
F
.24913 .61016 m .25195 .62061 L .25169 .61778 L 0 .996 .996 .001 k
F
.24926 .61586 m .25195 .62061 L .24913 .61016 L 0 .996 .996 .029 k
F
.67435 .61456 m .67663 .61088 L .67345 .60943 L 0 .952 .996 .101 k
F
.67435 .61456 m .67752 .6157 L .67663 .61088 L F
.22644 .62098 m .22959 .62431 L .22936 .62123 L 0 .908 .996 .067 k
F
.36455 .62258 m .36776 .62469 L .36723 .62751 L 0 .411 .979 .144 k
F
.67336 .7515 m .66701 .60503 L .67325 .75153 L .117 .996 .996 .507 k
F
.67399 .7508 m .66701 .60503 L .67336 .7515 L F
.67399 .7508 m .66783 .6084 L .66701 .60503 L F
.36503 .62232 m .36776 .62469 L .36455 .62258 L 0 .184 .996 .092 k
F
.31008 .62057 m .31377 .60784 L .31313 .61396 L 0 .115 .996 .019 k
F
.31064 .6168 m .31377 .60784 L .31008 .62057 L 0 .155 .996 .012 k
F
.67095 .60845 m .67435 .61456 L .67345 .60943 L 0 .771 .996 .045 k
F
.23305 .6011 m .2357 .61455 L .23556 .60936 L 0 .616 .996 .008 k
F
.23308 .60817 m .2357 .61455 L .23305 .6011 L 0 .731 .996 .008 k
F
.22764 .61993 m .23145 .61016 L .23069 .61768 L 0 .151 .996 .054 k
F
.22832 .61411 m .23145 .61016 L .22764 .61993 L 0 .158 .996 .047 k
F
.23815 .60402 m .24155 .59224 L .24128 .59985 L 0 .169 .996 .046 k
F
.24155 .59224 m .24195 .5922 L .24128 .59985 L F
.23913 .59183 m .24212 .59026 L .24121 .59342 L 0 .692 .996 .078 k
F
.23913 .59183 m .24121 .59342 L .23815 .60402 L F
.23636 .58881 m .23913 .59183 L .23535 .60139 L 0 .787 .996 .029 k
F
.23636 .58881 m .23705 .59025 L .23913 .59183 L F
.23535 .60139 m .23913 .59183 L .23815 .60402 L 0 .277 .996 .077 k
F
.23705 .59025 m .23936 .59508 L .23913 .59183 L 0 .787 .996 .029 k
F
.23936 .59508 m .24224 .59611 L .23958 .59245 L 0 .583 .996 .057 k
F
.23918 .59249 m .23958 .59245 L .23913 .59183 L F
.23936 .59508 m .23958 .59245 L .23918 .59249 L F
.24155 .59224 m .24212 .59026 L .24195 .5922 L 0 .169 .996 .046 k
F
.23913 .59183 m .24224 .59611 L .24212 .59026 L 0 .692 .996 .078 k
F
.2527 .60152 m .25563 .60094 L .25281 .59037 L 0 .59 .996 .068 k
F
.69099 .62249 m .69325 .61894 L .69009 .61799 L 0 .996 .996 .11 k
F
.69099 .62249 m .69413 .62291 L .69325 .61894 L F
.69581 .62906 m .69753 .61501 L .695 .62658 L 0 .996 .996 .575 k
F
.69824 .61565 m .70087 .61956 L .69773 .61529 L 0 .996 .996 .036 k
F
.69824 .61565 m .69773 .61529 L .69753 .61501 L F
.69955 .6176 m .70166 .62168 L .70087 .61956 L F
.69846 .61597 m .69941 .61766 L .69955 .6176 L F
.69941 .61766 m .70166 .62168 L .69955 .6176 L F
.69846 .61597 m .70096 .62042 L .69846 .61597 L F
.70096 .62042 m .70166 .62168 L .70096 .62042 L F
.70096 .62042 m .70096 .62042 L .69846 .61597 L F
.69846 .61597 m .69846 .61597 L .69846 .61597 L F
.69824 .61565 m .69847 .61604 L .69846 .61597 L F
.69847 .61604 m .69889 .6168 L .69846 .61597 L F
.69711 .62768 m .69872 .61793 L .69862 .61714 L .5 .5 .5 1 k
F
.6976 .6237 m .69862 .61808 L .69711 .62768 L 0 .996 .996 .127 k
F
.6989 .61512 m .69924 .61592 L .69847 .61605 L .5 .5 .5 1 k
F
.69917 .61728 m .70166 .62168 L .69918 .61726 L 0 .996 .996 .036 k
F
.69924 .61592 m .70166 .62168 L .69917 .61728 L .5 .5 .5 1 k
F
.69889 .6168 m .69917 .61728 L .6989 .61676 L 0 .996 .996 .036 k
F
.69917 .61728 m .69918 .61726 L .6989 .61676 L F
.69889 .6168 m .6989 .61676 L .69846 .61597 L F
.69924 .61592 m .69917 .61728 L .69847 .61605 L .5 .5 .5 1 k
F
.69924 .61592 m .70239 .62236 L .70166 .62168 L F
.6989 .61512 m .69924 .61582 L .69924 .61592 L F
.69924 .61582 m .70239 .62236 L .69924 .61592 L F
.6995 .61325 m .70239 .62236 L .6991 .61553 L 0 .996 .839 .371 k
F
.6995 .61325 m .6991 .61553 L .6989 .61512 L F
.69934 .61419 m .6995 .61325 L .69923 .61443 L .5 .5 .5 1 k
F
.69862 .61808 m .69986 .6111 L .6995 .61325 L 0 .996 .996 .127 k
F
.69986 .6111 m .70003 .61019 L .6995 .61325 L F
.69872 .61793 m .69934 .61419 L .69862 .61714 L .5 .5 .5 1 k
F
.69869 .61769 m .69921 .61481 L .69872 .61793 L 0 .996 .996 .127 k
F
.69862 .61808 m .69869 .61769 L .69872 .61793 L F
.69921 .61481 m .69935 .61407 L .69921 .61489 L F
.69921 .61481 m .69921 .61489 L .69872 .61793 L F
.69935 .61407 m .6995 .61325 L .69934 .61419 L F
.69935 .61407 m .69934 .61419 L .69872 .61793 L F
.69934 .61419 m .69923 .61443 L .69862 .61714 L .5 .5 .5 1 k
F
.6989 .61512 m .69847 .61605 L .69824 .61565 L F
.69862 .61808 m .69872 .61793 L .69711 .62768 L 0 .996 .996 .127 k
F
.6976 .6237 m .69856 .61836 L .69862 .61808 L F
.69856 .61836 m .70003 .61019 L .69862 .61808 L F
.69652 .62954 m .69876 .61601 L .69824 .61565 L .5 .5 .5 1 k
F
.69876 .61601 m .6989 .61512 L .69824 .61565 L F
.69581 .62906 m .69824 .61565 L .69753 .61501 L 0 .996 .996 .575 k
F
.69652 .62954 m .69824 .61565 L .69581 .62906 L .5 .5 .5 1 k
F
.6984 .61243 m .70052 .60637 L .69804 .61817 L 0 .405 .996 0 k
F
.69802 .61816 m .69804 .61817 L .69801 .61832 L F
.6984 .61243 m .69804 .61817 L .69802 .61816 L F
.69805 .61817 m .70052 .60637 L .70003 .61019 L 0 .926 .996 .003 k
F
.69801 .61832 m .69804 .61817 L .69805 .61817 L F
.69804 .61817 m .70052 .60637 L .69805 .61817 L F
.69862 .61714 m .6995 .61325 L .6989 .61512 L .5 .5 .5 1 k
F
.69711 .62768 m .69862 .61714 L .69652 .62954 L F
.69862 .61714 m .6989 .61512 L .69859 .61699 L F
.69862 .61714 m .69859 .61699 L .69652 .62954 L F
.35276 .60993 m .35582 .61846 L .35525 .62268 L 0 .996 .996 .201 k
F
.35323 .60951 m .35582 .61846 L .35276 .60993 L 0 .493 .996 .124 k
F
.16194 .62124 m .16726 .59074 L .16653 .59681 L 0 .851 .996 0 k
F
.1623 .62096 m .16726 .59074 L .16194 .62124 L 0 .996 .996 .262 k
F
.1623 .62096 m .16712 .59818 L .16726 .59074 L F
.21244 .60734 m .21643 .59506 L .21555 .60449 L 0 .177 .996 .053 k
F
.21427 .59857 m .21643 .59506 L .21436 .60145 L 0 .382 .996 .012 k
F
.21427 .59857 m .2166 .59393 L .21643 .59506 L F
.2166 .59393 m .21674 .59365 L .21669 .59386 L F
.2166 .59393 m .21669 .59386 L .21643 .59506 L F
.21448 .5979 m .21689 .59335 L .21427 .59857 L F
.21399 .5925 m .21689 .59335 L .2132 .60031 L 0 .545 .996 .06 k
F
.21674 .59365 m .21689 .59335 L .21683 .59358 L 0 .382 .996 .012 k
F
.21674 .59365 m .21683 .59358 L .21643 .59506 L F
.21399 .5925 m .21685 .6012 L .21689 .59335 L 0 .545 .996 .06 k
F
.21547 .5947 m .21685 .6012 L .2151 .59588 L 0 .546 .996 .007 k
F
.21547 .5947 m .2151 .59588 L .2141 .59282 L F
.21453 .59632 m .21686 .60796 L .21514 .59497 L 0 .844 .996 0 k
F
.21449 .59011 m .21547 .5947 L .2141 .59282 L 0 .546 .996 .007 k
F
.21453 .5954 m .21514 .59497 L .21449 .59011 L 0 .844 .996 0 k
F
.21453 .59632 m .21514 .59497 L .21453 .5954 L F
.21547 .5947 m .21686 .60796 L .21685 .6012 L 0 .546 .996 .007 k
F
.21449 .59011 m .21514 .59497 L .21547 .5947 L F
.21514 .59497 m .21686 .60796 L .21547 .5947 L F
.2132 .60031 m .21448 .5979 L .21427 .59857 L 0 .382 .996 .012 k
F
.21408 .59209 m .2141 .59282 L .21399 .5925 L 0 .546 .996 .007 k
F
.21449 .59011 m .2141 .59282 L .21408 .59209 L F
.2132 .60031 m .21427 .59857 L .21244 .60734 L 0 .382 .996 .012 k
F
.21427 .59857 m .21436 .60145 L .21244 .60734 L F
.24074 .62306 m .24423 .61913 L .24358 .62458 L 0 .174 .996 .082 k
F
.24126 .62036 m .24423 .61913 L .24074 .62306 L 0 .156 .996 .059 k
F
.68784 .62161 m .69009 .61799 L .68693 .61692 L 0 .996 .996 .104 k
F
.68784 .62161 m .69099 .62249 L .69009 .61799 L F
.35476 .62394 m .35809 .6206 L .35755 .6241 L 0 .023 .996 .069 k
F
.30988 .60639 m .31355 .59029 L .31311 .59456 L 0 .424 .996 0 k
F
.31355 .59029 m .31363 .59021 L .31311 .59456 L F
.31058 .5983 m .31352 .59012 L .30988 .60639 L 0 .996 .996 .144 k
F
.31352 .59012 m .31371 .58961 L .31358 .59015 L F
.31352 .59012 m .31358 .59015 L .30988 .60639 L F
.31355 .59029 m .31371 .58961 L .31363 .59021 L 0 .424 .996 0 k
F
.30925 .61224 m .31311 .59456 L .31246 .60111 L 0 .214 .996 .005 k
F
.30988 .60639 m .31311 .59456 L .30925 .61224 L 0 .424 .996 0 k
F
.31058 .5983 m .31397 .59485 L .31371 .58961 L 0 .996 .996 .144 k
F
.31134 .58856 m .31397 .59485 L .31058 .5983 L 0 .744 .996 .008 k
F
.31163 .59283 m .31428 .59901 L .31151 .5892 L 0 .996 .996 .012 k
F
.31137 .58913 m .31151 .5892 L .31134 .58856 L F
.31163 .59283 m .31151 .5892 L .31137 .58913 L F
.31248 .59131 m .31428 .59901 L .31397 .59485 L 0 .744 .996 .008 k
F
.31134 .58856 m .31219 .59159 L .31248 .59131 L F
.31219 .59159 m .31428 .59901 L .31248 .59131 L F
.31397 .59485 m .31636 .60907 L .31371 .58961 L .5 .5 .5 1 k
F
.41394 .7555 m .4153 .6199 L .41438 .75489 L F
.41438 .75489 m .4153 .6199 L .41448 .75477 L F
.41448 .75477 m .4153 .6199 L .4158 .6197 L F
.26579 .62465 m .26932 .61898 L .26877 .62245 L 0 0 .996 .039 k
F
.68471 .62141 m .68693 .61692 L .6838 .61655 L 0 .996 .996 .111 k
F
.68471 .62141 m .68784 .62161 L .68693 .61692 L F
.21307 .62283 m .21624 .61872 L .21299 .61735 L .5 .5 .5 1 k
F
.21398 .61972 m .21797 .6073 L .21722 .6144 L 0 .118 .996 .035 k
F
.21472 .61301 m .21797 .6073 L .21398 .61972 L 0 .146 .996 .038 k
F
.21689 .59335 m .21943 .608 L .21942 .60107 L 0 .501 .996 .02 k
F
.21685 .6012 m .21943 .608 L .21689 .59335 L 0 .553 .996 .018 k
F
.35323 .60951 m .35645 .61098 L .35582 .61846 L 0 .493 .996 .124 k
F
.35377 .60649 m .35645 .61098 L .35323 .60951 L 0 .307 .996 .087 k
F
.30956 .62306 m .31313 .61396 L .31254 .61873 L 0 .051 .996 .026 k
F
.0851 .59769 m .0885 .59384 L .08396 .6081 L 0 .413 .996 .039 k
F
.0851 .59769 m .08887 .59283 L .0885 .59384 L F
.08887 .59283 m .09114 .60291 L .0885 .59384 L 0 .977 .996 0 k
F
.19172 .61502 m .19465 .62193 L .19406 .62592 L 0 .996 .996 .191 k
F
.33305 .61436 m .33665 .60235 L .33599 .61011 L 0 .143 .996 .038 k
F
.33374 .60588 m .33665 .60235 L .33305 .61436 L 0 .173 .996 .046 k
F
.27676 .61828 m .27988 .62233 L .27934 .62564 L 0 .686 .996 .17 k
F
.27723 .61667 m .27988 .62233 L .27676 .61828 L 0 .344 .996 .105 k
F
.33496 .59436 m .33798 .60333 L .33772 .59642 L 0 .571 .996 .048 k
F
.26352 .61954 m .26382 .61995 L .26311 .61954 L 0 .253 .996 .105 k
F
.26285 .6163 m .26492 .6222 L .26544 .6232 L 0 .996 .996 .059 k
F
.26382 .61995 m .26625 .62331 L .26434 .62101 L 0 .253 .996 .105 k
F
.26382 .61995 m .26434 .62101 L .26311 .61954 L F
.26492 .6222 m .26579 .62465 L .26547 .6233 L 0 .996 .996 .059 k
F
.26492 .6222 m .26547 .6233 L .26544 .6232 L F
.24032 .62371 m .24358 .62458 L .24306 .62726 L .01 .242 .949 .112 k
F
.25104 .61165 m .25482 .60137 L .25398 .61114 L 0 .208 .996 .064 k
F
.09226 .59994 m .09649 .58925 L .09521 .60167 L 0 .263 .996 .076 k
F
.09313 .59279 m .09649 .58925 L .09226 .59994 L 0 .62 .996 .086 k
F
.09313 .59279 m .0955 .59681 L .09548 .59031 L F
.0955 .59681 m .0961 .59783 L .09548 .59031 L F
.09388 .58706 m .0961 .59783 L .09313 .59279 L 0 .393 .996 .024 k
F
.09521 .60167 m .09799 .60541 L .09415 .61127 L 0 .298 .996 .083 k
F
.09158 .6047 m .09521 .60167 L .09415 .61127 L 0 .363 .996 .101 k
F
.09226 .59994 m .09521 .60167 L .09158 .6047 L 0 .263 .996 .076 k
F
.09366 .59349 m .09554 .60663 L .09388 .58706 L 0 .506 .996 .005 k
F
.09554 .60663 m .09564 .60738 L .09553 .60614 L F
.09554 .60663 m .09553 .60614 L .09388 .58706 L F
.09548 .59031 m .0961 .59783 L .09649 .58925 L 0 .62 .996 .086 k
F
.24074 .62306 m .24358 .62458 L .24032 .62371 L 0 .174 .996 .082 k
F
.27527 .59412 m .27768 .60612 L .27512 .58785 L 0 .996 .996 .007 k
F
.66865 .61194 m .67095 .60845 L .66783 .6084 L 0 .975 .996 .101 k
F
.66865 .61194 m .67183 .61305 L .67095 .60845 L F
.67183 .61305 m .67435 .61456 L .67095 .60845 L 0 .748 .996 .039 k
F
.23882 .6184 m .24249 .61087 L .24185 .61618 L 0 .083 .996 .048 k
F
.69973 .59798 m .70251 .59157 L .70198 .59476 L 0 .076 .996 .009 k
F
.70026 .59492 m .70251 .59157 L .69973 .59798 L 0 .114 .996 .007 k
F
.70026 .59492 m .70305 .58865 L .70251 .59157 L F
.70251 .59157 m .70557 .60388 L .70198 .59476 L 0 .996 .996 .299 k
F
.70251 .59157 m .70615 .60183 L .70557 .60388 L F
.70305 .58865 m .70615 .60183 L .70251 .59157 L 0 .996 .996 .481 k
F
.68158 .62125 m .6838 .61655 L .68067 .61626 L 0 .996 .996 .112 k
F
.68158 .62125 m .68471 .62141 L .6838 .61655 L F
.70083 .59258 m .70305 .58865 L .70026 .59492 L .5 .5 .5 1 k
F
.70305 .58865 m .7068 .60095 L .70615 .60183 L 0 .996 .996 .481 k
F
.7037 .58792 m .7068 .60095 L .70305 .58865 L .5 .5 .5 1 k
F
.70104 .5922 m .7037 .58792 L .70305 .58865 L F
.70117 .59203 m .7037 .58792 L .70104 .5922 L F
.70083 .59258 m .70117 .59203 L .70104 .5922 L F
.70143 .5908 m .7037 .58792 L .70083 .59258 L 0 .996 .996 .19 k
F
.70714 .60131 m .70999 .60238 L .70936 .60368 L .133 .172 .575 .076 k
F
.70714 .60126 m .70999 .60238 L .70714 .60131 L F
.70706 .60106 m .7071 .60108 L .70707 .60123 L F
.7071 .60108 m .70999 .60238 L .70711 .60125 L F
.7071 .60108 m .70711 .60125 L .70707 .60123 L F
.70523 .59078 m .70681 .59703 L .70446 .58924 L .5 .5 .5 1 k
F
.7068 .60095 m .70936 .60368 L .70615 .60183 L .133 .172 .575 .076 k
F
.70615 .60183 m .70936 .60368 L .7088 .60627 L .023 .368 .93 .121 k
F
.71639 .74885 m .7088 .60627 L .70936 .60368 L 0 .996 .996 .302 k
F
.70777 .60141 m .70999 .60238 L .70764 .60133 L .5 .5 .5 1 k
F
.71707 .74811 m .70936 .60368 L .70999 .60238 L 0 .996 .996 .398 k
F
.70777 .60141 m .71068 .60243 L .70999 .60238 L .5 .5 .5 1 k
F
.70777 .60141 m .70764 .60133 L .70712 .60109 L F
.70751 .60129 m .70778 .60139 L .70777 .60141 L F
.70778 .60139 m .71068 .60243 L .70777 .60141 L F
.70786 .60119 m .70807 .6016 L .70794 .60152 L F
.70523 .59078 m .70632 .59494 L .7066 .5962 L F
.70681 .59703 m .70687 .59782 L .70446 .58924 L F
.70535 .59276 m .70687 .59782 L .70697 .59917 L F
.70446 .58924 m .70532 .59231 L .70535 .59276 L F
.70532 .59231 m .70687 .59782 L .70535 .59276 L F
.70446 .58924 m .70697 .59917 L .7037 .58792 L F
.70697 .59917 m .70699 .59945 L .7037 .58792 L F
.70751 .60129 m .70777 .60141 L .70712 .60109 L F
.70751 .60129 m .70712 .60109 L .7068 .60095 L F
.70527 .59454 m .70751 .60129 L .7068 .60095 L F
.7037 .58792 m .70538 .59383 L .70527 .59454 L F
.70538 .59383 m .70751 .60129 L .70527 .59454 L F
.70151 .5907 m .70446 .58924 L .7037 .58792 L 0 .996 .996 .19 k
F
.70143 .5908 m .70163 .5907 L .70151 .5907 L F
.70163 .5907 m .70446 .58924 L .70151 .5907 L F
.70204 .58939 m .70315 .58932 L .70143 .5908 L 0 .996 .996 .103 k
F
.70315 .58932 m .70446 .58924 L .70246 .59027 L F
.70315 .58932 m .70246 .59027 L .70143 .5908 L F
.70204 .58939 m .70523 .59078 L .70446 .58924 L F
.70267 .58817 m .70513 .59068 L .70204 .58939 L 0 .996 .996 .049 k
F
.70513 .59068 m .70522 .59077 L .70502 .59068 L F
.70513 .59068 m .70502 .59068 L .70204 .58939 L F
.70522 .59077 m .70523 .59078 L .70522 .59077 L F
.70522 .59077 m .70522 .59077 L .70204 .58939 L F
.71707 .74811 m .70999 .60238 L .71774 .74736 L 0 .996 .996 .398 k
F
.71774 .74736 m .70999 .60238 L .71775 .74736 L F
.71775 .74736 m .70999 .60238 L .71068 .60243 L 0 .996 .996 .71 k
F
.70829 .60289 m .70844 .60286 L .70778 .60139 L 0 .996 .996 .122 k
F
.70844 .60286 m .71068 .60243 L .7081 .6015 L F
.70844 .60286 m .7081 .6015 L .70778 .60139 L F
.71639 .74885 m .70936 .60368 L .71707 .74811 L 0 .996 .996 .302 k
F
.71707 .74811 m .70936 .60368 L .71707 .74811 L F
.71775 .74736 m .71068 .60243 L .71842 .74662 L 0 .996 .996 .71 k
F
.71842 .74662 m .71068 .60243 L .71842 .74661 L F
.71842 .74661 m .71068 .60243 L .71145 .6038 L .5 .5 .5 1 k
F
.71842 .74661 m .71145 .6038 L .7191 .74587 L F
.7191 .74587 m .71174 .60915 L .7191 .74587 L F
.71174 .60915 m .71145 .6038 L .71174 .60915 L F
.71174 .60915 m .71174 .60915 L .7191 .74587 L F
.7191 .74587 m .71145 .6038 L .71229 .60637 L F
.7191 .74587 m .71229 .60637 L .71978 .74512 L F
.71415 .61502 m .71343 .6112 L .71408 .61364 L F
.71436 .61919 m .71336 .61313 L .71415 .61502 L F
.72046 .74437 m .71369 .61934 L .71436 .61919 L F
.71369 .61934 m .71336 .61313 L .71436 .61919 L F
.71978 .74512 m .713 .61949 L .71978 .74512 L F
.713 .61949 m .71255 .61123 L .713 .61949 L F
.713 .61949 m .713 .61949 L .71978 .74512 L F
.71255 .6111 m .71255 .6111 L .71978 .74512 L F
.71364 .61931 m .71229 .60637 L .71318 .60984 L F
.71978 .74512 m .713 .61945 L .71364 .61931 L F
.713 .61945 m .71229 .60637 L .71364 .61931 L F
.71577 .61887 m .71647 .61872 L .71577 .61887 L 0 .206 .996 .663 k
F
.71978 .74512 m .71411 .62886 L .72046 .74437 L .5 .5 .5 1 k
F
.71411 .62886 m .71318 .60984 L .71419 .62851 L F
.71411 .62886 m .71419 .62851 L .72046 .74437 L F
.72046 .74437 m .71419 .62851 L .72046 .74437 L F
.71647 .61872 m .71705 .61634 L .71647 .61872 L .055 .162 .889 .07 k
F
.71469 .6261 m .71415 .61502 L .71474 .62589 L .5 .5 .5 1 k
F
.71415 .61502 m .71416 .61504 L .71517 .63371 L F
.71517 .63375 m .71517 .63371 L .72114 .74362 L F
.71415 .61502 m .71517 .63371 L .71517 .63375 L F
.71415 .61502 m .71408 .61364 L .71416 .61504 L F
.72114 .74362 m .71517 .63371 L .72114 .74362 L F
.71522 .61738 m .71705 .61634 L .71647 .61872 L .055 .162 .889 .07 k
F
.71416 .61504 m .71416 .61504 L .71475 .62587 L .5 .5 .5 1 k
F
.71439 .61918 m .71416 .61504 L .71439 .61918 L F
.72114 .74362 m .71408 .61364 L .71497 .61695 L F
.71419 .61871 m .7149 .61878 L .71395 .61765 L 0 .996 .996 .124 k
F
.71436 .6186 m .71498 .61872 L .71419 .61871 L 0 .206 .996 .663 k
F
.72114 .74362 m .71497 .61695 L .72182 .74287 L .5 .5 .5 1 k
F
.72182 .74287 m .71508 .61902 L .72182 .74287 L F
.71508 .61902 m .71497 .61695 L .71508 .61902 L F
.71508 .61902 m .71508 .61902 L .72182 .74287 L F
.72182 .74287 m .71497 .61695 L .71577 .61887 L F
.7149 .61878 m .71577 .61887 L .71479 .61821 L 0 .996 .996 .124 k
F
.71498 .61872 m .71547 .61881 L .7149 .61878 L 0 .206 .996 .663 k
F
.71547 .61881 m .71577 .61887 L .71543 .61883 L F
.71547 .61881 m .71543 .61883 L .7149 .61878 L F
.71498 .61872 m .7149 .61878 L .71419 .61871 L F
.71475 .62587 m .71439 .61918 L .71475 .62587 L .5 .5 .5 1 k
F
.71439 .61918 m .71439 .61918 L .71475 .62587 L F
.71416 .61504 m .71408 .61364 L .71416 .61504 L F
.7149 .61878 m .71479 .61821 L .71395 .61765 L 0 .996 .996 .124 k
F
.7137 .61415 m .71497 .61695 L .71408 .61364 L 0 .996 .996 .112 k
F
.71404 .61685 m .71497 .61695 L .7137 .61415 L F
.71497 .61695 m .71497 .61695 L .71408 .61364 L F
.71389 .61595 m .71529 .61613 L .71522 .61738 L .055 .162 .889 .07 k
F
.71529 .61613 m .71705 .61634 L .71522 .61738 L F
.71517 .63371 m .71475 .62587 L .71517 .6337 L .5 .5 .5 1 k
F
.71475 .62587 m .71475 .62587 L .71517 .6337 L F
.71517 .63371 m .71517 .6337 L .72114 .74362 L F
.71336 .61313 m .71318 .60984 L .71415 .61502 L F
.71436 .61162 m .71531 .6133 L .71389 .61595 L 0 .311 .996 .121 k
F
.71531 .6133 m .71705 .61634 L .71529 .61612 L F
.71531 .6133 m .71529 .61612 L .71389 .61595 L F
.71369 .6193 m .71321 .61035 L .71369 .6193 L .5 .5 .5 1 k
F
.71321 .61035 m .71321 .61035 L .71369 .6193 L F
.71182 .6166 m .71404 .61685 L .7137 .61415 L 0 .996 .996 .112 k
F
.71321 .61035 m .71318 .60984 L .71321 .61035 L .5 .5 .5 1 k
F
.71705 .61634 m .71705 .61634 L .71647 .61872 L .055 .162 .889 .07 k
F
.72046 .74437 m .71469 .6261 L .72114 .74362 L .5 .5 .5 1 k
F
.71469 .6261 m .71474 .62589 L .72114 .74362 L F
.71395 .61765 m .71577 .61887 L .71497 .61695 L 0 .996 .996 .124 k
F
.71451 .61863 m .71647 .61872 L .71577 .61887 L 0 .206 .996 .663 k
F
.71332 .6184 m .71462 .61853 L .71451 .61863 L F
.71462 .61853 m .71647 .61872 L .71451 .61863 L F
.71419 .62851 m .71369 .6193 L .71419 .62851 L .5 .5 .5 1 k
F
.71369 .6193 m .71369 .6193 L .71419 .62851 L F
.71419 .62851 m .71419 .62851 L .72046 .74437 L F
.71262 .61856 m .71395 .61765 L .71182 .6166 L 0 .996 .996 .124 k
F
.71395 .61765 m .71425 .61744 L .71388 .61731 L F
.71395 .61765 m .71388 .61731 L .71182 .6166 L F
.71425 .61744 m .71497 .61695 L .71407 .61685 L F
.71425 .61744 m .71407 .61685 L .71182 .6166 L F
.71389 .61595 m .7147 .61682 L .71332 .6184 L .055 .162 .889 .07 k
F
.71497 .61695 m .71577 .61887 L .71497 .61695 L 0 .996 .996 .124 k
F
.71577 .61887 m .71577 .61887 L .71497 .61695 L F
.7147 .61682 m .71647 .61872 L .71462 .61853 L .055 .162 .889 .07 k
F
.71341 .61802 m .71414 .61849 L .71395 .61765 L 0 .996 .996 .124 k
F
.71262 .61856 m .71414 .61849 L .71341 .61802 L F
.7147 .61682 m .71462 .61853 L .71332 .6184 L .055 .162 .889 .07 k
F
.71262 .61856 m .71419 .61871 L .71414 .61849 L 0 .996 .996 .124 k
F
.71647 .61872 m .71647 .61872 L .71577 .61887 L 0 .206 .996 .663 k
F
.71332 .6184 m .71415 .61856 L .71262 .61856 L F
.71415 .61856 m .71436 .6186 L .71262 .61856 L F
.71436 .6186 m .71419 .61871 L .71262 .61856 L F
.71343 .6112 m .71318 .60984 L .71408 .61364 L .5 .5 .5 1 k
F
.71255 .6111 m .71229 .60637 L .71255 .6111 L F
.71002 .60928 m .71229 .60637 L .70918 .60566 L 0 .996 .996 .108 k
F
.71002 .60928 m .70918 .60566 L .70913 .60565 L F
.70844 .60286 m .71145 .6038 L .71068 .60243 L 0 .996 .996 .122 k
F
.70829 .60289 m .70846 .60294 L .70844 .60286 L F
.70846 .60294 m .71145 .6038 L .70844 .60286 L F
.70913 .60565 m .70917 .60562 L .70829 .60289 L 0 .996 .996 .108 k
F
.70917 .60562 m .71145 .6038 L .70855 .60296 L F
.70917 .60562 m .70855 .60296 L .70829 .60289 L F
.71093 .6132 m .71318 .60984 L .71002 .60928 L 0 .996 .996 .109 k
F
.70986 .60851 m .71087 .6129 L .71002 .60928 L .5 .5 .5 1 k
F
.70917 .60562 m .71229 .60637 L .71145 .6038 L 0 .996 .996 .108 k
F
.70913 .60565 m .70918 .60566 L .70917 .60562 L F
.70918 .60566 m .71229 .60637 L .70917 .60562 L F
.70982 .60834 m .71047 .61108 L .70986 .60851 L .5 .5 .5 1 k
F
.71002 .60928 m .71318 .60984 L .71229 .60637 L 0 .996 .996 .108 k
F
.70681 .59439 m .71039 .61072 L .70982 .60834 L .5 .5 .5 1 k
F
.71039 .61072 m .71047 .61108 L .70982 .60834 L F
.71047 .61108 m .71087 .6129 L .70986 .60851 L F
.70882 .60431 m .70921 .60587 L .70887 .60453 L F
.70393 .58574 m .70567 .59098 L .7033 .58699 L F
.70567 .59098 m .70681 .59439 L .70615 .593 L F
.70602 .59254 m .70735 .59811 L .70819 .60168 L F
.70602 .59254 m .70819 .60168 L .70523 .59078 L F
.70819 .60168 m .70913 .60565 L .70843 .60296 L F
.70819 .60168 m .70843 .60296 L .70523 .59078 L F
.70267 .58817 m .7058 .59225 L .70497 .59051 L 0 .996 .996 .049 k
F
.7058 .59225 m .70602 .59254 L .70497 .59051 L F
.70497 .59051 m .70602 .59254 L .70523 .59078 L F
.7033 .58699 m .70561 .59172 L .70267 .58817 L 0 .996 .996 .122 k
F
.70561 .59172 m .70602 .59254 L .70571 .59214 L F
.70561 .59172 m .70571 .59214 L .70267 .58817 L F
.70681 .59439 m .71002 .60928 L .70602 .59254 L .5 .5 .5 1 k
F
.7033 .58699 m .70681 .59439 L .70602 .59254 L 0 .996 .996 .122 k
F
.70567 .59098 m .70615 .593 L .7033 .58699 L .5 .5 .5 1 k
F
.70819 .60168 m .7091 .60542 L .70882 .60431 L F
.70735 .59811 m .7091 .60542 L .70819 .60168 L F
.7091 .60542 m .70921 .60587 L .70882 .60431 L F
.71087 .6129 m .71093 .6132 L .71002 .60928 L F
.70887 .60453 m .71002 .60928 L .70913 .60565 L F
.70921 .60587 m .71002 .60928 L .70887 .60453 L F
.7066 .5962 m .70792 .60103 L .70786 .60119 L F
.70632 .59494 m .70792 .60103 L .7066 .5962 L F
.70792 .60103 m .70807 .6016 L .70786 .60119 L F
.70829 .60289 m .70778 .60139 L .70751 .60129 L 0 .996 .996 .122 k
F
.70794 .60152 m .7086 .6038 L .70829 .60289 L .5 .5 .5 1 k
F
.7086 .6038 m .70913 .60565 L .70829 .60289 L F
.70807 .6016 m .70913 .60565 L .70794 .60152 L F
.70697 .59917 m .70777 .60143 L .70751 .60129 L F
.70777 .60143 m .70829 .60289 L .70751 .60129 L F
.70681 .59703 m .70829 .60289 L .70687 .59782 L F
.70687 .59782 m .70829 .60289 L .70697 .59917 L F
.70707 .60123 m .70714 .60126 L .70714 .60131 L .133 .172 .575 .076 k
F
.7068 .60095 m .70706 .60106 L .70707 .60123 L F
.70697 .59917 m .70751 .60129 L .70699 .59945 L .5 .5 .5 1 k
F
.29703 .61737 m .30079 .6041 L .30013 .61074 L 0 .121 .996 .022 k
F
.29763 .61277 m .30079 .6041 L .29703 .61737 L 0 .147 .996 .016 k
F
.69924 .60193 m .70198 .59476 L .70148 .59834 L 0 .108 .996 .008 k
F
.69973 .59798 m .70198 .59476 L .69924 .60193 L 0 .076 .996 .009 k
F
.70198 .59476 m .70504 .60696 L .70148 .59834 L 0 .996 .996 .231 k
F
.70198 .59476 m .70557 .60388 L .70504 .60696 L F
.32124 .62052 m .32486 .6093 L .32427 .6143 L 0 .098 .996 .015 k
F
.27743 .60181 m .27984 .61389 L .27723 .59648 L 0 .996 .996 .094 k
F
.41448 .75477 m .4158 .6197 L .41491 .75415 L .5 .5 .5 1 k
F
.41491 .75415 m .4158 .6197 L .41502 .75403 L F
.41502 .75403 m .4158 .6197 L .41631 .61958 L F
.23068 .59759 m .23319 .61388 L .23308 .60817 L 0 .627 .996 .003 k
F
.23077 .60353 m .23319 .61388 L .23068 .59759 L 0 .996 .996 .001 k
F
.6988 .60681 m .70148 .59834 L .701 .60228 L 0 .184 .996 .004 k
F
.69924 .60193 m .70148 .59834 L .6988 .60681 L 0 .108 .996 .008 k
F
.70148 .59834 m .70455 .61079 L .701 .60228 L 0 .996 .996 .206 k
F
.70148 .59834 m .70504 .60696 L .70455 .61079 L F
.22707 .62365 m .23069 .61768 L .23004 .62283 L 0 .103 .996 .061 k
F
.22764 .61993 m .23069 .61768 L .22707 .62365 L 0 .151 .996 .054 k
F
.21307 .62283 m .21622 .61908 L .21624 .61872 L .5 .5 .5 1 k
F
.21341 .62341 m .21662 .61861 L .21307 .62283 L 0 .022 .996 .023 k
F
.21398 .61972 m .21722 .6144 L .21396 .6221 L 0 .118 .996 .035 k
F
.21352 .62269 m .21396 .6221 L .21341 .62341 L F
.21398 .61972 m .21396 .6221 L .21352 .62269 L F
.21622 .61908 m .21662 .61861 L .21656 .61862 L .5 .5 .5 1 k
F
.21622 .61908 m .21656 .61862 L .21624 .61872 L F
.22533 .61505 m .22906 .60696 L .22832 .61411 L 0 .16 .996 .062 k
F
.22589 .61159 m .22906 .60696 L .22533 .61505 L 0 .14 .996 .041 k
F
.08607 .58943 m .08887 .59283 L .0851 .59769 L 0 .494 .996 .048 k
F
.08607 .58943 m .08859 .5999 L .08887 .59283 L F
.08887 .59283 m .09056 .60224 L .0909 .60185 L 0 .977 .996 0 k
F
.08859 .5999 m .0912 .60583 L .08887 .59283 L 0 .996 .494 .351 k
F
.0909 .60185 m .0912 .60583 L .09114 .60291 L 0 .977 .996 0 k
F
.09056 .60224 m .0912 .60583 L .0909 .60185 L F
.0912 .60583 m .0935 .61563 L .09235 .60942 L 0 .817 .996 .17 k
F
.0912 .60583 m .09235 .60942 L .09114 .60291 L F
.09009 .6033 m .09052 .6037 L .0912 .60583 L 0 .996 .494 .351 k
F
.09052 .6037 m .09158 .6047 L .0912 .60583 L F
.08935 .60162 m .09022 .60251 L .09009 .6033 L F
.09022 .60251 m .09158 .6047 L .09009 .6033 L F
.08859 .5999 m .08967 .60163 L .08935 .60162 L F
.08967 .60163 m .09022 .60251 L .08935 .60162 L F
.08852 .60433 m .09158 .6047 L .08859 .5999 L 0 .122 .996 .075 k
F
.08852 .60433 m .09226 .59994 L .09158 .6047 L F
.08873 .60546 m .09055 .60261 L .09006 .60303 L 0 .112 .996 .039 k
F
.08873 .60546 m .09006 .60303 L .08852 .60433 L F
.08502 .61294 m .08873 .60546 L .0851 .60838 L 0 .464 .996 .006 k
F
.08502 .61294 m .08661 .60931 L .08774 .60725 L F
.08502 .61294 m .08774 .60725 L .08775 .60743 L F
.08718 .60592 m .08873 .60546 L .08852 .60433 L 0 .996 .996 .282 k
F
.0851 .60838 m .08719 .6067 L .08718 .60592 L F
.08719 .6067 m .08873 .60546 L .08718 .60592 L F
.08524 .61373 m .0872 .60862 L .08502 .61294 L 0 .16 .996 .006 k
F
.09055 .60261 m .09091 .60192 L .08852 .60433 L 0 .112 .996 .039 k
F
.09114 .60168 m .09079 .60167 L .08852 .60433 L F
.08661 .60931 m .08918 .60347 L .08873 .60546 L 0 .464 .996 .006 k
F
.0872 .60862 m .08918 .60347 L .0872 .60798 L 0 .16 .996 .006 k
F
.0872 .60862 m .0872 .60798 L .08502 .61294 L F
.08575 .61112 m .08767 .60542 L .08524 .61373 L 0 .152 .996 .008 k
F
.08548 .60018 m .08852 .60433 L .08859 .5999 L 0 .719 .996 .072 k
F
.0851 .60838 m .08852 .60433 L .08548 .60018 L 0 .996 .996 .282 k
F
.08767 .60542 m .08983 .59905 L .08769 .60589 L 0 .152 .996 .008 k
F
.08767 .60542 m .08769 .60589 L .08524 .61373 L F
.08775 .60743 m .08774 .60725 L .08873 .60546 L 0 .464 .996 .006 k
F
.08658 .61025 m .08983 .59905 L .08918 .60347 L 0 .16 .996 .006 k
F
.08524 .61373 m .08596 .61144 L .08658 .61025 L F
.08596 .61144 m .08983 .59905 L .08658 .61025 L F
.09055 .60261 m .09114 .60168 L .09091 .60192 L 0 .112 .996 .039 k
F
.09114 .60168 m .09226 .59994 L .09079 .60167 L F
.08918 .60347 m .09084 .59898 L .08939 .60353 L 0 .129 .996 .01 k
F
.08983 .59905 m .09152 .59404 L .08918 .60347 L 0 .996 .996 .152 k
F
.09152 .59404 m .09358 .58794 L .09147 .59547 L F
.09358 .58794 m .09369 .58773 L .09147 .59547 L F
.09152 .59404 m .09147 .59547 L .08918 .60347 L F
.09147 .59728 m .09313 .59279 L .09138 .59783 L 0 .129 .996 .01 k
F
.08918 .60347 m .09333 .58897 L .09313 .59279 L F
.09333 .58897 m .09388 .58706 L .09358 .58936 L F
.09333 .58897 m .09358 .58936 L .09313 .59279 L F
.09358 .58794 m .09388 .58706 L .09369 .58773 L 0 .996 .996 .152 k
F
.08873 .60546 m .09313 .59279 L .09226 .59994 L 0 .112 .996 .039 k
F
.08983 .59905 m .09366 .59349 L .09388 .58706 L 0 .996 .996 .152 k
F
.09061 .59298 m .0933 .59343 L .08983 .59905 L 0 .616 .996 .064 k
F
.0933 .59343 m .09366 .59349 L .09341 .59386 L F
.0933 .59343 m .09341 .59386 L .08983 .59905 L F
.0933 .59343 m .09351 .59903 L .09366 .59349 L F
.09101 .59305 m .09351 .59903 L .0933 .59343 L F
.09082 .59343 m .09351 .59903 L .09101 .59305 L F
.09061 .59298 m .09082 .59343 L .09101 .59305 L F
.09147 .58597 m .09351 .59903 L .09061 .59298 L 0 .837 .996 0 k
F
.09163 .58696 m .09349 .60308 L .09351 .59903 L F
.09149 .5861 m .09157 .58672 L .09163 .58696 L F
.09157 .58672 m .09349 .60308 L .09163 .58696 L F
.09147 .58597 m .09149 .58609 L .09149 .5861 L F
.08548 .60018 m .08859 .5999 L .08607 .58943 L 0 .719 .996 .072 k
F
.08853 .58769 m .09085 .58618 L .08743 .59759 L 0 .738 .996 .086 k
F
.0918 .58556 m .09181 .58571 L .09147 .58597 L 0 .996 .996 .1 k
F
.09149 .58609 m .09213 .59153 L .09149 .5861 L 0 .837 .996 0 k
F
.09213 .59153 m .09213 .59156 L .09149 .5861 L F
.09239 .59173 m .09225 .59258 L .09147 .58597 L 0 .996 .996 .1 k
F
.08823 .60025 m .09147 .58597 L .09061 .59298 L 0 .146 .996 .011 k
F
.08649 .60559 m .08838 .59815 L .08823 .60025 L F
.08838 .59815 m .09147 .58597 L .08823 .60025 L F
.0892 .58306 m .08937 .5836 L .08853 .58769 L 0 .653 .996 .006 k
F
.08743 .59759 m .09147 .58597 L .08649 .60559 L .5 .5 .5 1 k
F
.09181 .58571 m .09174 .58767 L .09147 .58597 L 0 .996 .996 .1 k
F
.08853 .59443 m .09155 .58624 L .09147 .58597 L .5 .5 .5 1 k
F
.09155 .58624 m .0918 .58556 L .09169 .5857 L F
.09155 .58624 m .09169 .5857 L .09147 .58597 L F
.08895 .59342 m .0918 .58556 L .08853 .59443 L F
.09085 .58618 m .09113 .58739 L .09036 .58954 L 0 .738 .996 .086 k
F
.08743 .59759 m .08895 .59342 L .08853 .59443 L .5 .5 .5 1 k
F
.09085 .58618 m .09036 .58954 L .08743 .59759 L 0 .738 .996 .086 k
F
.09085 .58618 m .0918 .58556 L .09113 .58739 L F
.08853 .58769 m .09166 .59086 L .0918 .58556 L F
.09094 .58857 m .09166 .59086 L .09049 .58967 L 0 .653 .996 .006 k
F
.09094 .58857 m .09164 .59476 L .09166 .59086 L F
.08937 .5836 m .09094 .58857 L .08905 .58822 L F
.09094 .58857 m .09049 .58967 L .08905 .58822 L F
.08937 .5836 m .08905 .58822 L .08853 .58769 L F
.0892 .58306 m .09061 .58982 L .09094 .58857 L F
.09061 .58982 m .09164 .59476 L .09094 .58857 L F
.09213 .59153 m .09349 .60308 L .09213 .59156 L 0 .837 .996 0 k
F
.09181 .58571 m .09239 .59173 L .09174 .58767 L 0 .996 .996 .1 k
F
.09239 .59173 m .09349 .60308 L .09225 .59258 L F
.09084 .59898 m .09147 .59728 L .0907 .59977 L 0 .129 .996 .01 k
F
.09147 .59728 m .09138 .59783 L .0907 .59977 L F
.09084 .59898 m .0907 .59977 L .08939 .60353 L F
.08909 .60388 m .08939 .60353 L .08873 .60546 L F
.08918 .60347 m .08939 .60353 L .08909 .60388 L F
.19406 .62592 m .1975 .62399 L .19693 .62756 L 0 .117 .996 .093 k
F
.19465 .62193 m .1975 .62399 L .19406 .62592 L 0 .233 .996 .081 k
F
.21942 .60107 m .22213 .61273 L .22194 .60907 L 0 .817 .996 .002 k
F
.21943 .608 m .22213 .61273 L .21942 .60107 L 0 .996 .996 .009 k
F
.14 .75687 m .14714 .66668 L .13821 .75689 L 0 .74 .996 .129 k
F
.14121 .75695 m .14714 .66668 L .14 .75687 L F
.13859 .75 m .15094 .605 L .14096 .75048 L 0 .539 .996 .103 k
F
.13859 .75 m .1426 .6781 L .15094 .605 L F
.13995 .74965 m .15094 .605 L .1426 .6781 L 0 .639 .996 .116 k
F
.14265 .75706 m .14714 .66668 L .14121 .75695 L 0 .824 .996 .137 k
F
.14096 .75048 m .15094 .605 L .14407 .75134 L 0 .801 .996 .137 k
F
.14131 .74983 m .15094 .605 L .13995 .74965 L 0 .639 .996 .116 k
F
.14407 .75134 m .15094 .605 L .15076 .65769 L 0 .801 .996 .137 k
F
.14361 .75025 m .15094 .605 L .14131 .74983 L 0 .726 .996 .127 k
F
.14361 .75025 m .15076 .65769 L .15094 .605 L F
.31636 .60907 m .31778 .61458 L .31602 .60594 L 0 .996 .996 .411 k
F
.31669 .6067 m .318 .61468 L .31814 .61485 L 0 .996 .996 .058 k
F
.318 .61468 m .31849 .6177 L .31824 .61565 L F
.318 .61468 m .31824 .61565 L .31814 .61485 L F
.31602 .60594 m .31849 .6177 L .31573 .60132 L .5 .5 .5 1 k
F
.31692 .6084 m .31849 .6177 L .31669 .6067 L 0 .996 .996 .058 k
F
.31903 .61788 m .32174 .6188 L .31926 .61848 L .11 .175 .702 .062 k
F
.31926 .61848 m .32021 .6186 L .31995 .61919 L F
.31849 .6177 m .31903 .61788 L .31926 .61848 L F
.3189 .61889 m .32174 .6188 L .31849 .6177 L 0 .004 .996 .066 k
F
.31938 .61751 m .32132 .61614 L .3189 .61889 L 0 .095 .996 .047 k
F
.32132 .61614 m .32229 .61545 L .32107 .61669 L F
.32132 .61614 m .32107 .61669 L .3189 .61889 L F
.31995 .61919 m .32174 .6188 L .32124 .62052 L .11 .175 .702 .062 k
F
.32021 .6186 m .32174 .6188 L .31995 .61919 L F
.31778 .61458 m .31784 .6148 L .31752 .61269 L 0 .996 .996 .411 k
F
.31754 .61315 m .3189 .61889 L .31849 .6177 L .5 .5 .5 1 k
F
.31784 .6148 m .3189 .61889 L .31819 .61571 L 0 .996 .996 .411 k
F
.31758 .61298 m .3189 .61889 L .31754 .61315 L .5 .5 .5 1 k
F
.31784 .6148 m .31819 .61571 L .31752 .61269 L 0 .996 .996 .411 k
F
.31602 .60594 m .31758 .61298 L .31754 .61315 L .5 .5 .5 1 k
F
.31722 .61181 m .31752 .61269 L .31602 .60594 L 0 .996 .996 .411 k
F
.31778 .61458 m .31754 .61284 L .31722 .61181 L F
.31754 .61284 m .31752 .61269 L .31722 .61181 L F
.31678 .60975 m .31771 .61253 L .31716 .6113 L 0 .55 .996 .144 k
F
.31771 .61253 m .31938 .61751 L .31766 .61271 L F
.31771 .61253 m .31766 .61271 L .31716 .6113 L F
.31677 .60973 m .31716 .6113 L .31636 .60907 L F
.31678 .60975 m .31716 .6113 L .31677 .60973 L F
.31573 .60132 m .31692 .6084 L .31669 .6067 L 0 .996 .996 .058 k
F
.22545 .59266 m .22851 .59021 L .22455 .60266 L 0 .719 .996 .085 k
F
.22609 .59844 m .22823 .59115 L .22797 .59328 L 0 .511 .996 .001 k
F
.22823 .59115 m .22851 .59021 L .22837 .59098 L F
.22823 .59115 m .22837 .59098 L .22797 .59328 L F
.22631 .59712 m .22851 .59021 L .22609 .59844 L F
.22788 .59071 m .22859 .59615 L .22851 .59021 L 0 .719 .996 .085 k
F
.22379 .61007 m .22797 .59328 L .22721 .60064 L 0 .14 .996 .017 k
F
.22455 .60266 m .22797 .59328 L .22379 .61007 L 0 .511 .996 .001 k
F
.22545 .59266 m .22859 .59615 L .22788 .59071 L 0 .719 .996 .085 k
F
.2271 .59249 m .22859 .59615 L .22681 .59418 L 0 .685 .996 .009 k
F
.2271 .59249 m .22876 .6003 L .22859 .59615 L F
.22598 .58975 m .2271 .59249 L .22545 .59266 L F
.2271 .59249 m .22681 .59418 L .22545 .59266 L F
.22598 .58975 m .22679 .59285 L .2271 .59249 L F
.22679 .59285 m .22876 .6003 L .2271 .59249 L F
.22455 .60266 m .22631 .59712 L .22609 .59844 L 0 .511 .996 .001 k
F
.22876 .6003 m .22981 .60352 L .22859 .59615 L 0 .753 .996 .175 k
F
.22925 .59456 m .23096 .60745 L .23077 .60353 L 0 .996 .996 0 k
F
.22934 .59609 m .23096 .60745 L .22925 .59456 L F
.22859 .59615 m .23096 .60745 L .22851 .59021 L .5 .5 .5 1 k
F
.23096 .60745 m .23342 .61704 L .23077 .60353 L 0 .996 .996 .982 k
F
.2304 .60481 m .23131 .60811 L .23096 .60745 L .5 .5 .5 1 k
F
.22859 .59615 m .23029 .60362 L .2304 .60481 L F
.23029 .60362 m .23131 .60811 L .2304 .60481 L F
.22981 .60352 m .22964 .60077 L .22859 .59615 L 0 .753 .996 .175 k
F
.22981 .60352 m .23131 .60811 L .22964 .60077 L F
.23077 .60353 m .23265 .61315 L .23319 .61388 L 0 .996 .996 .001 k
F
.23265 .61315 m .23342 .61704 L .23329 .61536 L F
.23265 .61315 m .23329 .61536 L .23319 .61388 L F
.23342 .61704 m .2362 .62007 L .23319 .61388 L .133 .216 .607 .076 k
F
.23131 .60811 m .23384 .61638 L .23144 .60896 L 0 .553 .996 .141 k
F
.23107 .60766 m .23144 .60896 L .23096 .60745 L F
.23131 .60811 m .23144 .60896 L .23107 .60766 L F
.22876 .6003 m .23186 .60477 L .23131 .60811 L 0 .753 .996 .175 k
F
.22367 .61503 m .22485 .61715 L .22444 .61767 L .5 .5 .5 1 k
F
.22194 .60907 m .22384 .61435 L .22367 .61503 L F
.22384 .61435 m .22485 .61715 L .22367 .61503 L F
.22213 .61273 m .22485 .61715 L .22194 .60907 L .103 .444 .831 .092 k
F
.22265 .61357 m .22503 .61483 L .22485 .61715 L F
.22303 .61338 m .22503 .61483 L .22265 .61357 L F
.22503 .61483 m .22533 .61505 L .225 .61649 L F
.22503 .61483 m .225 .61649 L .22485 .61715 L F
.22213 .61273 m .22303 .61338 L .22265 .61357 L F
.22239 .61512 m .22533 .61505 L .22213 .61273 L 0 .017 .996 .069 k
F
.22239 .61512 m .22589 .61159 L .22533 .61505 L F
.22273 .61586 m .2254 .61226 L .22239 .61512 L 0 .042 .996 .03 k
F
.2254 .61226 m .22589 .61159 L .22508 .61241 L F
.2254 .61226 m .22508 .61241 L .22239 .61512 L F
.22379 .61007 m .22521 .60616 L .22319 .61438 L 0 .14 .996 .017 k
F
.22521 .60616 m .22721 .60064 L .22518 .60757 L F
.22521 .60616 m .22518 .60757 L .22319 .61438 L F
.22319 .61438 m .22471 .61091 L .22273 .61586 L 0 .111 .996 .018 k
F
.22471 .61091 m .22652 .60679 L .22458 .61143 L F
.22471 .61091 m .22458 .61143 L .22273 .61586 L F
.22319 .61438 m .22721 .60064 L .22652 .60679 L F
.226 .60427 m .22908 .60148 L .22591 .59845 L .004 0 .996 0 k
F
.226 .60427 m .22819 .60119 L .22797 .60249 L F
.22591 .59845 m .22876 .6003 L .22598 .58975 L 0 .996 .996 .06 k
F
.22591 .59845 m .22908 .60148 L .22876 .6003 L F
.22797 .60249 m .22829 .60104 L .22908 .60148 L .004 0 .996 0 k
F
.22819 .60119 m .22829 .60104 L .22797 .60249 L F
.22908 .60148 m .22952 .60172 L .22876 .6003 L 0 .254 .996 .09 k
F
.22992 .60247 m .23054 .60287 L .22876 .6003 L F
.22829 .60104 m .22958 .59922 L .22908 .60148 L .004 0 .996 0 k
F
.22629 .60593 m .22958 .59922 L .226 .60427 L 0 .089 .996 .017 k
F
.22681 .60336 m .22868 .59822 L .22629 .60593 L 0 .141 .996 .016 k
F
.22868 .59822 m .23023 .59395 L .22852 .59915 L F
.22868 .59822 m .22852 .59915 L .22629 .60593 L F
.22908 .60148 m .22992 .60247 L .22952 .60172 L 0 .254 .996 .09 k
F
.22992 .60247 m .23186 .60477 L .23054 .60287 L F
.22845 .60153 m .23023 .59395 L .22958 .59922 L 0 .089 .996 .017 k
F
.22629 .60593 m .22787 .60115 L .22845 .60153 L F
.22787 .60115 m .23023 .59395 L .22845 .60153 L F
.22958 .59922 m .22984 .59909 L .22908 .60148 L 0 .193 .996 .059 k
F
.22984 .59909 m .2326 .59767 L .22998 .60051 L F
.22984 .59909 m .22998 .60051 L .22908 .60148 L F
.22851 .59021 m .22934 .59609 L .22925 .59456 L 0 .996 .996 0 k
F
.22666 .62428 m .23004 .62283 L .22959 .62431 L .135 0 .996 0 k
F
.21022 .61402 m .21307 .62283 L .21299 .61735 L 0 .574 .996 .039 k
F
.6984 .61243 m .701 .60228 L .70052 .60637 L 0 .405 .996 0 k
F
.6988 .60681 m .701 .60228 L .6984 .61243 L 0 .184 .996 .004 k
F
.701 .60228 m .70407 .6149 L .70052 .60637 L 0 .996 .996 .199 k
F
.701 .60228 m .70455 .61079 L .70407 .6149 L F
.67844 .62085 m .68067 .61626 L .67752 .6157 L 0 .981 .996 .109 k
F
.67844 .62085 m .68158 .62125 L .68067 .61626 L F
.67405 .75078 m .66783 .6084 L .67399 .7508 L .119 .996 .996 .507 k
F
.67469 .75006 m .66783 .6084 L .67405 .75078 L F
.67469 .75006 m .66865 .61194 L .66783 .6084 L F
.34076 .60459 m .34406 .60328 L .34341 .61081 L 0 .366 .996 .107 k
F
.34126 .60295 m .34406 .60328 L .34076 .60459 L 0 .22 .996 .066 k
F
.33515 .60378 m .33798 .60333 L .33496 .59436 L 0 .778 .996 .069 k
F
.21341 .62341 m .21722 .6144 L .21662 .61861 L 0 .022 .996 .023 k
F
.20987 .60713 m .21399 .5925 L .2132 .60031 L 0 .13 .996 .03 k
F
.21315 .59489 m .21399 .5925 L .21321 .59529 L 0 .888 .996 .011 k
F
.21315 .59489 m .21449 .59011 L .21399 .5925 L F
.2105 .60239 m .21311 .59435 L .21315 .59489 L F
.21311 .59435 m .21449 .59011 L .21315 .59489 L F
.2105 .60239 m .21315 .59489 L .20987 .60713 L F
.21315 .59489 m .21321 .59529 L .20987 .60713 L F
.21123 .59587 m .21416 .5907 L .2105 .60239 L 0 .855 .996 .11 k
F
.21416 .5907 m .21449 .59011 L .21426 .59082 L F
.21416 .5907 m .21426 .59082 L .2105 .60239 L F
.21123 .59587 m .21453 .59632 L .21449 .59011 L F
.21203 .58794 m .21453 .59632 L .21123 .59587 L 0 .651 .996 .006 k
F
.21228 .58878 m .21385 .59692 L .21453 .59632 L F
.21218 .58868 m .21465 .60109 L .21228 .58878 L F
.21203 .58794 m .21218 .58868 L .21228 .58878 L F
.2123 .58887 m .2125 .5903 L .21203 .58794 L 0 .996 .996 .068 k
F
.20777 .60485 m .21203 .58794 L .21123 .59587 L 0 .138 .996 .021 k
F
.20869 .59481 m .21203 .58794 L .20777 .60485 L 0 .996 .996 .441 k
F
.20869 .59481 m .21234 .58903 L .21203 .58794 L F
.2097 .58329 m .21234 .58903 L .21164 .59015 L 0 .544 .996 .024 k
F
.20964 .58401 m .21164 .59015 L .20869 .59481 L F
.2097 .58329 m .21164 .59015 L .20964 .58401 L F
.21385 .59692 m .21465 .60109 L .2146 .59924 L 0 .651 .996 .006 k
F
.21385 .59692 m .2146 .59924 L .21453 .59632 L F
.21234 .58903 m .21299 .59242 L .2125 .5903 L 0 .996 .996 .068 k
F
.21299 .59242 m .21465 .60109 L .21302 .59293 L F
.21299 .59242 m .21302 .59293 L .2125 .5903 L F
.21234 .58903 m .2125 .5903 L .2123 .58887 L F
.08217 .59566 m .08607 .58943 L .0851 .59769 L 0 .234 .996 .082 k
F
.08013 .58643 m .08297 .5895 L .07924 .59371 L 0 .44 .996 .056 k
F
.08013 .58643 m .08046 .58861 L .08297 .5895 L F
.08297 .5895 m .08547 .59038 L .08217 .59566 L 0 .496 .996 .068 k
F
.07924 .59371 m .08257 .58994 L .08217 .59566 L 0 .203 .996 .086 k
F
.08257 .58994 m .08297 .5895 L .08287 .59028 L F
.08257 .58994 m .08287 .59028 L .08217 .59566 L F
.08217 .59566 m .0851 .59769 L .08094 .60711 L 0 .234 .996 .082 k
F
.07816 .60318 m .08217 .59566 L .08094 .60711 L 0 .296 .996 .086 k
F
.07924 .59371 m .08217 .59566 L .07816 .60318 L 0 .203 .996 .086 k
F
.07964 .59572 m .08233 .60076 L .08026 .58729 L 0 .44 .996 .044 k
F
.08009 .5871 m .08026 .58729 L .08013 .58643 L F
.07964 .59572 m .08026 .58729 L .08009 .5871 L F
.08046 .58861 m .08233 .60076 L .08297 .5895 L 0 .44 .996 .056 k
F
.08297 .5895 m .08607 .58943 L .08547 .59038 L 0 .496 .996 .068 k
F
.08094 .60711 m .0851 .59769 L .08396 .6081 L 0 .236 .996 .075 k
F
.08297 .5895 m .08548 .60018 L .08607 .58943 L 0 .496 .996 .068 k
F
.70052 .60637 m .70357 .61863 L .70003 .61019 L 0 .996 .996 .207 k
F
.70052 .60637 m .70407 .6149 L .70357 .61863 L F
.22707 .62365 m .23004 .62283 L .22666 .62428 L 0 .103 .996 .061 k
F
.30869 .61592 m .31246 .60111 L .31183 .60699 L 0 .163 .996 .008 k
F
.30925 .61224 m .31246 .60111 L .30869 .61592 L 0 .214 .996 .005 k
F
.67527 .61997 m .67752 .6157 L .67435 .61456 L 0 .942 .996 .104 k
F
.67527 .61997 m .67844 .62085 L .67752 .6157 L F
.69188 .62667 m .69413 .62291 L .69099 .62249 L 0 .996 .996 .117 k
F
.69188 .62667 m .695 .62658 L .69413 .62291 L F
.41502 .75403 m .41631 .61958 L .41545 .75342 L .5 .5 .5 1 k
F
.41545 .75342 m .41631 .61958 L .41556 .75329 L F
.41556 .75329 m .41631 .61958 L .41681 .61948 L F
.18069 .62628 m .18452 .61826 L .18389 .62284 L 0 .029 .996 .037 k
F
.21175 .61328 m .21555 .60449 L .21472 .61301 L 0 .195 .996 .066 k
F
.21244 .60734 m .21555 .60449 L .21175 .61328 L 0 .177 .996 .053 k
F
.69801 .61832 m .70003 .61019 L .6976 .6237 L 0 .926 .996 .003 k
F
.70003 .61019 m .70302 .62129 L .6995 .61325 L 0 .996 .996 .239 k
F
.70003 .61019 m .70357 .61863 L .70302 .62129 L F
.24926 .61586 m .25229 .622 L .25195 .62061 L 0 .996 .996 .029 k
F
.6995 .61325 m .70302 .62129 L .70239 .62236 L 0 .996 .839 .371 k
F
.29649 .62061 m .30013 .61074 L .29951 .61602 L 0 .072 .996 .027 k
F
.29703 .61737 m .30013 .61074 L .29649 .62061 L 0 .121 .996 .022 k
F
.24835 .60691 m .25194 .60081 L .25104 .61165 L 0 .313 .996 .088 k
F
.24916 .59785 m .25194 .60081 L .24835 .60691 L 0 .273 .996 .08 k
F
.67183 .61305 m .67527 .61997 L .67435 .61456 L 0 .748 .996 .039 k
F
.33245 .61946 m .33599 .61011 L .33538 .61586 L 0 .091 .996 .035 k
F
.33305 .61436 m .33599 .61011 L .33245 .61946 L 0 .143 .996 .038 k
F
.26101 .61047 m .2641 .61544 L .26352 .61954 L 0 .766 .996 .168 k
F
.25694 .60763 m .26058 .59226 L .26028 .59775 L 0 .154 .996 .013 k
F
.25764 .60092 m .26048 .5921 L .25694 .60763 L .5 .5 .5 1 k
F
.26048 .5921 m .26101 .59048 L .26058 .59226 L F
.26048 .5921 m .26058 .59226 L .25694 .60763 L F
.26058 .59226 m .26101 .59048 L .26079 .59266 L 0 .154 .996 .013 k
F
.26048 .5921 m .26145 .58957 L .26101 .59048 L .5 .5 .5 1 k
F
.25764 .60092 m .26029 .59302 L .26048 .5921 L F
.26029 .59302 m .26136 .58983 L .26048 .5921 L F
.26136 .58983 m .26145 .58957 L .26138 .58974 L F
.26136 .58983 m .26138 .58974 L .26048 .5921 L F
.26058 .59226 m .26079 .59266 L .26028 .59775 L 0 .154 .996 .013 k
F
.2584 .59284 m .26132 .58971 L .25764 .60092 L 0 .766 .996 .092 k
F
.26132 .58971 m .26145 .58957 L .26136 .58983 L F
.26132 .58971 m .26136 .58983 L .25764 .60092 L F
.26132 .58971 m .2616 .59543 L .26145 .58957 L F
.2584 .59284 m .2616 .59543 L .26132 .58971 L F
.25918 .58423 m .2616 .59543 L .2584 .59284 L 0 .735 .996 0 k
F
.25927 .58465 m .26057 .59302 L .26084 .59192 L F
.25918 .58423 m .25923 .58455 L .25927 .58465 L F
.25923 .58455 m .26057 .59302 L .25927 .58465 L F
.26084 .59192 m .26177 .60069 L .2616 .59543 L F
.26057 .59302 m .26177 .60069 L .26084 .59192 L F
.25518 .59966 m .25918 .58423 L .2584 .59284 L 0 .146 .996 .031 k
F
.25594 .5918 m .25918 .58423 L .25518 .59966 L 0 .917 .996 .119 k
F
.25918 .58423 m .25918 .58423 L .25918 .58423 L F
.25918 .58423 m .25918 .58423 L .25518 .59966 L F
.25594 .5918 m .25929 .59088 L .25918 .58423 L F
.25671 .5835 m .25929 .59088 L .25594 .5918 L 0 .531 .996 .018 k
F
.25679 .58373 m .2594 .59755 L .25929 .59088 L F
.25671 .5835 m .25675 .58372 L .25679 .58373 L F
.25675 .58372 m .2594 .59755 L .25679 .58373 L F
.2527 .60152 m .25569 .60854 L .25563 .60094 L 0 .59 .996 .068 k
F
.25271 .61015 m .25569 .60854 L .2527 .60152 L 0 .916 .996 .088 k
F
.25447 .60668 m .2584 .59284 L .25764 .60092 L 0 .139 .996 .034 k
F
.25518 .59966 m .2584 .59284 L .25447 .60668 L 0 .146 .996 .031 k
F
.25695 .58706 m .25937 .59742 L .25738 .587 L 0 .648 .996 .003 k
F
.25937 .59742 m .2594 .59755 L .25937 .59741 L F
.25937 .59742 m .25937 .59741 L .25738 .587 L F
.25703 .58642 m .25738 .587 L .25713 .58567 L F
.25695 .58706 m .25738 .587 L .25703 .58642 L F
.25682 .58508 m .25713 .58567 L .25671 .5835 L F
.25695 .58706 m .25713 .58567 L .25682 .58508 L F
.30763 .60106 m .3108 .59037 L .31058 .5983 L 0 .184 .996 .051 k
F
.3108 .59037 m .31119 .59046 L .31058 .5983 L F
.30846 .58951 m .31134 .58856 L .31084 .59025 L 0 .815 .996 .076 k
F
.30846 .58951 m .30995 .59324 L .30832 .59137 L F
.30564 .58834 m .30846 .58951 L .30487 .5983 L 0 .996 .996 .055 k
F
.30564 .58834 m .30607 .58877 L .30846 .58951 L F
.30487 .5983 m .30846 .58951 L .30763 .60106 L 0 .277 .996 .077 k
F
.30607 .58877 m .30883 .59148 L .30846 .58951 L 0 .996 .996 .055 k
F
.30607 .58844 m .30883 .59148 L .30607 .58877 L 0 .498 .996 .047 k
F
.30572 .58836 m .30607 .58877 L .30564 .58834 L F
.30607 .58844 m .30607 .58877 L .30572 .58836 L F
.30846 .58951 m .31084 .59025 L .30995 .59324 L 0 .815 .996 .076 k
F
.30832 .59137 m .30995 .59324 L .30763 .60106 L F
.30883 .59148 m .31163 .59283 L .30882 .58989 L 0 .572 .996 .053 k
F
.30851 .58981 m .30882 .58989 L .30846 .58951 L F
.30883 .59148 m .30882 .58989 L .30851 .58981 L F
.3108 .59037 m .31134 .58856 L .31119 .59046 L 0 .184 .996 .051 k
F
.30846 .58951 m .31163 .59283 L .31134 .58856 L 0 .815 .996 .076 k
F
.2326 .59767 m .23636 .58881 L .23535 .60139 L 0 .298 .996 .081 k
F
.23346 .58809 m .23636 .58881 L .2326 .59767 L 0 .585 .996 .06 k
F
.23346 .58809 m .23641 .59554 L .23636 .58881 L F
.23641 .59554 m .23936 .59508 L .23636 .58881 L 0 .536 .996 .067 k
F
.68873 .62595 m .69099 .62249 L .68784 .62161 L 0 .996 .996 .106 k
F
.68873 .62595 m .69188 .62667 L .69099 .62249 L F
.34284 .61524 m .34614 .61402 L .34552 .62035 L 0 .323 .996 .106 k
F
.34341 .61081 m .34614 .61402 L .34284 .61524 L 0 .27 .996 .082 k
F
.23936 .59508 m .24231 .60271 L .24224 .59611 L 0 .583 .996 .057 k
F
.22485 .61715 m .22832 .61411 L .22764 .61993 L 0 .221 .996 .092 k
F
.22533 .61505 m .22832 .61411 L .22485 .61715 L 0 .16 .996 .062 k
F
.17798 .6161 m .18069 .62628 L .18033 .62654 L .5 .5 .5 1 k
F
.17836 .61556 m .18069 .62628 L .17798 .6161 L 0 .687 .996 .151 k
F
.09388 .58706 m .09564 .60738 L .0961 .59783 L 0 .393 .996 .024 k
F
.26352 .61954 m .26687 .61837 L .26625 .62331 L 0 .253 .996 .105 k
F
.2641 .61544 m .26687 .61837 L .26352 .61954 L 0 .259 .996 .083 k
F
.28343 .61706 m .28721 .60448 L .28655 .61074 L 0 .11 .996 .022 k
F
.28403 .61233 m .28721 .60448 L .28343 .61706 L 0 .137 .996 .02 k
F
.26311 .61954 m .26625 .62331 L .26579 .62465 L .123 .872 .629 .161 k
F
.17903 .61043 m .1814 .6204 L .17836 .61556 L 0 .449 .996 .109 k
F
.31533 .60295 m .31678 .60975 L .31636 .60907 L .5 .5 .5 1 k
F
.31459 .59853 m .3154 .60266 L .31533 .60295 L F
.3154 .60266 m .31678 .60975 L .31533 .60295 L F
.31485 .5995 m .31636 .60752 L .31459 .59853 L F
.31636 .60752 m .31678 .60975 L .31637 .60765 L F
.31636 .60752 m .31637 .60765 L .31459 .59853 L F
.31397 .59485 m .31485 .5995 L .31459 .59853 L F
.31428 .59901 m .31452 .60004 L .31397 .59485 L 0 .996 .996 .258 k
F
.31452 .60004 m .31499 .60209 L .31482 .59937 L F
.31499 .60209 m .31545 .60268 L .31482 .59937 L F
.31499 .60209 m .31678 .60975 L .31545 .60268 L F
.31452 .60004 m .31482 .59937 L .31397 .59485 L F
.31428 .59901 m .3173 .60718 L .31678 .60975 L F
.31465 .60108 m .31538 .60276 L .31501 .60151 L 0 .38 .996 .117 k
F
.31465 .60108 m .31501 .60151 L .31428 .59901 L F
.31183 .59998 m .31465 .60108 L .31163 .59283 L .254 0 .625 0 k
F
.31403 .60084 m .31434 .60071 L .31465 .60108 L F
.31538 .60276 m .31569 .60313 L .31428 .59901 L 0 .38 .996 .117 k
F
.31625 .60475 m .31585 .60325 L .31428 .59901 L F
.31163 .59283 m .31432 .60018 L .31428 .59901 L 0 .996 .996 .012 k
F
.31432 .60018 m .31465 .60108 L .31445 .59998 L F
.31432 .60018 m .31445 .59998 L .31428 .59901 L F
.31434 .60071 m .31511 .60038 L .31465 .60108 L .254 0 .625 0 k
F
.31289 .60039 m .31354 .60019 L .31403 .60084 L F
.31183 .59998 m .3133 .60016 L .31289 .60039 L F
.3133 .60016 m .31354 .60019 L .31289 .60039 L F
.31354 .60019 m .31416 .60026 L .31403 .60084 L F
.31416 .60026 m .31511 .60038 L .31411 .60081 L F
.31416 .60026 m .31411 .60081 L .31403 .60084 L F
.31213 .60435 m .31511 .60038 L .3133 .60016 L 0 0 .996 .019 k
F
.31336 .60167 m .31431 .5983 L .31359 .60132 L 0 .222 .996 .005 k
F
.31431 .5983 m .31628 .5913 L .31427 .59876 L F
.31431 .5983 m .31427 .59876 L .31359 .60132 L F
.31213 .60435 m .3133 .60016 L .31183 .59998 L 0 0 .996 .019 k
F
.31213 .60435 m .31378 .60086 L .31389 .60099 L F
.3136 .60239 m .31405 .60118 L .31429 .60147 L F
.31378 .60086 m .31566 .5969 L .31429 .60147 L F
.31254 .60521 m .31474 .59935 L .31213 .60435 L 0 .153 .996 .009 k
F
.31474 .59935 m .31566 .5969 L .31441 .59954 L F
.31474 .59935 m .31441 .59954 L .31213 .60435 L F
.31306 .60274 m .31336 .60167 L .31311 .60308 L 0 .222 .996 .005 k
F
.31336 .60167 m .31359 .60132 L .31311 .60308 L F
.31289 .60358 m .31311 .60308 L .31254 .60521 L F
.31306 .60274 m .31311 .60308 L .31289 .60358 L F
.31538 .60276 m .31625 .60475 L .31569 .60313 L 0 .38 .996 .117 k
F
.31429 .60147 m .31566 .5969 L .31511 .60038 L 0 0 .996 .019 k
F
.31558 .59713 m .31628 .5913 L .31566 .5969 L 0 .153 .996 .009 k
F
.31254 .60521 m .31539 .59462 L .31558 .59713 L F
.31539 .59462 m .31628 .5913 L .31558 .59713 L F
.31511 .60038 m .31585 .6006 L .31465 .60108 L 0 .214 .996 .07 k
F
.31585 .6006 m .31793 .60122 L .31574 .60113 L F
.31585 .6006 m .31574 .60113 L .31465 .60108 L F
.31625 .60475 m .3173 .60718 L .31585 .60325 L 0 .38 .996 .117 k
F
.29602 .6217 m .29951 .61602 L .29898 .61893 L 0 0 .996 .004 k
F
.30819 .61789 m .31183 .60699 L .31122 .61222 L 0 .086 .996 .019 k
F
.6856 .62588 m .68784 .62161 L .68471 .62141 L 0 .996 .996 .113 k
F
.6856 .62588 m .68873 .62595 L .68784 .62161 L F
.25033 .61861 m .25398 .61114 L .25327 .61788 L 0 .155 .996 .062 k
F
.25104 .61165 m .25398 .61114 L .25033 .61861 L 0 .208 .996 .064 k
F
.23308 .60817 m .2359 .61838 L .2357 .61455 L 0 .731 .996 .008 k
F
.23319 .61388 m .2359 .61838 L .23308 .60817 L 0 .996 .996 .014 k
F
.41409 .61824 m .41732 .61902 L .41681 .61948 L .234 .107 .59 .098 k
F
.41556 .75329 m .41681 .61948 L .41599 .75268 L .5 .5 .5 1 k
F
.41599 .75268 m .41681 .61948 L .41609 .75255 L F
.41609 .75255 m .41681 .61948 L .41732 .61902 L .148 .996 .694 .507 k
F
.24753 .58727 m .25001 .60524 L .24995 .59788 L 0 .527 .996 .01 k
F
.24764 .59352 m .25001 .60524 L .24753 .58727 L 0 .881 .996 0 k
F
.34235 .61645 m .34552 .62035 L .34498 .62371 L 0 .66 .996 .167 k
F
.34284 .61524 m .34552 .62035 L .34235 .61645 L 0 .323 .996 .106 k
F
.09415 .61127 m .09799 .60541 L .09695 .61475 L 0 .277 .996 .087 k
F
.0961 .59783 m .09862 .60872 L .09914 .59832 L 0 .492 .996 .066 k
F
.33195 .62134 m .33538 .61586 L .33482 .6197 L 0 .003 .996 .045 k
F
.70557 .60388 m .70831 .61004 L .70504 .60696 L 0 .477 .996 .145 k
F
.70557 .60388 m .7088 .60627 L .70831 .61004 L F
.70615 .60183 m .7088 .60627 L .70557 .60388 L .023 .368 .93 .121 k
F
.70504 .60696 m .70786 .61471 L .70455 .61079 L 0 .557 .996 .145 k
F
.70504 .60696 m .70831 .61004 L .70786 .61471 L F
.20933 .61013 m .2132 .60031 L .21244 .60734 L 0 .134 .996 .05 k
F
.20987 .60713 m .2132 .60031 L .20933 .61013 L 0 .13 .996 .03 k
F
.66946 .61508 m .67183 .61305 L .66865 .61194 L 0 .959 .996 .087 k
F
.66946 .61508 m .67269 .61725 L .67183 .61305 L F
.67269 .61725 m .67527 .61997 L .67183 .61305 L 0 .801 .996 .026 k
F
.71571 .74959 m .7088 .60627 L .71639 .74885 L 0 .996 .996 .272 k
F
.71571 .74959 m .70831 .61004 L .7088 .60627 L F
.71639 .74885 m .7088 .60627 L .71639 .74885 L F
.17836 .61556 m .1814 .6204 L .18069 .62628 L 0 .687 .996 .151 k
F
.22444 .61767 m .22764 .61993 L .22707 .62365 L 0 .461 .996 .144 k
F
.22485 .61715 m .22764 .61993 L .22444 .61767 L 0 .221 .996 .092 k
F
.08233 .60076 m .08548 .60018 L .08297 .5895 L 0 .554 .996 .071 k
F
.33038 .60885 m .33374 .60588 L .33305 .61436 L 0 .334 .996 .098 k
F
.331 .60292 m .33374 .60588 L .33038 .60885 L 0 .278 .996 .078 k
F
.68247 .62582 m .68471 .62141 L .68158 .62125 L 0 .996 .996 .113 k
F
.68247 .62582 m .6856 .62588 L .68471 .62141 L F
.06847 .59405 m .07171 .5926 L .06728 .6048 L .045 0 .996 0 k
F
.06847 .59405 m .0722 .59014 L .07171 .5926 L F
.0722 .59014 m .07478 .59637 L .07171 .5926 L 0 .487 .996 .028 k
F
.34934 .61514 m .35302 .59813 L .35244 .60301 L 0 .535 .996 0 k
F
.24947 .6199 m .2521 .62107 L .25229 .622 L .198 .15 .417 .11 k
F
.24981 .62118 m .25272 .62134 L .24947 .6199 L 0 .025 .996 .071 k
F
.25033 .61861 m .25037 .6186 L .24981 .62118 L 0 .155 .996 .062 k
F
.25037 .6186 m .25327 .61788 L .25123 .61983 L F
.25037 .6186 m .25123 .61983 L .24981 .62118 L F
.2521 .62107 m .25272 .62134 L .25251 .62166 L .198 .15 .417 .11 k
F
.2521 .62107 m .25251 .62166 L .25229 .622 L F
.70455 .61079 m .70744 .61972 L .70407 .6149 L 0 .625 .996 .15 k
F
.70455 .61079 m .70786 .61471 L .70744 .61972 L F
.69719 .59578 m .70026 .59492 L .69973 .59798 L 0 .108 .996 .101 k
F
.69777 .59367 m .70026 .59492 L .69719 .59578 L .045 0 .958 .035 k
F
.69777 .59367 m .70083 .59258 L .70026 .59492 L F
.34407 .60059 m .34504 .60578 L .34371 .59678 L .5 .5 .5 1 k
F
.34392 .59629 m .34612 .61242 L .34575 .60895 L 0 .996 .996 .067 k
F
.34377 .59525 m .34395 .59652 L .34392 .59629 L F
.34395 .59652 m .34612 .61242 L .34392 .59629 L F
.34444 .60392 m .34489 .60568 L .34407 .60059 L 0 .996 .996 .621 k
F
.34389 .59626 m .34612 .61242 L .34377 .59525 L 0 .996 .996 .067 k
F
.34371 .59678 m .34612 .61242 L .34336 .59242 L .5 .5 .5 1 k
F
.34612 .61242 m .34886 .61587 L .34575 .60895 L .248 .624 .466 .131 k
F
.34612 .61242 m .34665 .61287 L .34678 .61325 L F
.34575 .60895 m .34886 .61587 L .34845 .61357 L 0 .996 .996 .01 k
F
.34714 .6137 m .34934 .61514 L .34886 .61587 L .248 .624 .466 .131 k
F
.34678 .61325 m .34722 .61357 L .34714 .6137 L F
.34722 .61357 m .34934 .61514 L .34714 .6137 L F
.34655 .61388 m .34694 .61406 L .34612 .61242 L 0 .032 .996 .09 k
F
.34665 .61287 m .34934 .61514 L .34678 .61325 L .248 .624 .466 .131 k
F
.34694 .61406 m .34934 .61514 L .34731 .61342 L 0 .032 .996 .09 k
F
.34694 .61406 m .34731 .61342 L .34612 .61242 L F
.34575 .60895 m .34845 .61357 L .34544 .60318 L 0 .996 .996 .01 k
F
.3476 .61436 m .34987 .61224 L .34934 .61514 L 0 .032 .996 .09 k
F
.34655 .61388 m .34728 .61352 L .3476 .61436 L F
.34728 .61352 m .34987 .61224 L .3476 .61436 L F
.34406 .59904 m .34655 .61388 L .34612 .61242 L .5 .5 .5 1 k
F
.34412 .59934 m .34655 .61388 L .34406 .59904 L F
.34504 .60578 m .346 .61093 L .3446 .60217 L F
.346 .61093 m .34655 .61388 L .34612 .61128 L F
.34407 .59899 m .34655 .61388 L .34392 .59813 L F
.346 .61093 m .34612 .61128 L .3446 .60217 L F
.34392 .59813 m .34412 .59934 L .34406 .59904 L F
.34371 .59678 m .34407 .59899 L .34392 .59813 L F
.34504 .60578 m .3446 .60217 L .34371 .59678 L F
.34407 .60059 m .34591 .60893 L .34655 .61388 L F
.34701 .61393 m .34987 .61224 L .34655 .61388 L 0 .023 .996 .045 k
F
.34591 .60893 m .34701 .61393 L .34655 .61388 L .5 .5 .5 1 k
F
.34489 .60568 m .34637 .61142 L .34463 .60314 L 0 .996 .996 .621 k
F
.34637 .61142 m .34591 .60893 L .34463 .60314 L F
.34489 .60568 m .34463 .60314 L .34407 .60059 L F
.34637 .61142 m .34701 .61393 L .34643 .6113 L F
.34626 .61087 m .34643 .6113 L .34591 .60893 L F
.34637 .61142 m .34643 .6113 L .34626 .61087 L F
.34464 .60471 m .34749 .61309 L .34701 .61393 L F
.34444 .60392 m .34485 .60516 L .34464 .60471 L F
.34485 .60516 m .34749 .61309 L .34464 .60471 L F
.34483 .60683 m .34644 .61062 L .34444 .60392 L 0 .996 .597 .271 k
F
.34644 .61062 m .34749 .61309 L .34607 .60882 L F
.34644 .61062 m .34607 .60882 L .34444 .60392 L F
.34568 .60882 m .34799 .61166 L .34749 .61309 L F
.34483 .60683 m .34536 .60764 L .34568 .60882 L F
.34536 .60764 m .34799 .61166 L .34568 .60882 L F
.34273 .59635 m .34379 .6018 L .34239 .59197 L .5 .5 .5 1 k
F
.34379 .6018 m .34523 .60915 L .34437 .60393 L F
.34523 .60915 m .34777 .61146 L .34483 .60683 L .089 .145 .829 .05 k
F
.34777 .61146 m .34756 .611 L .34483 .60683 L F
.34301 .59386 m .34483 .60683 L .34444 .60392 L 0 .996 .996 .12 k
F
.34206 .58718 m .34325 .59568 L .34301 .59386 L F
.34325 .59568 m .34483 .60683 L .34301 .59386 L F
.3431 .59972 m .34473 .60651 L .34273 .59635 L 0 .996 .996 .938 k
F
.34239 .59197 m .34483 .60683 L .34206 .58718 L .5 .5 .5 1 k
F
.3433 .59749 m .34523 .60915 L .34297 .59553 L F
.34297 .59553 m .34427 .60335 L .34421 .60309 L F
.34239 .59197 m .3433 .59749 L .34297 .59553 L F
.34379 .6018 m .34437 .60393 L .34239 .59197 L F
.34421 .60309 m .34523 .60915 L .34483 .60683 L F
.34427 .60335 m .34523 .60915 L .34421 .60309 L F
.34777 .61146 m .34799 .61166 L .34756 .611 L .089 .145 .829 .05 k
F
.3461 .60994 m .34807 .60952 L .34799 .61166 L F
.34523 .60915 m .34661 .60933 L .3461 .60994 L F
.34661 .60933 m .34807 .60952 L .3461 .60994 L F
.34807 .60952 m .34851 .60957 L .34803 .61151 L F
.34807 .60952 m .34803 .61151 L .34799 .61166 L F
.34566 .61041 m .34851 .60957 L .34523 .60915 L 0 0 .996 .038 k
F
.34614 .60982 m .34854 .60705 L .34566 .61041 L 0 .039 .996 .03 k
F
.34854 .60705 m .34905 .60647 L .34826 .60738 L F
.34854 .60705 m .34826 .60738 L .34566 .61041 L F
.34668 .60652 m .34818 .60415 L .34614 .60982 L 0 .114 .996 .03 k
F
.34818 .60415 m .34962 .60186 L .34816 .60521 L F
.34818 .60415 m .34816 .60521 L .34614 .60982 L F
.34402 .60002 m .34668 .60652 L .34439 .60269 L 0 .389 .996 .114 k
F
.34273 .59635 m .34518 .60809 L .34523 .60915 L .5 .5 .5 1 k
F
.34364 .60096 m .34367 .60087 L .34273 .59635 L 0 .996 .996 .938 k
F
.34473 .60651 m .34367 .60087 L .34364 .60096 L F
.34473 .60651 m .3445 .60483 L .34367 .60087 L F
.34518 .60809 m .34547 .60951 L .34536 .60934 L .5 .5 .5 1 k
F
.34547 .60951 m .34566 .61041 L .34562 .6103 L F
.34544 .60951 m .34614 .60982 L .34566 .61041 L 0 .996 .996 .938 k
F
.34473 .60651 m .34501 .60771 L .3445 .60483 L F
.34501 .60771 m .34566 .61041 L .34467 .60565 L F
.34501 .60771 m .34467 .60565 L .3445 .60483 L F
.3431 .59972 m .34418 .60329 L .34544 .60951 L F
.34418 .60329 m .34614 .60982 L .34544 .60951 L F
.33515 .60378 m .33832 .60776 L .33798 .60333 L 0 .778 .996 .069 k
F
.33786 .60419 m .34166 .58479 L .34104 .59126 L 0 .335 .996 .001 k
F
.34082 .58855 m .3415 .58551 L .34084 .5889 L 0 .996 .996 .366 k
F
.3415 .58551 m .34151 .58555 L .33786 .60419 L F
.34082 .58855 m .34177 .58815 L .3415 .58551 L F
.33846 .59918 m .34082 .58855 L .33786 .60419 L F
.34082 .58855 m .34084 .5889 L .33786 .60419 L F
.33846 .59918 m .34117 .59012 L .34082 .58855 L F
.34117 .59012 m .34177 .58815 L .34082 .58855 L F
.34177 .58815 m .34206 .58718 L .3415 .58551 L F
.33906 .59373 m .34194 .58744 L .33846 .59918 L 0 .996 .996 .131 k
F
.34194 .58744 m .34206 .58718 L .34198 .58743 L F
.34194 .58744 m .34198 .58743 L .33846 .59918 L F
.33541 .61061 m .33832 .60776 L .33515 .60378 L 0 .996 .996 .201 k
F
.33729 .60869 m .34104 .59126 L .34041 .59749 L 0 .253 .996 .003 k
F
.33786 .60419 m .34104 .59126 L .33729 .60869 L 0 .335 .996 .001 k
F
.33906 .59373 m .34239 .59197 L .34206 .58718 L 0 .996 .996 .131 k
F
.33967 .58778 m .34239 .59197 L .33906 .59373 L 0 .701 .996 .021 k
F
.3398 .58797 m .34273 .59635 L .34239 .59197 L F
.33967 .58778 m .33975 .58799 L .3398 .58797 L F
.33975 .58799 m .34273 .59635 L .3398 .58797 L F
.3403 .58139 m .34273 .59635 L .34221 .59488 L 0 .996 .996 .049 k
F
.3403 .58139 m .34221 .59488 L .33967 .58778 L F
.34171 .59008 m .34261 .59645 L .34237 .59412 L F
.34053 .58281 m .34132 .588 L .34171 .59008 L F
.34132 .588 m .34261 .59645 L .34171 .59008 L F
.33649 .6007 m .34028 .58152 L .33967 .58778 L 0 .343 .996 .001 k
F
.34028 .58152 m .3403 .58139 L .34029 .58154 L F
.34028 .58152 m .34029 .58154 L .33967 .58778 L F
.33688 .59672 m .3403 .58139 L .33649 .6007 L 0 .996 .996 .454 k
F
.33713 .59415 m .3372 .59384 L .33688 .59672 L F
.3372 .59384 m .3403 .58139 L .33688 .59672 L F
.33848 .57771 m .33887 .57917 L .33781 .58564 L 0 .996 .996 .011 k
F
.3372 .59384 m .34049 .58375 L .34027 .58151 L 0 .996 .996 .454 k
F
.3403 .58139 m .34051 .58275 L .34053 .58281 L 0 .996 .996 .049 k
F
.34047 .5821 m .34051 .58275 L .3403 .58139 L .5 .5 .5 1 k
F
.34071 .58308 m .34051 .58275 L .34047 .5821 L F
.34049 .58375 m .34071 .58308 L .34027 .58151 L 0 .996 .996 .454 k
F
.33728 .59367 m .34049 .58375 L .3372 .59384 L F
.34049 .58375 m .34071 .58308 L .34049 .58375 L F
.34049 .58375 m .34049 .58375 L .3372 .59384 L F
.33781 .58564 m .34044 .58332 L .33728 .59364 L 0 .908 .996 .094 k
F
.34044 .58332 m .34071 .58308 L .34051 .5837 L F
.34044 .58332 m .34051 .5837 L .33713 .59415 L F
.34053 .58279 m .34269 .59687 L .34051 .58275 L .5 .5 .5 1 k
F
.34071 .58308 m .3412 .58649 L .34053 .58279 L F
.3412 .58649 m .34269 .59687 L .34053 .58279 L F
.34051 .58275 m .3431 .59972 L .34053 .58281 L 0 .996 .996 .049 k
F
.34269 .59687 m .34261 .5965 L .34051 .58275 L .5 .5 .5 1 k
F
.34237 .59412 m .3431 .59972 L .34273 .59635 L 0 .996 .996 .049 k
F
.34261 .59645 m .3431 .59972 L .34237 .59412 L F
.34352 .60124 m .3445 .60445 L .3431 .59972 L 0 .895 .996 .185 k
F
.3445 .60445 m .34445 .6042 L .3431 .59972 L F
.34257 .59601 m .34352 .60124 L .3431 .59972 L .5 .5 .5 1 k
F
.34071 .58308 m .34254 .59489 L .34257 .59601 L F
.34254 .59489 m .34352 .60124 L .34257 .59601 L F
.34105 .58744 m .34189 .59099 L .34189 .59072 L 0 .996 .996 .601 k
F
.34186 .59197 m .34352 .60124 L .34279 .59652 L F
.34186 .59197 m .34279 .59652 L .34189 .59072 L F
.3433 .58012 m .34415 .57419 L .34357 .57899 L 0 .657 .996 0 k
F
.34105 .58744 m .34256 .59384 L .34248 .5954 L 0 .996 .996 .601 k
F
.34256 .59384 m .34402 .60002 L .34248 .5954 L F
.34143 .59038 m .34287 .59575 L .34188 .5912 L 0 .768 .996 .166 k
F
.34143 .59038 m .34188 .5912 L .34105 .58744 L F
.33781 .58564 m .34105 .58744 L .34037 .58338 L 0 .908 .996 .094 k
F
.33887 .57917 m .34075 .58629 L .33812 .58581 L 0 .996 .996 .011 k
F
.34075 .58629 m .34038 .58707 L .33812 .58581 L F
.34075 .58629 m .34105 .58744 L .34038 .58707 L F
.33887 .57917 m .33812 .58581 L .33781 .58564 L F
.33873 .58562 m .34143 .59038 L .33848 .57771 L .5 .5 .5 1 k
F
.33873 .58562 m .34088 .58935 L .34143 .59038 L F
.34088 .58935 m .34139 .59023 L .34143 .59038 L F
.34139 .59023 m .34188 .59106 L .34147 .59044 L F
.34139 .59023 m .34147 .59044 L .34143 .59038 L F
.34287 .59575 m .34242 .59325 L .34105 .58744 L 0 .768 .996 .166 k
F
.34075 .58629 m .34143 .59038 L .34105 .58744 L 0 .996 .996 .011 k
F
.34094 .58822 m .34143 .59038 L .34075 .58629 L F
.33591 .60519 m .33967 .58778 L .33906 .59373 L 0 .291 .996 .002 k
F
.33649 .6007 m .33967 .58778 L .33591 .60519 L 0 .343 .996 .001 k
F
.34287 .59575 m .34402 .60002 L .34242 .59325 L 0 .768 .996 .166 k
F
.34336 .59242 m .34389 .59626 L .34377 .59525 L 0 .996 .996 .067 k
F
.34143 .59038 m .34459 .59555 L .34402 .60002 L 0 .768 .996 .166 k
F
.34188 .59106 m .34249 .59207 L .34143 .59038 L 0 .295 .996 .095 k
F
.34249 .59207 m .34459 .59555 L .34293 .59283 L F
.34249 .59207 m .34293 .59283 L .34143 .59038 L F
.3409 .58551 m .34189 .59072 L .34071 .58308 L 0 .996 .996 .601 k
F
.34105 .58744 m .34189 .59072 L .3409 .58551 L F
.33902 .59183 m .34127 .59002 L .33873 .58562 L .068 0 .996 0 k
F
.34196 .58566 m .34343 .57765 L .3433 .58012 L 0 .657 .996 0 k
F
.34095 .58829 m .34143 .59038 L .34094 .58822 L 0 .996 .996 .011 k
F
.34002 .59156 m .34226 .58923 L .34188 .59106 L .068 0 .996 0 k
F
.33902 .59183 m .34049 .59065 L .34002 .59156 L F
.34049 .59065 m .34226 .58923 L .34002 .59156 L F
.33939 .59512 m .34239 .58914 L .33902 .59183 L 0 .102 .996 .01 k
F
.33939 .59512 m .34121 .58989 L .34164 .59063 L F
.34121 .58989 m .34296 .58486 L .34164 .59063 L F
.33985 .5951 m .34219 .5874 L .33939 .59512 L 0 .234 .996 .003 k
F
.34219 .5874 m .34296 .58486 L .34185 .58804 L F
.34219 .5874 m .34185 .58804 L .33939 .59512 L F
.3415 .58551 m .34166 .58479 L .34151 .58555 L 0 .996 .996 .366 k
F
.3415 .58551 m .34206 .58718 L .34166 .58479 L F
.34038 .59216 m .34189 .58496 L .34196 .58566 L 0 .657 .996 0 k
F
.34189 .58496 m .34343 .57765 L .34196 .58566 L F
.34226 .58923 m .34239 .58914 L .34229 .5895 L .068 0 .996 0 k
F
.34226 .58923 m .34229 .5895 L .34188 .59106 L F
.34164 .59063 m .34296 .58486 L .34239 .58914 L 0 .102 .996 .01 k
F
.34038 .59216 m .34106 .58937 L .33985 .5951 L 0 .657 .996 0 k
F
.34277 .5714 m .34352 .57633 L .34223 .5744 L 0 .996 .996 .062 k
F
.34111 .58949 m .34357 .57899 L .34113 .58955 L 0 .657 .996 0 k
F
.34134 .5882 m .34357 .57899 L .34111 .58949 L F
.34343 .57765 m .34415 .57419 L .3433 .58012 L F
.34239 .58914 m .34595 .57865 L .34524 .58807 L 0 .197 .996 .058 k
F
.34296 .58486 m .34311 .58455 L .34239 .58914 L 0 .996 .996 .152 k
F
.34311 .58455 m .34575 .57905 L .34248 .58886 L F
.34575 .57905 m .34593 .57869 L .34578 .57912 L F
.34575 .57905 m .34578 .57912 L .34248 .58886 L F
.34593 .57869 m .34593 .57869 L .34248 .58886 L F
.34415 .57419 m .3444 .57569 L .34357 .57899 L 0 .996 .996 0 k
F
.34524 .58807 m .34877 .57862 L .34802 .59025 L 0 .268 .996 .073 k
F
.34595 .57865 m .34877 .57862 L .34524 .58807 L 0 .579 .996 .061 k
F
.34593 .57869 m .34595 .57865 L .34593 .57869 L 0 .996 .996 .152 k
F
.34575 .57905 m .34632 .58215 L .34595 .57865 L F
.34311 .58455 m .34591 .58245 L .34575 .57905 L F
.34591 .58245 m .34632 .58215 L .34575 .57905 L F
.34323 .58463 m .34604 .58237 L .34311 .58455 L F
.34604 .58237 m .34632 .58215 L .34604 .58236 L F
.34604 .58237 m .34604 .58236 L .34311 .58455 L F
.34524 .58807 m .34802 .59025 L .34459 .59555 L 0 .268 .996 .073 k
F
.34296 .58486 m .34323 .58463 L .34311 .58455 L 0 .996 .996 .152 k
F
.34311 .58455 m .34248 .58886 L .34239 .58914 L F
.34357 .57899 m .34632 .58215 L .34296 .58486 L 0 .557 .996 .04 k
F
.34357 .57899 m .34559 .58591 L .34632 .58215 L F
.34559 .58591 m .3466 .58938 L .34647 .58603 L F
.34559 .58591 m .34647 .58603 L .34632 .58215 L F
.3444 .57569 m .34572 .58391 L .3438 .57978 L 0 .996 .996 0 k
F
.34572 .58391 m .34617 .58674 L .34564 .58516 L F
.34572 .58391 m .34564 .58516 L .3438 .57978 L F
.34617 .58674 m .34574 .58643 L .3438 .57978 L F
.3444 .57569 m .3438 .57978 L .34357 .57899 L F
.33883 .57919 m .34095 .58829 L .33891 .57932 L 0 .996 .996 .011 k
F
.34095 .58829 m .34094 .58822 L .33891 .57932 L F
.33891 .57932 m .34094 .58822 L .34075 .58629 L F
.34098 .58717 m .34172 .58413 L .34038 .59216 L 0 .996 .996 .189 k
F
.34172 .58413 m .34383 .57551 L .34145 .58708 L F
.34383 .57551 m .34384 .57554 L .34145 .58708 L F
.34394 .57508 m .34395 .57507 L .34145 .58708 L F
.34402 .57472 m .34407 .57459 L .34145 .58708 L F
.34383 .57551 m .34394 .57508 L .34384 .57554 L F
.34394 .57508 m .34402 .57472 L .34395 .57507 L F
.34402 .57472 m .34415 .57419 L .34407 .57459 L F
.34172 .58413 m .34145 .58708 L .34038 .59216 L F
.34037 .58338 m .34105 .58744 L .34071 .58308 L 0 .908 .996 .094 k
F
.33985 .5951 m .34357 .57899 L .34296 .58486 L 0 .234 .996 .003 k
F
.34098 .58717 m .34449 .57905 L .34415 .57419 L 0 .996 .996 .189 k
F
.3416 .58103 m .34449 .57905 L .34176 .58536 L 0 .869 .996 .087 k
F
.3419 .58082 m .34484 .58348 L .34449 .57905 L F
.34178 .58117 m .34484 .58348 L .3419 .58082 L F
.3416 .58103 m .34178 .58117 L .3419 .58082 L F
.34223 .5744 m .34484 .58348 L .3416 .58103 L 0 .996 .996 0 k
F
.34256 .57555 m .34472 .58523 L .34484 .58348 L F
.34472 .58523 m .3452 .58739 L .34509 .58622 L F
.34472 .58523 m .34509 .58622 L .34484 .58348 L F
.3403 .57472 m .34092 .57511 L .33968 .58087 L 0 .69 .996 .045 k
F
.3425 .57557 m .3452 .58739 L .34256 .57555 L 0 .996 .996 0 k
F
.34352 .57633 m .34314 .57838 L .3425 .57557 L 0 .996 .996 .062 k
F
.34027 .58151 m .34071 .58308 L .3403 .58139 L 0 .996 .996 .454 k
F
.33713 .59415 m .33728 .59367 L .3372 .59384 L F
.33781 .58564 m .33728 .59364 L .33713 .59415 L 0 .908 .996 .094 k
F
.33491 .58806 m .33848 .57771 L .33781 .58564 L 0 .159 .996 .049 k
F
.33569 .57625 m .33848 .57771 L .33491 .58806 L 0 .559 .996 .052 k
F
.33418 .59788 m .33781 .58564 L .33713 .59415 L 0 .159 .996 .042 k
F
.33491 .58806 m .33781 .58564 L .33418 .59788 L 0 .159 .996 .049 k
F
.3359 .58504 m .33902 .59183 L .33873 .58562 L 0 .633 .996 .057 k
F
.33612 .5936 m .33902 .59183 L .3359 .58504 L 0 .996 .996 .095 k
F
.33846 .59191 m .34223 .5744 L .3416 .58103 L 0 .226 .996 .004 k
F
.33906 .58662 m .34169 .5765 L .33846 .59191 L 0 .996 .996 .03 k
F
.34169 .5765 m .34223 .5744 L .34171 .57682 L F
.34169 .5765 m .34171 .57682 L .33846 .59191 L F
.34169 .5765 m .34277 .5714 L .34223 .5744 L F
.33906 .58662 m .3417 .57578 L .34169 .5765 L F
.3417 .57578 m .34277 .5714 L .34169 .5765 L F
.34135 .56978 m .34177 .57247 L .34114 .56949 L 0 .996 .996 .119 k
F
.33968 .58087 m .34255 .57208 L .33906 .58662 L 0 .996 .996 .153 k
F
.34255 .57208 m .34277 .5714 L .34259 .57216 L F
.34255 .57208 m .34259 .57216 L .33906 .58662 L F
.34223 .5744 m .3425 .57557 L .34256 .57555 L 0 .996 .996 0 k
F
.34256 .57489 m .3425 .57557 L .34223 .5744 L 0 .996 .996 .062 k
F
.34352 .57633 m .3425 .57557 L .34256 .57489 L F
.33968 .58087 m .3431 .57648 L .34277 .5714 L 0 .996 .996 .153 k
F
.34192 .57574 m .3431 .57648 L .34218 .57767 L 0 .69 .996 .045 k
F
.34092 .57511 m .34192 .57574 L .34198 .57792 L F
.34192 .57574 m .34218 .57767 L .34198 .57792 L F
.34092 .57511 m .34198 .57792 L .33968 .58087 L F
.34352 .57633 m .3452 .58739 L .34314 .57838 L 0 .996 .996 .062 k
F
.3403 .57472 m .34344 .58133 L .3431 .57648 L 0 .69 .996 .045 k
F
.34094 .56822 m .34344 .58133 L .3403 .57472 L 0 .996 .996 .004 k
F
.33848 .57771 m .33883 .57919 L .33891 .57932 L 0 .996 .996 .011 k
F
.33569 .57625 m .33873 .58562 L .33848 .57771 L 0 .559 .996 .052 k
F
.3359 .58504 m .33873 .58562 L .33569 .57625 L 0 .633 .996 .057 k
F
.33712 .58671 m .34094 .56822 L .3403 .57472 L 0 .285 .996 .002 k
F
.33774 .58082 m .34094 .56822 L .33712 .58671 L 0 .996 .996 .488 k
F
.34106 .5689 m .34188 .57389 L .34231 .57543 L 0 .996 .996 .004 k
F
.34094 .56822 m .34104 .56884 L .34106 .5689 L F
.34104 .56884 m .34379 .5855 L .34106 .5689 L F
.34177 .57247 m .34176 .57318 L .34114 .56949 L 0 .996 .996 .119 k
F
.34109 .5688 m .34114 .56949 L .34094 .56822 L F
.34135 .56978 m .34114 .56949 L .34109 .5688 L F
.33995 .57213 m .34116 .57039 L .34094 .56822 L 0 .996 .996 .488 k
F
.33774 .58082 m .34031 .57298 L .33995 .57213 L F
.34031 .57298 m .34116 .57039 L .33995 .57213 L F
.34116 .57039 m .34135 .56978 L .34101 .5685 L F
.34116 .57039 m .34101 .5685 L .34094 .56822 L F
.33841 .57325 m .3409 .57032 L .33774 .58082 L 0 .961 .996 .103 k
F
.3409 .57032 m .34135 .56978 L .34103 .57079 L F
.3409 .57032 m .34103 .57079 L .33774 .58082 L F
.33841 .57325 m .3417 .57429 L .34135 .56978 L F
.33911 .56449 m .3417 .57429 L .33841 .57325 L 0 .996 .996 .006 k
F
.34151 .57501 m .34207 .57747 L .34136 .573 L F
.34188 .57389 m .34379 .5855 L .34231 .57543 L 0 .996 .996 .004 k
F
.34177 .57269 m .34379 .5855 L .34176 .57318 L 0 .996 .996 .119 k
F
.34177 .57247 m .34205 .57428 L .34177 .57269 L F
.34205 .57428 m .34379 .5855 L .34177 .57269 L F
.3417 .57429 m .34257 .57917 L .34135 .56978 L .5 .5 .5 1 k
F
.34257 .57917 m .34419 .58824 L .34301 .58056 L F
.34257 .57917 m .34301 .58056 L .34135 .56978 L F
.34231 .57543 m .34379 .5855 L .34344 .58133 L 0 .996 .996 .004 k
F
.34239 .58913 m .34524 .58807 L .34243 .59057 L 0 .197 .996 .058 k
F
.34301 .58043 m .34419 .58824 L .34379 .5855 L 0 .996 .996 .119 k
F
.34296 .58021 m .34419 .58824 L .34301 .58043 L F
.34225 .57565 m .34419 .58824 L .34205 .57428 L F
.34459 .59555 m .34802 .59025 L .34731 .59993 L 0 .301 .996 .087 k
F
.34188 .59106 m .34524 .58807 L .34459 .59555 L 0 .295 .996 .095 k
F
.34379 .5855 m .34638 .59597 L .34344 .58133 L .5 .5 .5 1 k
F
.34462 .58527 m .34597 .59377 L .34558 .59082 L 0 .996 .996 .075 k
F
.3431 .57648 m .34479 .58671 L .34462 .58527 L F
.34479 .58671 m .34597 .59377 L .34462 .58527 L F
.34419 .58824 m .34552 .59258 L .34379 .5855 L 0 .996 .824 .368 k
F
.34379 .5855 m .34538 .59141 L .3455 .59242 L .5 .5 .5 1 k
F
.34437 .58591 m .34638 .59597 L .34597 .59377 L 0 .996 .996 .12 k
F
.34344 .58133 m .3447 .58761 L .34437 .58591 L F
.3447 .58761 m .34638 .59597 L .34437 .58591 L F
.34552 .59258 m .3459 .59383 L .34538 .59141 L 0 .996 .824 .368 k
F
.34344 .58133 m .34597 .59377 L .3431 .57648 L 0 .996 .996 .12 k
F
.34558 .59082 m .34638 .59353 L .3452 .58739 L 0 .996 .996 .761 k
F
.34501 .58243 m .34731 .59795 L .34693 .59472 L 0 .996 .996 .073 k
F
.34505 .58275 m .34731 .59795 L .34501 .58243 L F
.34499 .58241 m .34731 .59795 L .34484 .58132 L F
.34484 .58348 m .34731 .59795 L .34449 .57905 L .5 .5 .5 1 k
F
.34614 .60982 m .34962 .60186 L .34905 .60647 L 0 .039 .996 .03 k
F
.34731 .59795 m .35002 .60308 L .34693 .59472 L 0 .996 .374 .413 k
F
.34731 .59795 m .34799 .59889 L .34828 .59979 L F
.34799 .61166 m .35161 .59797 L .35102 .60319 L 0 .186 .996 .005 k
F
.34851 .60957 m .35161 .59797 L .34799 .61166 L 0 .366 .996 0 k
F
.35002 .60308 m .35301 .59656 L .34961 .6009 L 0 .362 .996 .003 k
F
.35002 .60308 m .35059 .60159 L .35072 .60157 L F
.35051 .60234 m .35158 .59934 L .35002 .60308 L 0 .228 .996 .003 k
F
.35164 .59792 m .35246 .59711 L .35254 .59658 L .5 .5 .5 1 k
F
.35246 .59711 m .35301 .59656 L .3527 .59658 L F
.35246 .59711 m .3527 .59658 L .35254 .59658 L F
.34961 .6009 m .35162 .59834 L .35164 .59792 L F
.35162 .59834 m .35301 .59656 L .35164 .59792 L F
.35104 .59956 m .35412 .58915 L .35111 .60013 L 0 .263 .996 .002 k
F
.35059 .60159 m .35355 .59381 L .35072 .60157 L 0 .362 .996 .003 k
F
.35158 .59934 m .35159 .59895 L .35002 .60308 L 0 .228 .996 .003 k
F
.35079 .60085 m .35111 .60013 L .35051 .60234 L 0 .263 .996 .002 k
F
.35104 .59956 m .35111 .60013 L .35079 .60085 L F
.35158 .59934 m .35355 .59381 L .35159 .59895 L 0 .228 .996 .003 k
F
.35072 .60157 m .35355 .59381 L .35301 .59656 L 0 .362 .996 .003 k
F
.3484 .5981 m .35002 .60308 L .34961 .6009 L 0 .996 .996 .012 k
F
.34693 .59472 m .34831 .59846 L .3484 .5981 L F
.34831 .59846 m .35002 .60308 L .3484 .5981 L F
.34774 .5994 m .34803 .59971 L .34731 .59795 L .002 .171 .965 .106 k
F
.34813 .5993 m .34974 .60147 L .34828 .59979 L 0 .996 .374 .413 k
F
.34799 .59889 m .34974 .60147 L .34813 .5993 L F
.34803 .59971 m .34992 .60172 L .34815 .59917 L .002 .171 .965 .106 k
F
.34837 .59945 m .35051 .60234 L .34974 .60147 L 0 .996 .374 .413 k
F
.34799 .59889 m .34839 .59943 L .34837 .59945 L F
.34839 .59943 m .35051 .60234 L .34837 .59945 L F
.34992 .60172 m .35003 .60169 L .34731 .59795 L .002 .171 .965 .106 k
F
.3466 .58938 m .34961 .6009 L .34928 .59536 L 0 .631 .996 .015 k
F
.34693 .59472 m .34961 .6009 L .3466 .58938 L 0 .996 .996 .012 k
F
.34803 .59971 m .34815 .59917 L .34731 .59795 L .002 .171 .965 .106 k
F
.34992 .60172 m .35051 .60234 L .35003 .60169 L F
.34828 .59979 m .35051 .60234 L .35002 .60308 L 0 .996 .374 .413 k
F
.34774 .5994 m .34862 .59945 L .34927 .60103 L .002 .171 .965 .106 k
F
.34523 .58578 m .34774 .5994 L .34731 .59795 L .5 .5 .5 1 k
F
.34531 .58616 m .34774 .5994 L .34523 .58578 L F
.34652 .59363 m .34693 .59558 L .34602 .58998 L F
.34693 .59558 m .34774 .5994 L .34719 .59638 L F
.34693 .59558 m .34719 .59638 L .34602 .58998 L F
.34521 .58554 m .34774 .5994 L .34505 .5847 L F
.3452 .58739 m .34652 .59363 L .34484 .58348 L F
.34505 .5847 m .34531 .58616 L .34523 .58578 L F
.34484 .58348 m .34521 .58554 L .34505 .5847 L F
.34652 .59363 m .34602 .58998 L .34484 .58348 L F
.34617 .58674 m .34634 .58849 L .34574 .58643 L 0 .996 .996 0 k
F
.34617 .58674 m .34693 .59472 L .3466 .58938 L F
.34626 .58973 m .34693 .59472 L .34617 .58674 L F
.34631 .59075 m .34693 .59472 L .34627 .58982 L 0 .996 .996 .073 k
F
.34434 .57559 m .34693 .59472 L .3444 .57569 L 0 .996 .996 0 k
F
.3452 .58739 m .3472 .59553 L .34774 .5994 L .5 .5 .5 1 k
F
.34927 .60103 m .34945 .59949 L .35051 .60234 L .002 .171 .965 .106 k
F
.34862 .59945 m .34945 .59949 L .34927 .60103 L F
.34945 .59949 m .35104 .59956 L .35051 .60234 L F
.3482 .59962 m .35104 .59956 L .34774 .5994 L 0 .047 .996 .064 k
F
.3472 .59553 m .3482 .59962 L .34774 .5994 L .5 .5 .5 1 k
F
.34736 .59635 m .34745 .59658 L .3472 .59553 L 0 .996 .996 .761 k
F
.34638 .59353 m .34763 .59771 L .34606 .59088 L F
.34763 .59771 m .3472 .59553 L .34606 .59088 L F
.34638 .59353 m .34606 .59088 L .3452 .58739 L F
.34763 .59771 m .3482 .59962 L .34745 .59658 L F
.34763 .59771 m .34745 .59658 L .34736 .59635 L F
.34586 .59178 m .34868 .59903 L .3482 .59962 L F
.34558 .59082 m .34614 .59231 L .34586 .59178 L F
.34614 .59231 m .34868 .59903 L .34586 .59178 L F
.34597 .59377 m .34772 .59717 L .34558 .59082 L .037 .952 .54 .228 k
F
.34772 .59717 m .34868 .59903 L .34737 .59555 L F
.34772 .59717 m .34737 .59555 L .34558 .59082 L F
.34597 .59377 m .34918 .5978 L .34868 .59903 L F
.34747 .59668 m .34892 .59763 L .34597 .59377 L .074 .047 .832 .041 k
F
.34638 .59597 m .34747 .59668 L .34597 .59377 L F
.34892 .59763 m .34918 .5978 L .34868 .59718 L F
.34892 .59763 m .34868 .59718 L .34597 .59377 L F
.34868 .59903 m .3498 .5977 L .3482 .59962 L 0 .041 .996 .029 k
F
.3498 .5977 m .35161 .59557 L .34947 .59811 L F
.3498 .5977 m .34947 .59811 L .3482 .59962 L F
.34484 .58132 m .34505 .58275 L .34501 .58243 L 0 .996 .996 .073 k
F
.34449 .57905 m .34499 .58241 L .34484 .58132 L F
.34765 .5968 m .3497 .59573 L .34918 .5978 L .074 .047 .832 .041 k
F
.34638 .59597 m .34814 .59584 L .34765 .5968 L F
.34814 .59584 m .3497 .59573 L .34765 .5968 L F
.34632 .58215 m .34928 .59536 L .34903 .58684 L 0 .514 .996 .035 k
F
.3466 .58938 m .34928 .59536 L .34632 .58215 L 0 .631 .996 .015 k
F
.34682 .59681 m .3497 .59573 L .34638 .59597 L 0 0 .996 .049 k
F
.34732 .59543 m .34948 .59319 L .34682 .59681 L 0 .065 .996 .035 k
F
.34948 .59319 m .35025 .5924 L .3492 .59374 L F
.34948 .59319 m .3492 .59374 L .34682 .59681 L F
.3459 .59383 m .34682 .59681 L .34559 .59222 L 0 .996 .824 .368 k
F
.3459 .59383 m .34559 .59222 L .34538 .59141 L F
.34562 .59289 m .34682 .59681 L .34638 .59597 L .5 .5 .5 1 k
F
.34552 .59258 m .34538 .59141 L .34379 .5855 L 0 .996 .824 .368 k
F
.34361 .58502 m .34464 .5886 L .34419 .58824 L .5 .5 .5 1 k
F
.3417 .57429 m .34227 .57709 L .34225 .57737 L F
.34225 .57737 m .34353 .58321 L .34361 .58502 L F
.34207 .57747 m .34332 .58289 L .34223 .57712 L 0 .996 .996 .247 k
F
.34204 .57722 m .34223 .57712 L .3417 .57429 L F
.34207 .57747 m .34223 .57712 L .34204 .57722 L F
.34135 .56978 m .34225 .57565 L .34205 .57428 L 0 .996 .996 .119 k
F
.34227 .57709 m .34353 .58321 L .34225 .57737 L .5 .5 .5 1 k
F
.34332 .58289 m .34296 .58046 L .3417 .57429 L 0 .996 .996 .247 k
F
.34353 .58321 m .34464 .5886 L .34361 .58502 L .5 .5 .5 1 k
F
.3446 .58844 m .34458 .58828 L .34414 .58619 L 0 .996 .996 .247 k
F
.34414 .58617 m .34414 .58619 L .3417 .57429 L F
.3446 .58844 m .34414 .58619 L .34414 .58617 L F
.34205 .57428 m .34296 .58021 L .34301 .58043 L 0 .996 .996 .119 k
F
.34151 .57585 m .34251 .57846 L .34207 .57747 L .5 .5 .5 1 k
F
.33942 .5698 m .34207 .57747 L .33911 .56449 L F
.34149 .57579 m .34251 .57846 L .34151 .57585 L F
.33942 .5698 m .34189 .57671 L .34148 .57575 L F
.34189 .57671 m .34251 .57846 L .34148 .57575 L F
.34136 .573 m .34207 .57747 L .3417 .57429 L 0 .996 .996 .006 k
F
.34284 .57185 m .34558 .59082 L .3452 .58739 L 0 .996 .996 .062 k
F
.34277 .5714 m .34283 .57182 L .34284 .57185 L F
.34283 .57182 m .34558 .59082 L .34284 .57185 L F
.3431 .57648 m .34558 .59082 L .34277 .5714 L 0 .996 .996 .075 k
F
.34251 .57846 m .34267 .57891 L .34262 .57878 L 0 .441 .996 .122 k
F
.34251 .57846 m .34262 .57878 L .34207 .57747 L F
.34148 .57575 m .34149 .57579 L .34151 .57585 L .5 .5 .5 1 k
F
.33655 .59099 m .3403 .57472 L .33968 .58087 L 0 .215 .996 .005 k
F
.33712 .58671 m .3403 .57472 L .33655 .59099 L 0 .285 .996 .002 k
F
.33972 .57579 m .34177 .57638 L .33942 .5698 L .106 .143 .694 .06 k
F
.34297 .57044 m .34291 .57093 L .3424 .57281 L 0 .307 .996 .001 k
F
.34103 .57621 m .3418 .57639 L .34182 .57646 L .106 .143 .694 .06 k
F
.33972 .57579 m .34106 .57618 L .34103 .57621 L F
.34106 .57618 m .3418 .57639 L .34103 .57621 L F
.34332 .58289 m .3446 .58844 L .34296 .58046 L 0 .996 .996 .247 k
F
.3446 .58844 m .34464 .5886 L .34458 .58828 L F
.34207 .57747 m .34518 .58576 L .34464 .5886 L F
.34164 .57763 m .34182 .57646 L .34251 .57846 L .106 .143 .694 .06 k
F
.33972 .57579 m .34182 .57646 L .34164 .57763 L F
.3418 .57639 m .34302 .57674 L .34251 .57846 L F
.34267 .57891 m .34276 .57931 L .34207 .57747 L 0 .441 .996 .122 k
F
.34009 .57925 m .34302 .57674 L .33972 .57579 L 0 .021 .996 .036 k
F
.34009 .57925 m .3436 .5724 L .34302 .57674 L F
.34055 .57954 m .34279 .5743 L .34009 .57925 L 0 .136 .996 .014 k
F
.34279 .5743 m .3436 .5724 L .34242 .57469 L F
.34279 .5743 m .34242 .57469 L .34009 .57925 L F
.34249 .57223 m .3424 .57281 L .34055 .57954 L 0 .307 .996 .001 k
F
.34297 .57044 m .3424 .57281 L .34249 .57223 L F
.34115 .57813 m .34422 .56618 L .3436 .5724 L 0 .136 .996 .014 k
F
.34055 .57954 m .34103 .5778 L .34115 .57813 L F
.34103 .5778 m .34422 .56618 L .34115 .57813 L F
.34108 .57682 m .34297 .57044 L .34101 .57781 L 0 .307 .996 .001 k
F
.34087 .57788 m .34101 .57781 L .34055 .57954 L F
.34108 .57682 m .34101 .57781 L .34087 .57788 L F
.34297 .57044 m .34422 .56618 L .34291 .57093 L F
.34297 .57044 m .34474 .56121 L .34422 .56618 L F
.34474 .56121 m .34479 .56113 L .34422 .56618 L F
.34372 .5655 m .34456 .56191 L .34378 .56607 L F
.34456 .56191 m .3446 .56196 L .34297 .57044 L F
.3429 .56902 m .34372 .5655 L .34297 .57044 L F
.34372 .5655 m .34378 .56607 L .34297 .57044 L F
.3436 .5724 m .34712 .56416 L .3465 .57049 L 0 .125 .996 .048 k
F
.34422 .56618 m .34712 .56416 L .3436 .5724 L 0 .623 .996 .073 k
F
.3465 .57049 m .3496 .56694 L .34929 .57252 L 0 .193 .996 .082 k
F
.3496 .56694 m .34991 .56658 L .34984 .56719 L F
.3496 .56694 m .34984 .56719 L .34929 .57252 L F
.34595 .57865 m .34903 .58684 L .34877 .57862 L 0 .579 .996 .061 k
F
.34929 .57252 m .35217 .5711 L .34856 .58319 L .025 0 .996 0 k
F
.34712 .56416 m .34991 .56658 L .3465 .57049 L 0 .516 .996 .048 k
F
.34632 .58215 m .34903 .58684 L .34595 .57865 L 0 .514 .996 .035 k
F
.3458 .57951 m .34929 .57252 L .34856 .58319 L 0 .289 .996 .081 k
F
.3465 .57049 m .34929 .57252 L .3458 .57951 L 0 .193 .996 .082 k
F
.34738 .57257 m .35013 .57648 L .3472 .56446 L 0 .548 .996 .036 k
F
.34713 .56439 m .3472 .56446 L .34712 .56416 L F
.34738 .57257 m .3472 .56446 L .34713 .56439 L F
.3444 .57569 m .34626 .58973 L .34617 .58674 L 0 .996 .996 0 k
F
.34449 .57905 m .34631 .59075 L .34434 .57559 L 0 .996 .996 .073 k
F
.34631 .59075 m .34627 .58982 L .34434 .57559 L F
.34423 .57531 m .34434 .57559 L .34415 .57419 L F
.34449 .57905 m .34434 .57559 L .34423 .57531 L F
.34415 .57419 m .34434 .57559 L .3444 .57569 L 0 .996 .996 0 k
F
.34302 .57674 m .3465 .57049 L .3458 .57951 L 0 .256 .996 .079 k
F
.34316 .57569 m .3465 .57049 L .34302 .57674 L 0 .125 .996 .048 k
F
.3436 .5724 m .34377 .57229 L .34316 .57569 L F
.34377 .57229 m .3465 .57049 L .34316 .57569 L F
.34483 .56079 m .34538 .56332 L .34422 .56618 L 0 .691 .996 .001 k
F
.34422 .56618 m .34469 .56714 L .34495 .56567 L 0 .623 .996 .073 k
F
.34576 .56511 m .34738 .57257 L .34712 .56416 L F
.34538 .56332 m .34738 .57257 L .34469 .56714 L 0 .691 .996 .001 k
F
.34538 .56332 m .34469 .56714 L .34422 .56618 L F
.33911 .56449 m .34151 .57501 L .34136 .573 L 0 .996 .996 .006 k
F
.34168 .57186 m .34366 .56487 L .34108 .57682 L 0 .996 .996 .162 k
F
.34366 .56487 m .34452 .56186 L .34371 .56537 L F
.34366 .56487 m .34371 .56537 L .34108 .57682 L F
.34452 .56186 m .34454 .56188 L .34108 .57682 L F
.34465 .56139 m .34471 .56126 L .34456 .56191 L F
.34454 .56188 m .34456 .56191 L .34108 .57682 L F
.34465 .56139 m .34456 .56191 L .34454 .56188 L F
.34452 .56186 m .34465 .56139 L .34454 .56188 L F
.34465 .56139 m .34483 .56079 L .34471 .56126 L F
.34456 .56191 m .34483 .56079 L .3446 .56196 L 0 .307 .996 .001 k
F
.34474 .56121 m .34483 .56079 L .34479 .56113 L F
.34108 .57682 m .3429 .56902 L .34297 .57044 L F
.34168 .57186 m .34515 .56613 L .34483 .56079 L 0 .996 .996 .162 k
F
.34231 .5656 m .34515 .56613 L .34168 .57186 L 0 .737 .996 .057 k
F
.34263 .56566 m .3455 .57086 L .34447 .56601 L F
.34447 .56601 m .3455 .57086 L .34515 .56613 L F
.3424 .56562 m .34254 .56584 L .34263 .56566 L F
.34254 .56584 m .3455 .57086 L .34263 .56566 L F
.34231 .5656 m .34236 .56569 L .3424 .56562 L F
.34236 .56569 m .3455 .57086 L .3424 .56562 L F
.34295 .55879 m .3455 .57086 L .34231 .5656 L 0 .996 .996 .004 k
F
.34311 .55968 m .34324 .56037 L .34315 .55974 L F
.33213 .58576 m .33569 .57625 L .33491 .58806 L 0 .271 .996 .073 k
F
.33287 .57575 m .33569 .57625 L .33213 .58576 L 0 .555 .996 .059 k
F
.33287 .57575 m .3359 .58504 L .33569 .57625 L F
.33542 .57782 m .33822 .56768 L .33841 .57325 L 0 .159 .996 .037 k
F
.33822 .56768 m .33911 .56449 L .33883 .56791 L F
.33822 .56768 m .33883 .56791 L .33841 .57325 L F
.33619 .56663 m .33911 .56449 L .33819 .56781 L 0 .786 .996 .083 k
F
.33619 .56663 m .33819 .56781 L .33542 .57782 L F
.33339 .56459 m .33619 .56663 L .33262 .57561 L 0 .996 .996 .053 k
F
.33339 .56459 m .33419 .56544 L .33619 .56663 L F
.32926 .58639 m .33287 .57575 L .33213 .58576 L 0 .21 .996 .06 k
F
.32987 .58092 m .33118 .57867 L .32926 .58639 L 0 .931 .996 .111 k
F
.33118 .57867 m .33287 .57575 L .33137 .58016 L F
.33118 .57867 m .33137 .58016 L .32926 .58639 L F
.33118 .57867 m .33317 .58119 L .33287 .57575 L F
.32987 .58092 m .33173 .58107 L .33118 .57867 L F
.33173 .58107 m .33317 .58119 L .33118 .57867 L F
.33213 .58576 m .33491 .58806 L .33145 .5938 L 0 .271 .996 .073 k
F
.33052 .5741 m .33317 .58119 L .32987 .58092 L 0 .537 .996 .02 k
F
.33206 .57821 m .33341 .58866 L .33317 .58119 L F
.33052 .5741 m .33132 .57815 L .33206 .57821 L F
.33132 .57815 m .33341 .58866 L .33206 .57821 L F
.32754 .58357 m .32995 .59855 L .32724 .57858 L .5 .5 .5 1 k
F
.32517 .58915 m .3271 .57922 L .32665 .58341 L 0 .544 .996 0 k
F
.32343 .59588 m .32524 .58764 L .32517 .58915 L F
.32524 .58764 m .3271 .57922 L .32517 .58915 L F
.3253 .57836 m .32565 .57963 L .32479 .58029 L 0 .996 .996 .04 k
F
.3271 .57922 m .32718 .57907 L .32665 .58341 L 0 .544 .996 0 k
F
.32409 .58889 m .32724 .57858 L .32343 .59588 L 0 .996 .996 .162 k
F
.3271 .57922 m .32724 .57858 L .32718 .57907 L 0 .544 .996 0 k
F
.32283 .60098 m .32665 .58341 L .32601 .58982 L 0 .233 .996 .004 k
F
.32343 .59588 m .32665 .58341 L .32283 .60098 L 0 .544 .996 0 k
F
.32409 .58889 m .32754 .58357 L .32724 .57858 L 0 .996 .996 .162 k
F
.32479 .58029 m .32754 .58357 L .32409 .58889 L 0 .725 .996 .028 k
F
.32582 .58152 m .32787 .58767 L .32754 .58357 L F
.32553 .58205 m .32787 .58767 L .32582 .58152 L F
.32565 .57963 m .32787 .58767 L .32553 .58205 L 0 .996 .996 .04 k
F
.32479 .58029 m .32553 .58205 L .32582 .58152 L 0 .725 .996 .028 k
F
.32565 .57963 m .32553 .58205 L .32479 .58029 L 0 .996 .996 .04 k
F
.32995 .59855 m .33178 .60526 L .32961 .59495 L .5 .5 .5 1 k
F
.3314 .6002 m .33171 .6015 L .33106 .59628 L F
.33098 .59097 m .33312 .60755 L .33279 .60341 L 0 .996 .996 .022 k
F
.33101 .59129 m .33312 .60755 L .33098 .59097 L F
.33089 .59066 m .33312 .60755 L .3308 .58969 L F
.33106 .59628 m .33189 .60087 L .33073 .5919 L .5 .5 .5 1 k
F
.33073 .5919 m .33312 .60755 L .33042 .58709 L F
.33312 .60755 m .33577 .6141 L .33279 .60341 L F
.33189 .60087 m .33283 .60604 L .33149 .5968 L F
.33312 .60755 m .33372 .60889 L .33394 .60957 L F
.33394 .60957 m .33509 .61192 L .33577 .6141 L F
.33372 .60889 m .33509 .61192 L .33394 .60957 L F
.33577 .6141 m .33874 .609 L .33541 .61061 L 0 .516 .996 .011 k
F
.33469 .60863 m .33577 .6141 L .33541 .61061 L 0 .954 .996 .002 k
F
.33279 .60341 m .33426 .60868 L .33469 .60863 L F
.33426 .60868 m .33577 .6141 L .33469 .60863 L F
.33351 .60981 m .33563 .61341 L .33363 .60874 L .102 .477 .831 .096 k
F
.33333 .60877 m .33363 .60874 L .33312 .60755 L F
.33351 .60981 m .33363 .60874 L .33333 .60877 L F
.33622 .61442 m .33713 .61224 L .33577 .6141 L 0 .17 .996 .005 k
F
.33752 .60854 m .33874 .609 L .33832 .60776 L 0 .996 .996 .201 k
F
.33741 .60964 m .33814 .60929 L .33752 .60854 L F
.33814 .60929 m .33874 .609 L .33832 .60884 L F
.33814 .60929 m .33832 .60884 L .33752 .60854 L F
.33749 .61115 m .33924 .60718 L .33874 .609 L 0 .516 .996 .011 k
F
.33637 .61308 m .33762 .61051 L .33749 .61115 L F
.33762 .61051 m .33924 .60718 L .33749 .61115 L F
.33626 .61313 m .33817 .60933 L .33637 .61308 L F
.33817 .60933 m .33924 .60718 L .33819 .60934 L F
.33817 .60933 m .33819 .60934 L .33637 .61308 L F
.33541 .61061 m .33741 .60964 L .33752 .60854 L 0 .996 .996 .201 k
F
.33729 .60869 m .3373 .60863 L .33673 .61232 L 0 .253 .996 .003 k
F
.3373 .60863 m .34041 .59749 L .33759 .60886 L F
.3373 .60863 m .33759 .60886 L .33673 .61232 L F
.33673 .61232 m .33809 .60822 L .3367 .61289 L 0 .199 .996 .005 k
F
.33809 .60822 m .33981 .60305 L .33794 .60898 L F
.33809 .60822 m .33794 .60898 L .3367 .61289 L F
.33642 .6136 m .3367 .61289 L .33622 .61442 L F
.33577 .6141 m .33626 .61313 L .33637 .61308 L 0 .516 .996 .011 k
F
.33713 .61224 m .33724 .61117 L .33577 .6141 L 0 .17 .996 .005 k
F
.33673 .61232 m .3367 .61289 L .33642 .6136 L 0 .199 .996 .005 k
F
.33713 .61224 m .33924 .60718 L .33724 .61117 L 0 .17 .996 .005 k
F
.33509 .61192 m .33622 .61442 L .33588 .61418 L .5 .5 .5 1 k
F
.33563 .61341 m .33622 .61442 L .33574 .61336 L .102 .477 .831 .096 k
F
.33563 .61341 m .33574 .61336 L .33312 .60755 L F
.33112 .59447 m .33351 .60981 L .33312 .60755 L .5 .5 .5 1 k
F
.33095 .59334 m .33119 .59488 L .33112 .59447 L F
.33119 .59488 m .33351 .60981 L .33112 .59447 L F
.33283 .60604 m .33351 .60981 L .33302 .60666 L F
.3311 .59431 m .33351 .60981 L .33095 .59334 L F
.33283 .60604 m .33302 .60666 L .33149 .5968 L F
.33073 .5919 m .3311 .59431 L .33095 .59334 L F
.33189 .60087 m .33149 .5968 L .33073 .5919 L F
.33509 .61192 m .33588 .61418 L .33577 .6141 L F
.33495 .61226 m .33673 .61232 L .33622 .61442 L .102 .477 .831 .096 k
F
.33251 .59727 m .33541 .61061 L .33515 .60378 L 0 .551 .996 .02 k
F
.33279 .60341 m .33541 .61061 L .33251 .59727 L 0 .954 .996 .002 k
F
.33392 .61051 m .33435 .61047 L .33495 .61226 L .102 .477 .831 .096 k
F
.33435 .61047 m .33673 .61232 L .33495 .61226 L F
.33351 .60981 m .33421 .61036 L .33392 .61051 L F
.33421 .61036 m .33435 .61047 L .33392 .61051 L F
.33394 .61064 m .33673 .61232 L .33351 .60981 L 0 .114 .996 .091 k
F
.33422 .61081 m .33729 .60869 L .33673 .61232 L F
.33394 .61064 m .33449 .61032 L .33422 .61081 L F
.33449 .61032 m .33729 .60869 L .33422 .61081 L F
.3344 .6105 m .3366 .60912 L .33394 .61064 L 0 .04 .996 .045 k
F
.3366 .60912 m .33614 .60936 L .33394 .61064 L F
.3366 .60912 m .33729 .60869 L .33614 .60936 L F
.33212 .60641 m .33289 .60731 L .33175 .60363 L .124 .24 .675 .071 k
F
.33123 .59726 m .33394 .61064 L .33351 .60981 L .5 .5 .5 1 k
F
.33325 .60779 m .33394 .61064 L .33323 .60709 L F
.3314 .59799 m .33394 .61064 L .33123 .59726 L F
.3331 .60671 m .33323 .60709 L .33299 .60593 L F
.33325 .60779 m .33323 .60709 L .3331 .60671 L F
.3317 .60122 m .33259 .60429 L .33151 .59854 L F
.33171 .6015 m .33259 .60429 L .3317 .60122 L F
.33171 .6015 m .33325 .60779 L .33259 .60429 L F
.33291 .6057 m .33299 .60593 L .33279 .60489 L F
.33325 .60779 m .33299 .60593 L .33291 .6057 L F
.33325 .60779 m .33279 .60489 L .33151 .59854 L F
.33106 .59628 m .3314 .59799 L .33123 .59726 L F
.33171 .6015 m .33151 .59854 L .33106 .59628 L F
.3314 .6002 m .3344 .6105 L .33394 .61064 L F
.33325 .60752 m .33402 .60951 L .33289 .60534 L 0 .996 .646 .459 k
F
.33402 .60951 m .33369 .60806 L .33289 .60534 L F
.33542 .60864 m .33786 .60419 L .33648 .60919 L 0 .04 .996 .045 k
F
.33488 .60965 m .3375 .60485 L .3344 .6105 L 0 .084 .996 .018 k
F
.3375 .60485 m .33718 .60544 L .3344 .6105 L F
.33402 .60951 m .3344 .6105 L .33369 .60806 L 0 .996 .646 .459 k
F
.33175 .60363 m .33325 .60752 L .3314 .6002 L F
.33325 .60752 m .33289 .60534 L .3314 .6002 L F
.33175 .60363 m .33488 .60965 L .3344 .6105 L F
.33289 .60731 m .33488 .60965 L .33395 .60787 L .124 .24 .675 .071 k
F
.33289 .60731 m .33395 .60787 L .33175 .60363 L F
.33648 .60919 m .33786 .60419 L .33729 .60869 L 0 .04 .996 .045 k
F
.3344 .6105 m .33542 .60864 L .33648 .60919 L F
.3375 .60485 m .33786 .60419 L .33718 .60544 L 0 .084 .996 .018 k
F
.3308 .58969 m .33101 .59129 L .33098 .59097 L 0 .996 .996 .022 k
F
.33042 .58709 m .33089 .59066 L .3308 .58969 L F
.33307 .60752 m .33503 .60783 L .33488 .60965 L .124 .24 .675 .071 k
F
.33356 .60711 m .33503 .60783 L .33307 .60752 L F
.33212 .60641 m .33356 .60711 L .33307 .60752 L F
.33503 .60783 m .33508 .60898 L .33488 .60965 L F
.33253 .60803 m .33538 .608 L .33212 .60641 L 0 0 .996 .039 k
F
.33325 .60802 m .33591 .60519 L .33538 .608 L F
.33253 .60803 m .33307 .60758 L .33325 .60802 L F
.33307 .60758 m .33591 .60519 L .33325 .60802 L F
.32961 .59495 m .33212 .60641 L .32929 .59022 L .5 .5 .5 1 k
F
.33093 .60096 m .33253 .60803 L .33212 .60641 L F
.32961 .59495 m .33112 .60172 L .33093 .60096 L F
.33112 .60172 m .33253 .60803 L .33093 .60096 L F
.33178 .60526 m .33145 .60318 L .33112 .60172 L F
.33092 .60116 m .33112 .60172 L .32961 .59495 L F
.33178 .60526 m .33112 .60172 L .33092 .60116 L F
.333 .60769 m .33532 .6057 L .33253 .60803 L 0 .032 .996 .038 k
F
.33532 .6057 m .33503 .60594 L .33253 .60803 L F
.33178 .60526 m .33253 .60803 L .33145 .60318 L .5 .5 .5 1 k
F
.33 .59406 m .33212 .60641 L .33175 .60363 L 0 .996 .996 .068 k
F
.33032 .59608 m .33212 .60641 L .33 .59406 L F
.33217 .60672 m .333 .60769 L .33253 .60803 L .5 .5 .5 1 k
F
.32995 .59855 m .331 .60169 L .33217 .60672 L F
.331 .60169 m .333 .60769 L .33217 .60672 L F
.32787 .58767 m .32877 .59214 L .32754 .58357 L 0 .996 .996 .497 k
F
.33036 .60011 m .33167 .60389 L .32995 .59855 L 0 .745 .996 .176 k
F
.33167 .60389 m .33158 .60351 L .32995 .59855 L F
.33214 .60523 m .33237 .60581 L .32995 .59855 L F
.32826 .58805 m .32964 .59587 L .32927 .59427 L .5 .5 .5 1 k
F
.32849 .58914 m .32964 .59587 L .32826 .58805 L F
.32754 .58357 m .32849 .58914 L .32826 .58805 L F
.32877 .59214 m .32964 .59587 L .32754 .58357 L 0 .996 .996 .497 k
F
.32877 .59214 m .33036 .60011 L .32964 .59587 L F
.32929 .59022 m .33175 .60363 L .329 .58502 L 0 .996 .996 .068 k
F
.32866 .59163 m .33086 .5987 L .33036 .60011 L 0 .996 .996 .497 k
F
.32787 .58767 m .32896 .5917 L .32866 .59163 L F
.32896 .5917 m .33086 .5987 L .32866 .59163 L F
.32826 .58991 m .32961 .5945 L .32881 .59134 L 0 .627 .996 .151 k
F
.32826 .58991 m .32881 .59134 L .32787 .58767 L F
.32554 .58541 m .32826 .58991 L .3253 .57836 L 0 .996 .468 .671 k
F
.32738 .58846 m .32753 .58803 L .32826 .58991 L F
.32959 .59442 m .32925 .59277 L .32787 .58767 L 0 .627 .996 .151 k
F
.32961 .5945 m .3296 .59444 L .32959 .59442 L F
.3296 .59444 m .32925 .59277 L .32959 .59442 L F
.3253 .57836 m .32826 .58991 L .32787 .58767 L 0 .996 .996 .04 k
F
.32751 .58798 m .32872 .58955 L .32826 .58991 L 0 .996 .468 .671 k
F
.32227 .60445 m .32601 .58982 L .32539 .59577 L 0 .163 .996 .009 k
F
.32283 .60098 m .32601 .58982 L .32227 .60445 L 0 .233 .996 .004 k
F
.32554 .58541 m .32751 .58798 L .32753 .58803 L 0 .996 .468 .671 k
F
.32554 .58541 m .32753 .58803 L .32738 .58846 L F
.32584 .59033 m .32872 .58955 L .32554 .58541 L 0 0 .996 .047 k
F
.32799 .58975 m .32926 .58639 L .32872 .58955 L F
.32584 .59033 m .32819 .58762 L .32799 .58975 L F
.32819 .58762 m .32926 .58639 L .32799 .58975 L F
.32624 .59214 m .32926 .58639 L .32584 .59033 L 0 .098 .996 .019 k
F
.32731 .58648 m .32887 .58046 L .32673 .59066 L 0 .996 .996 .594 k
F
.32887 .58046 m .33052 .5741 L .32873 .58193 L F
.32887 .58046 m .32873 .58193 L .32673 .59066 L F
.32844 .58795 m .32987 .58092 L .32926 .58639 L 0 .098 .996 .019 k
F
.32759 .58956 m .3282 .58726 L .32844 .58795 L F
.3282 .58726 m .32987 .58092 L .32844 .58795 L F
.32624 .59214 m .3273 .58885 L .32759 .58956 L F
.3273 .58885 m .32987 .58092 L .32759 .58956 L F
.32673 .59066 m .32813 .58632 L .32624 .59214 L 0 .181 .996 .008 k
F
.32813 .58632 m .32987 .58092 L .328 .58669 L F
.32813 .58632 m .328 .58669 L .32624 .59214 L F
.32929 .59022 m .33032 .59608 L .33 .59406 L 0 .996 .996 .068 k
F
.32872 .58955 m .33029 .592 L .32826 .58991 L 0 .29 .996 .091 k
F
.33029 .592 m .33145 .5938 L .3299 .59191 L F
.33029 .592 m .3299 .59191 L .32826 .58991 L F
.32961 .5945 m .33086 .5987 L .32925 .59277 L 0 .627 .996 .151 k
F
.32956 .59611 m .33036 .60011 L .32995 .59855 L .5 .5 .5 1 k
F
.33167 .60389 m .33214 .60523 L .33158 .60351 L 0 .745 .996 .176 k
F
.33214 .60523 m .333 .60769 L .33237 .60581 L F
.33532 .6057 m .33591 .60519 L .33503 .60594 L 0 .032 .996 .038 k
F
.33503 .60783 m .33538 .608 L .33508 .60898 L .124 .24 .675 .071 k
F
.33354 .6045 m .33481 .60286 L .333 .60769 L 0 .116 .996 .036 k
F
.33481 .60286 m .33649 .6007 L .33486 .60396 L F
.33481 .60286 m .33486 .60396 L .333 .60769 L F
.32793 .58055 m .32942 .57797 L .32731 .58648 L 0 .984 .996 .115 k
F
.33094 .57532 m .33314 .58721 L .33068 .57488 L 0 .954 .996 0 k
F
.33314 .58721 m .333 .5866 L .33068 .57488 L F
.32673 .59066 m .33052 .5741 L .32987 .58092 L 0 .181 .996 .008 k
F
.33061 .57435 m .33068 .57488 L .33052 .5741 L 0 .954 .996 0 k
F
.33094 .57532 m .33068 .57488 L .33061 .57435 L F
.32783 .58445 m .33066 .57615 L .33052 .5741 L 0 .996 .996 .594 k
F
.32805 .58421 m .33081 .5757 L .32783 .58445 L F
.33081 .5757 m .33094 .57532 L .33082 .57569 L F
.33081 .5757 m .33082 .57569 L .32783 .58445 L F
.33066 .57615 m .33094 .57532 L .33053 .57414 L F
.33066 .57615 m .33053 .57414 L .33052 .5741 L F
.32942 .57797 m .33094 .57532 L .33006 .57803 L 0 .984 .996 .115 k
F
.32731 .58648 m .32805 .58421 L .32783 .58445 L 0 .996 .996 .594 k
F
.32942 .57797 m .33006 .57803 L .32805 .58421 L 0 .984 .996 .115 k
F
.32811 .58324 m .32805 .58421 L .32731 .58648 L F
.32942 .57797 m .32805 .58421 L .32811 .58324 L F
.32833 .57985 m .33124 .58043 L .33094 .57532 L F
.32793 .58055 m .32873 .58052 L .32833 .57985 L F
.32873 .58052 m .33124 .58043 L .32833 .57985 L F
.32858 .57374 m .33124 .58043 L .32793 .58055 L 0 .759 .996 .006 k
F
.32858 .57374 m .33063 .5813 L .3307 .57907 L F
.33063 .5813 m .33157 .5848 L .3307 .57907 L F
.32915 .56964 m .33096 .58093 L .3287 .57411 L 0 .996 .996 .034 k
F
.32886 .57177 m .3287 .57411 L .32858 .57374 L F
.32915 .56964 m .3287 .57411 L .32886 .57177 L F
.3307 .57907 m .33157 .5848 L .33124 .58043 L 0 .759 .996 .006 k
F
.33096 .58093 m .33157 .5848 L .33063 .5813 L 0 .996 .996 .034 k
F
.32872 .58955 m .33213 .58576 L .33145 .5938 L 0 .29 .996 .091 k
F
.32926 .58639 m .33213 .58576 L .32872 .58955 L 0 .21 .996 .06 k
F
.33096 .58093 m .33193 .58841 L .33157 .5848 L 0 .996 .996 .034 k
F
.33096 .58093 m .33063 .5813 L .32858 .57374 L F
.32915 .56964 m .33105 .58251 L .33096 .58093 L F
.33105 .58251 m .33193 .58841 L .33096 .58093 L F
.33314 .58721 m .33341 .58866 L .333 .5866 L 0 .954 .996 0 k
F
.33317 .58119 m .3359 .58504 L .33287 .57575 L 0 .516 .996 .04 k
F
.33262 .57561 m .33619 .56663 L .33542 .57782 L 0 .264 .996 .073 k
F
.33419 .56544 m .33661 .56798 L .33619 .56663 L 0 .996 .996 .053 k
F
.33661 .56798 m .33942 .5698 L .33666 .56709 L 0 .625 .996 .046 k
F
.33629 .56695 m .33666 .56709 L .33619 .56663 L F
.33661 .56798 m .33666 .56709 L .33629 .56695 L F
.33661 .56798 m .33972 .57579 L .33942 .5698 L F
.33145 .5938 m .33491 .58806 L .33418 .59788 L 0 .294 .996 .085 k
F
.33317 .58119 m .33612 .5936 L .3359 .58504 L 0 .516 .996 .04 k
F
.33472 .58662 m .33841 .57325 L .33774 .58082 L 0 .139 .996 .027 k
F
.33542 .57782 m .33841 .57325 L .33472 .58662 L 0 .159 .996 .037 k
F
.33682 .57713 m .33972 .57579 L .33661 .56798 L 0 .996 .996 .086 k
F
.33682 .57713 m .34009 .57925 L .33972 .57579 L F
.33915 .57626 m .34295 .55879 L .34231 .5656 L 0 .217 .996 .005 k
F
.33978 .57011 m .34139 .56437 L .33915 .57626 L 0 .996 .996 .463 k
F
.34139 .56437 m .34295 .55879 L .34143 .56578 L F
.34139 .56437 m .34143 .56578 L .33915 .57626 L F
.34324 .56037 m .34386 .56381 L .34327 .56041 L 0 .996 .996 .004 k
F
.34386 .56381 m .34391 .56396 L .34327 .56041 L F
.34324 .56037 m .34327 .56041 L .34315 .55974 L F
.3433 .56044 m .34586 .5748 L .3455 .57086 L F
.34139 .56437 m .34303 .561 L .34295 .55879 L 0 .996 .996 .463 k
F
.34319 .55986 m .34324 .56037 L .34311 .55968 L 0 .996 .996 .055 k
F
.34315 .55974 m .34327 .56041 L .3433 .56044 L 0 .996 .996 .004 k
F
.34337 .5603 m .34324 .56037 L .34319 .55986 L 0 .996 .996 .055 k
F
.34295 .55879 m .34311 .55968 L .34315 .55974 L 0 .996 .996 .004 k
F
.34306 .55918 m .34311 .55968 L .34295 .55879 L 0 .996 .996 .055 k
F
.34337 .5603 m .34311 .55968 L .34306 .55918 L F
.34303 .561 m .34337 .5603 L .34295 .55879 L 0 .996 .996 .463 k
F
.33978 .57011 m .34175 .56475 L .34139 .56437 L F
.34386 .56381 m .34586 .5748 L .34391 .56396 L 0 .996 .996 .004 k
F
.34327 .56041 m .34586 .5748 L .3433 .56044 L F
.34337 .5603 m .34586 .5748 L .34324 .56037 L 0 .996 .996 .055 k
F
.34175 .56475 m .34333 .56043 L .34139 .56437 L 0 .996 .996 .463 k
F
.34333 .56043 m .34337 .5603 L .34333 .56039 L F
.34333 .56043 m .34333 .56039 L .34139 .56437 L F
.34042 .56352 m .34174 .56429 L .33978 .57011 L 0 .864 .996 .094 k
F
.34291 .56081 m .34337 .5603 L .34304 .56122 L F
.34291 .56081 m .34304 .56122 L .33978 .57011 L F
.34042 .56352 m .3437 .56545 L .34337 .5603 L F
.34107 .55667 m .3437 .56545 L .34042 .56352 L 0 .798 .996 .002 k
F
.34323 .56387 m .34404 .57033 L .3437 .56545 L F
.33619 .56663 m .33942 .5698 L .33911 .56449 L 0 .786 .996 .083 k
F
.33937 .56029 m .34045 .55834 L .3394 .56231 L 0 .996 .996 .117 k
F
.34107 .55667 m .34176 .55984 L .34215 .56029 L 0 .798 .996 .002 k
F
.34215 .56029 m .34316 .56626 L .34323 .56387 L F
.34176 .55984 m .34316 .56626 L .34215 .56029 L F
.34316 .56626 m .34404 .57033 L .34323 .56387 L F
.34154 .55636 m .34335 .56647 L .34118 .55719 L 0 .996 .996 .006 k
F
.34335 .56647 m .34316 .56626 L .34118 .55719 L F
.33728 .57329 m .34107 .55667 L .34042 .56352 L 0 .19 .996 .008 k
F
.33789 .56804 m .33912 .56362 L .33728 .57329 L .5 .5 .5 1 k
F
.33912 .56362 m .34107 .55667 L .33903 .56561 L F
.33912 .56362 m .33903 .56561 L .33728 .57329 L F
.34116 .55661 m .34118 .55719 L .34107 .55667 L 0 .996 .996 .006 k
F
.34154 .55636 m .34118 .55719 L .34116 .55661 L F
.33912 .56362 m .34141 .55676 L .34107 .55667 L .5 .5 .5 1 k
F
.34141 .55676 m .34154 .55636 L .34145 .55642 L F
.33941 .56317 m .34095 .55824 L .33912 .56362 L F
.34095 .55824 m .34154 .55636 L .34094 .55815 L F
.34095 .55824 m .34094 .55815 L .33912 .56362 L F
.3407 .55788 m .34154 .55636 L .34084 .5586 L 0 .996 .996 .117 k
F
.34082 .55765 m .34187 .56141 L .34154 .55636 L F
.3407 .55788 m .34084 .5586 L .3408 .55874 L F
.34045 .55834 m .3407 .55788 L .3408 .55874 L F
.33852 .56183 m .33937 .56029 L .33789 .56804 L F
.33937 .56029 m .3394 .56231 L .33789 .56804 L F
.33789 .56804 m .33941 .56317 L .33912 .56362 L .5 .5 .5 1 k
F
.34045 .55834 m .3408 .55874 L .33789 .56804 L 0 .996 .996 .117 k
F
.33852 .56183 m .3415 .56146 L .34082 .55765 L F
.3415 .56146 m .34187 .56141 L .34082 .55765 L F
.33917 .55474 m .34187 .56141 L .33852 .56183 L 0 .809 .996 .005 k
F
.34089 .56084 m .34222 .56562 L .34107 .55942 L F
.34119 .56037 m .34222 .56562 L .34089 .56084 L 0 .996 .996 .094 k
F
.33341 .58866 m .33612 .5936 L .33317 .58119 L 0 .625 .996 .021 k
F
.33354 .6045 m .33713 .59415 L .33649 .6007 L 0 .116 .996 .036 k
F
.33418 .59788 m .33713 .59415 L .33354 .6045 L 0 .159 .996 .042 k
F
.33341 .58866 m .33643 .59903 L .33612 .5936 L 0 .625 .996 .021 k
F
.33372 .59398 m .33643 .59903 L .33341 .58866 L 0 .996 .996 .016 k
F
.3341 .59224 m .33774 .58082 L .33712 .58671 L 0 .105 .996 .022 k
F
.33472 .58662 m .33774 .58082 L .3341 .59224 L 0 .139 .996 .027 k
F
.33711 .5834 m .34009 .57925 L .33682 .57713 L .134 .996 .996 .507 k
F
.33538 .608 m .33906 .59373 L .33846 .59918 L 0 .185 .996 .006 k
F
.33591 .60519 m .33906 .59373 L .33538 .608 L 0 .291 .996 .002 k
F
.33612 .5936 m .33939 .59512 L .33902 .59183 L 0 .996 .996 .095 k
F
.33643 .59903 m .33939 .59512 L .33612 .5936 L .5 .5 .5 1 k
F
.336 .59401 m .33968 .58087 L .33906 .58662 L 0 .138 .996 .012 k
F
.33655 .59099 m .33968 .58087 L .336 .59401 L 0 .215 .996 .005 k
F
.3375 .58599 m .34055 .57954 L .33711 .5834 L 0 .354 .996 .003 k
F
.33964 .57987 m .34034 .57976 L .34009 .57925 L .134 .996 .996 .507 k
F
.33937 .58085 m .34034 .57976 L .33964 .57987 L F
.34034 .57976 m .34055 .57954 L .34048 .5795 L F
.34034 .57976 m .34048 .5795 L .34009 .57925 L F
.3375 .58599 m .34108 .57682 L .34055 .57954 L 0 .354 .996 .003 k
F
.33799 .58509 m .33882 .58286 L .3375 .58599 L 0 .19 .996 .005 k
F
.33882 .58286 m .34108 .57682 L .33906 .58201 L F
.33882 .58286 m .33906 .58201 L .3375 .58599 L F
.33711 .5834 m .33937 .58085 L .33964 .57987 L .134 .996 .996 .507 k
F
.33855 .58152 m .34168 .57186 L .33842 .58352 L 0 .198 .996 .006 k
F
.33815 .58406 m .33842 .58352 L .33799 .58509 L F
.33855 .58152 m .33842 .58352 L .33815 .58406 L F
.33855 .58152 m .34231 .5656 L .34168 .57186 L F
.33915 .57626 m .34231 .5656 L .33855 .58152 L 0 .217 .996 .005 k
F
.34119 .56037 m .34197 .56459 L .3421 .565 L 0 .996 .996 .094 k
F
.34125 .56089 m .34263 .5681 L .34119 .56037 L F
.34107 .55942 m .34222 .56562 L .34187 .56141 L 0 .809 .996 .005 k
F
.34335 .56647 m .34404 .57033 L .34316 .56626 L 0 .996 .996 .006 k
F
.34154 .55636 m .3444 .57458 L .34404 .57033 L F
.34187 .56141 m .3444 .57458 L .34154 .55636 L 0 .996 .996 .053 k
F
.33917 .55474 m .34089 .56084 L .34107 .55942 L 0 .809 .996 .005 k
F
.33969 .55278 m .34119 .56037 L .33948 .55584 L 0 .996 .996 .094 k
F
.34119 .56037 m .34089 .56084 L .33948 .55584 L F
.34001 .55821 m .34263 .5681 L .33969 .55278 L .5 .5 .5 1 k
F
.34335 .56913 m .34443 .57543 L .3444 .57458 L 0 .996 .996 .053 k
F
.34187 .56141 m .34334 .56953 L .34335 .56913 L F
.34334 .56953 m .34479 .57756 L .34335 .56913 L F
.34222 .56562 m .34479 .57756 L .34187 .56141 L .5 .5 .5 1 k
F
.34443 .57543 m .34479 .57756 L .34462 .57629 L 0 .996 .996 .053 k
F
.3458 .57951 m .34856 .58319 L .34518 .58576 L 0 .289 .996 .081 k
F
.34251 .57846 m .3458 .57951 L .34518 .58576 L 0 .441 .996 .122 k
F
.34302 .57674 m .3458 .57951 L .34251 .57846 L 0 .256 .996 .079 k
F
.34479 .57756 m .34686 .58209 L .3444 .57458 L 0 .996 .47 .421 k
F
.34856 .58319 m .35217 .5711 L .35148 .58008 L 0 .171 .996 .045 k
F
.34856 .58319 m .35148 .58008 L .3479 .59101 L F
.34518 .58576 m .34856 .58319 L .3479 .59101 L 0 .322 .996 .098 k
F
.34515 .56613 m .34803 .58377 L .34767 .57933 L 0 .996 .996 .002 k
F
.3455 .57086 m .34803 .58377 L .34515 .56613 L 0 .996 .996 .13 k
F
.3479 .59101 m .35148 .58008 L .35084 .58727 L 0 .134 .996 .037 k
F
.34732 .59543 m .35084 .58727 L .35025 .5924 L 0 .065 .996 .035 k
F
.3479 .59101 m .35084 .58727 L .34732 .59543 L 0 .134 .996 .037 k
F
.34767 .57933 m .35078 .58836 L .35041 .58408 L 0 .741 .996 .015 k
F
.3459 .5729 m .34845 .58597 L .34803 .58377 L 0 .996 .996 .13 k
F
.3455 .57086 m .3461 .57395 L .3459 .5729 L F
.3461 .57395 m .34845 .58597 L .3459 .5729 L F
.34586 .5748 m .34845 .58597 L .3455 .57086 L .5 .5 .5 1 k
F
.34803 .58377 m .35078 .58836 L .34767 .57933 L 0 .996 .996 .143 k
F
.34803 .58377 m .35123 .58926 L .35078 .58836 L F
.34845 .58597 m .35123 .58926 L .34803 .58377 L .116 .235 .72 .067 k
F
.35078 .58836 m .35374 .58378 L .35041 .58408 L 0 .867 .996 .16 k
F
.35041 .58408 m .35349 .5838 L .35333 .58142 L 0 .996 .996 .13 k
F
.35349 .5838 m .35374 .58378 L .35367 .58338 L F
.35349 .5838 m .35367 .58338 L .35333 .58142 L F
.35312 .58474 m .35424 .58292 L .35374 .58378 L 0 .867 .996 .16 k
F
.35078 .58836 m .35292 .585 L .35312 .58474 L F
.35292 .585 m .35424 .58292 L .35312 .58474 L F
.34918 .5978 m .35278 .58586 L .35219 .59093 L 0 .132 .996 .01 k
F
.3497 .59573 m .35278 .58586 L .34918 .5978 L 0 .249 .996 .003 k
F
.35123 .58926 m .35424 .58292 L .35078 .58836 L 0 .175 .996 .005 k
F
.35174 .58744 m .35245 .5856 L .3514 .5888 L 0 .174 .996 .006 k
F
.35245 .5856 m .35479 .57943 L .35265 .58534 L F
.35245 .5856 m .35265 .58534 L .3514 .5888 L F
.35128 .58907 m .3514 .5888 L .35123 .58926 L F
.35174 .58744 m .3514 .5888 L .35128 .58907 L F
.34998 .58778 m .35174 .58744 L .35123 .58926 L .116 .235 .72 .067 k
F
.34845 .58597 m .34936 .58637 L .34998 .58778 L F
.34936 .58637 m .35174 .58744 L .34998 .58778 L F
.34891 .58641 m .35174 .58744 L .34845 .58597 L 0 .067 .996 .08 k
F
.34612 .5759 m .34891 .58641 L .34845 .58597 L .5 .5 .5 1 k
F
.34633 .57657 m .34891 .58641 L .34612 .5759 L F
.34784 .58293 m .34823 .58381 L .34739 .58062 L 0 .996 .996 .62 k
F
.34625 .57802 m .34788 .58319 L .34586 .5748 L F
.34586 .5748 m .34633 .57657 L .34612 .5759 L .5 .5 .5 1 k
F
.34788 .58319 m .34739 .58062 L .34586 .5748 L 0 .996 .996 .62 k
F
.34788 .58319 m .34891 .58641 L .34823 .58381 L F
.34788 .58319 m .34823 .58381 L .34784 .58293 L F
.34625 .57802 m .34939 .58568 L .34891 .58641 L F
.34665 .58065 m .34887 .58473 L .34625 .57802 L .174 .761 .713 .102 k
F
.34887 .58473 m .34939 .58568 L .34847 .58342 L F
.34887 .58473 m .34847 .58342 L .34625 .57802 L F
.34665 .58065 m .3499 .58417 L .34939 .58568 L F
.34707 .58261 m .3499 .58417 L .34665 .58065 L .061 .025 .895 .037 k
F
.34738 .57257 m .35041 .58408 L .35013 .57648 L 0 .548 .996 .036 k
F
.35041 .58408 m .35333 .58142 L .35013 .57648 L 0 .996 .996 .13 k
F
.34767 .57933 m .35041 .58408 L .34738 .57257 L 0 .741 .996 .015 k
F
.34707 .58261 m .3485 .58232 L .34797 .5831 L .061 .025 .895 .037 k
F
.34797 .5831 m .35002 .58201 L .3499 .58417 L F
.3485 .58232 m .35002 .58201 L .34797 .5831 L F
.35002 .58201 m .35043 .58193 L .35001 .58373 L F
.35002 .58201 m .35001 .58373 L .3499 .58417 L F
.34752 .58351 m .35043 .58193 L .34707 .58261 L 0 0 .996 .021 k
F
.34801 .58267 m .35046 .57942 L .34752 .58351 L 0 .043 .996 .024 k
F
.35046 .57942 m .35098 .57873 L .35017 .57985 L F
.35046 .57942 m .35017 .57985 L .34752 .58351 L F
.34857 .57924 m .35007 .57668 L .34801 .58267 L 0 .113 .996 .025 k
F
.34929 .57252 m .35259 .56859 L .35217 .5711 L .025 0 .996 0 k
F
.35259 .56859 m .3527 .56846 L .35268 .56857 L F
.35259 .56859 m .35268 .56857 L .35217 .5711 L F
.34712 .56416 m .34843 .56952 L .34991 .56658 L 0 .516 .996 .048 k
F
.34991 .56658 m .3527 .56846 L .34929 .57252 L 0 .571 .996 .048 k
F
.34843 .56952 m .35013 .57648 L .34997 .56918 L 0 .516 .996 .048 k
F
.34843 .56952 m .34997 .56918 L .34991 .56658 L F
.35013 .57648 m .35299 .57599 L .34991 .56658 L 0 .715 .996 .066 k
F
.35013 .57648 m .35333 .58142 L .35299 .57599 L F
.35007 .57668 m .35156 .57414 L .35006 .57774 L 0 .113 .996 .025 k
F
.35007 .57668 m .35006 .57774 L .34801 .58267 L F
.34481 .57336 m .34707 .58261 L .34665 .58065 L 0 .996 .996 .104 k
F
.3452 .57503 m .34707 .58261 L .34481 .57336 L F
.3444 .57458 m .34707 .58261 L .34404 .57033 L .5 .5 .5 1 k
F
.34602 .57944 m .34752 .58351 L .34707 .58261 L F
.3444 .57458 m .34621 .57977 L .34602 .57944 L F
.34621 .57977 m .34752 .58351 L .34602 .57944 L F
.34686 .58209 m .34654 .58072 L .3444 .57458 L 0 .996 .47 .421 k
F
.3437 .56545 m .34665 .58065 L .34625 .57802 L 0 .996 .996 .074 k
F
.34404 .57033 m .34665 .58065 L .3437 .56545 L 0 .996 .996 .104 k
F
.34686 .58209 m .34752 .58351 L .34654 .58072 L 0 .996 .47 .421 k
F
.3459 .57998 m .34801 .58267 L .34752 .58351 L F
.34479 .57756 m .34553 .57872 L .3459 .57998 L F
.34553 .57872 m .34801 .58267 L .3459 .57998 L F
.34222 .56562 m .34385 .57247 L .34393 .57354 L .5 .5 .5 1 k
F
.3433 .57072 m .34426 .57448 L .34332 .57021 L 0 .996 .996 .264 k
F
.34443 .57543 m .34462 .57629 L .3444 .57458 L 0 .996 .996 .053 k
F
.34385 .57247 m .34524 .57831 L .34393 .57354 L .5 .5 .5 1 k
F
.34426 .57448 m .34524 .57831 L .34461 .57564 L 0 .996 .996 .264 k
F
.34426 .57448 m .34461 .57564 L .34332 .57021 L F
.34524 .57831 m .3467 .5806 L .34479 .57756 L 0 .287 .996 .13 k
F
.3467 .5806 m .34801 .58267 L .34654 .58033 L F
.3467 .5806 m .34654 .58033 L .34479 .57756 L F
.34404 .57033 m .3452 .57503 L .34481 .57336 L 0 .996 .996 .104 k
F
.34393 .57354 m .34524 .57831 L .34479 .57756 L .5 .5 .5 1 k
F
.3431 .56793 m .34365 .56956 L .34291 .56881 L 0 .486 .996 .129 k
F
.34365 .56956 m .34577 .57589 L .34374 .57085 L F
.34311 .5698 m .34332 .57021 L .34222 .56562 L 0 .996 .996 .264 k
F
.3433 .57072 m .34331 .57052 L .34311 .5698 L F
.34331 .57052 m .34332 .57021 L .34311 .5698 L F
.34365 .56956 m .34374 .57085 L .34291 .56881 L 0 .486 .996 .129 k
F
.34263 .5681 m .3433 .57072 L .34222 .56562 L 0 .996 .996 .264 k
F
.34274 .56806 m .34291 .56881 L .34263 .5681 L 0 .486 .996 .129 k
F
.3431 .56793 m .34291 .56881 L .34274 .56806 L F
.3421 .565 m .34263 .5681 L .34222 .56562 L 0 .996 .996 .094 k
F
.34197 .56459 m .34263 .5681 L .3421 .565 L F
.34167 .56447 m .3431 .56793 L .34263 .5681 L .5 .5 .5 1 k
F
.34001 .55821 m .34177 .56376 L .34167 .56447 L F
.34177 .56376 m .3431 .56793 L .34167 .56447 L F
.34037 .56207 m .3431 .56793 L .34001 .55821 L 0 .478 .996 .152 k
F
.34131 .5618 m .34223 .56076 L .34136 .56261 L 0 .154 .996 .041 k
F
.34223 .56076 m .34428 .55845 L .34211 .56153 L F
.34223 .56076 m .34211 .56153 L .34136 .56261 L F
.34037 .56207 m .34365 .56463 L .3431 .56793 L 0 .478 .996 .152 k
F
.3408 .5634 m .34365 .56463 L .34164 .56306 L 0 .175 .996 .073 k
F
.3408 .5634 m .34164 .56306 L .34037 .56207 L F
.33094 .57532 m .33372 .59398 L .33341 .58866 L 0 .954 .996 0 k
F
.33124 .58043 m .33372 .59398 L .33094 .57532 L 0 .996 .996 .055 k
F
.33192 .58411 m .33542 .57782 L .33472 .58662 L 0 .248 .996 .078 k
F
.33262 .57561 m .33542 .57782 L .33192 .58411 L 0 .264 .996 .073 k
F
.33398 .57589 m .33711 .5834 L .33682 .57713 L 0 .625 .996 .051 k
F
.3367 .57774 m .34042 .56352 L .33978 .57011 L 0 .145 .996 .014 k
F
.33377 .56701 m .33682 .57713 L .33661 .56798 L 0 .547 .996 .055 k
F
.33398 .57589 m .33682 .57713 L .33377 .56701 L 0 .625 .996 .051 k
F
.33728 .57329 m .34042 .56352 L .3367 .57774 L 0 .19 .996 .008 k
F
.33478 .57618 m .33852 .56183 L .33789 .56804 L 0 .157 .996 .01 k
F
.33377 .56701 m .33661 .56798 L .33339 .56459 L 0 .547 .996 .055 k
F
.33539 .57057 m .33898 .55554 L .33852 .56183 L 0 .165 .996 .012 k
F
.33898 .55554 m .33917 .55474 L .33909 .55568 L F
.33898 .55554 m .33909 .55568 L .33852 .56183 L F
.33608 .5625 m .33917 .55474 L .33539 .57057 L 0 .976 .996 .038 k
F
.3389 .55543 m .33969 .55278 L .33917 .55474 L F
.33608 .5625 m .3387 .55545 L .3389 .55543 L F
.3387 .55545 m .33969 .55278 L .3389 .55543 L F
.33682 .55249 m .33969 .55278 L .3395 .55329 L 0 .698 .996 .059 k
F
.33682 .55249 m .3395 .55329 L .33608 .5625 L F
.33396 .55159 m .33682 .55249 L .33639 .55375 L 0 .996 .996 .091 k
F
.33396 .55159 m .33639 .55375 L .33317 .56329 L F
.33115 .54887 m .33396 .55159 L .33038 .55961 L 0 .996 .996 .027 k
F
.33115 .54887 m .33152 .54942 L .33396 .55159 L F
.33038 .55961 m .33396 .55159 L .33317 .56329 L 0 .294 .996 .078 k
F
.33152 .54942 m .33436 .55364 L .33396 .55159 L 0 .996 .996 .027 k
F
.33396 .55159 m .33413 .5517 L .33682 .55249 L 0 .996 .996 .091 k
F
.33317 .56329 m .33682 .55249 L .33608 .5625 L 0 .207 .996 .058 k
F
.33413 .5517 m .33725 .55368 L .33682 .55249 L 0 .996 .996 .091 k
F
.33725 .55368 m .33835 .55548 L .33739 .55352 L 0 .798 .996 .015 k
F
.33835 .55548 m .34001 .55821 L .33848 .55547 L F
.33835 .55548 m .33848 .55547 L .33739 .55352 L F
.33702 .55304 m .33739 .55352 L .33682 .55249 L F
.33725 .55368 m .33739 .55352 L .33702 .55304 L F
.33539 .57057 m .33852 .56183 L .33478 .57618 L 0 .165 .996 .012 k
F
.33782 .56679 m .3408 .5634 L .3375 .56157 L 0 .152 .996 .021 k
F
.33782 .56679 m .33989 .56383 L .33966 .5647 L F
.33725 .55368 m .34037 .56207 L .34001 .55821 L 0 .798 .996 .015 k
F
.3375 .56157 m .34037 .56207 L .33725 .55368 L 0 .996 .996 .094 k
F
.3375 .56157 m .3408 .5634 L .34037 .56207 L F
.33966 .5647 m .33996 .56373 L .3408 .5634 L 0 .152 .996 .021 k
F
.33989 .56383 m .33996 .56373 L .33966 .5647 L F
.33996 .56373 m .34131 .5618 L .3408 .5634 L F
.33824 .56845 m .34131 .5618 L .33782 .56679 L 0 .146 .996 .006 k
F
.33875 .56663 m .34044 .56176 L .33824 .56845 L 0 .189 .996 .006 k
F
.33969 .55278 m .34125 .56089 L .34119 .56037 L 0 .996 .996 .094 k
F
.34044 .56176 m .34189 .55759 L .34027 .56242 L 0 .189 .996 .006 k
F
.34044 .56176 m .34027 .56242 L .33824 .56845 L F
.34121 .56212 m .34136 .56261 L .3408 .5634 L 0 .154 .996 .041 k
F
.34131 .5618 m .34136 .56261 L .34121 .56212 L F
.34141 .55676 m .34145 .55642 L .34107 .55667 L .5 .5 .5 1 k
F
.3396 .55332 m .33948 .55584 L .3393 .55517 L 0 .996 .996 .094 k
F
.33969 .55278 m .33948 .55584 L .3396 .55332 L F
.33928 .55432 m .3393 .55517 L .33917 .55474 L F
.33969 .55278 m .3393 .55517 L .33928 .55432 L F
.34267 .57891 m .34518 .58576 L .34276 .57931 L 0 .441 .996 .122 k
F
.34117 .58528 m .34176 .58536 L .34098 .58717 L 0 .869 .996 .087 k
F
.3416 .58103 m .34176 .58536 L .34117 .58528 L F
.34106 .58937 m .34134 .5882 L .34111 .58949 L 0 .657 .996 0 k
F
.34106 .58937 m .34113 .58955 L .33985 .5951 L F
.34248 .5954 m .34402 .60002 L .34352 .60124 L 0 .996 .996 .601 k
F
.34239 .58914 m .34239 .58913 L .34188 .59106 L 0 .197 .996 .058 k
F
.34239 .58913 m .34243 .59057 L .34188 .59106 L F
.34269 .59687 m .3431 .59972 L .34261 .5965 L .5 .5 .5 1 k
F
.344 .60006 m .34439 .60269 L .34352 .60124 L 0 .389 .996 .114 k
F
.34402 .60002 m .34439 .60269 L .344 .60006 L F
.34518 .60809 m .34536 .60934 L .34523 .60915 L .5 .5 .5 1 k
F
.34547 .60951 m .34562 .6103 L .34523 .60915 L F
.3445 .60445 m .34614 .60982 L .34445 .6042 L 0 .895 .996 .185 k
F
.34749 .61309 m .34848 .6114 L .34701 .61393 L 0 .073 .996 .019 k
F
.34848 .6114 m .35044 .60804 L .34819 .6119 L F
.34848 .6114 m .34819 .6119 L .34701 .61393 L F
.67472 .75004 m .66865 .61194 L .67469 .75006 L .12 .996 .996 .507 k
F
.67536 .74932 m .66865 .61194 L .67472 .75004 L F
.67536 .74932 m .66946 .61508 L .66865 .61194 L F
.69665 .59875 m .69973 .59798 L .69924 .60193 L 0 .2 .996 .105 k
F
.69719 .59578 m .69973 .59798 L .69665 .59875 L 0 .108 .996 .101 k
F
.71504 .75034 m .70831 .61004 L .71571 .7496 L 0 .996 .996 .271 k
F
.71504 .75034 m .70786 .61471 L .70831 .61004 L F
.71571 .7496 m .70831 .61004 L .71571 .74959 L F
.31829 .59311 m .31903 .58805 L .31864 .59261 L 0 .066 .996 .027 k
F
.31566 .5969 m .31794 .59091 L .31829 .59311 L F
.31794 .59091 m .31903 .58805 L .31829 .59311 L F
.31628 .5913 m .31924 .58749 L .31566 .5969 L 0 .677 .996 .087 k
F
.31903 .58805 m .31924 .58749 L .31916 .58821 L 0 .066 .996 .027 k
F
.31903 .58805 m .31916 .58821 L .31864 .59261 L F
.31511 .60038 m .31864 .59261 L .31793 .60122 L 0 .214 .996 .07 k
F
.31566 .5969 m .31829 .59311 L .31511 .60038 L 0 .066 .996 .027 k
F
.31829 .59311 m .31864 .59261 L .31832 .59331 L F
.31829 .59311 m .31832 .59331 L .31511 .60038 L F
.31771 .58945 m .31944 .59536 L .31924 .58749 L 0 .677 .996 .087 k
F
.31628 .5913 m .31846 .5941 L .31771 .58945 L F
.31846 .5941 m .31944 .59536 L .31771 .58945 L F
.31694 .58455 m .31944 .59536 L .31628 .5913 L 0 .656 .996 .003 k
F
.31306 .60274 m .31694 .58455 L .31628 .5913 L 0 .222 .996 .005 k
F
.31366 .59778 m .31463 .59385 L .31306 .60274 L 0 .996 .996 .365 k
F
.31463 .59385 m .31689 .58473 L .31442 .59636 L F
.31689 .58473 m .3169 .58473 L .31442 .59636 L F
.31463 .59385 m .31442 .59636 L .31306 .60274 L F
.31689 .58473 m .31694 .58455 L .3169 .58473 L F
.31694 .58455 m .31715 .5859 L .31728 .58605 L 0 .656 .996 .003 k
F
.31704 .58519 m .31715 .5859 L .31694 .58455 L 0 .996 .996 .008 k
F
.31715 .5859 m .31778 .58983 L .31728 .58605 L 0 .656 .996 .003 k
F
.3173 .5868 m .31715 .5859 L .31704 .58519 L 0 .996 .996 .008 k
F
.31689 .58473 m .3173 .5868 L .31694 .58455 L 0 .996 .996 .365 k
F
.31463 .59385 m .31707 .58742 L .31689 .58473 L F
.31707 .58742 m .3173 .5868 L .31689 .58473 L F
.31497 .59382 m .31707 .5875 L .31463 .59385 L F
.31707 .5875 m .31721 .58709 L .31707 .58745 L F
.31707 .5875 m .31707 .58745 L .31463 .59385 L F
.31721 .58709 m .3173 .5868 L .31721 .58706 L F
.31721 .58709 m .31721 .58706 L .31463 .59385 L F
.31701 .58724 m .31759 .59179 L .3173 .5868 L 0 .942 .996 .109 k
F
.31366 .59778 m .31497 .59382 L .31463 .59385 L 0 .996 .996 .365 k
F
.31431 .59134 m .31549 .5915 L .31366 .59778 L 0 .942 .996 .109 k
F
.31652 .58798 m .3173 .5868 L .31678 .58837 L F
.31652 .58798 m .31678 .58837 L .31366 .59778 L F
.31431 .59134 m .31747 .59178 L .31701 .58724 L F
.31747 .59178 m .31759 .59179 L .31701 .58724 L F
.31498 .58422 m .31759 .59179 L .31431 .59134 L 0 .767 .996 .004 k
F
.31498 .58422 m .31727 .59364 L .31724 .59079 L F
.31727 .59364 m .31789 .59618 L .31724 .59079 L F
.31562 .58228 m .31747 .59363 L .31533 .58567 L 0 .996 .996 .017 k
F
.31747 .59363 m .31727 .59364 L .31533 .58567 L F
.3156 .58225 m .31763 .59596 L .31562 .58228 L F
.31763 .59596 m .31822 .59996 L .31762 .59593 L F
.31763 .59596 m .31762 .59593 L .31562 .58228 L F
.31724 .59079 m .31789 .59618 L .31759 .59179 L 0 .767 .996 .004 k
F
.31747 .59363 m .31822 .59996 L .31789 .59618 L 0 .996 .996 .017 k
F
.31562 .58228 m .31762 .59593 L .31747 .59363 L F
.31747 .59363 m .31789 .59618 L .31727 .59364 L F
.31762 .59593 m .31822 .59996 L .31747 .59363 L F
.3155 .58156 m .31562 .58228 L .31498 .58422 L F
.3155 .58156 m .3156 .58225 L .31562 .58228 L F
.31562 .58228 m .31533 .58567 L .31498 .58422 L F
.31778 .58983 m .31969 .60166 L .31789 .58998 L 0 .656 .996 .003 k
F
.31778 .58983 m .31789 .58998 L .31728 .58605 L F
.3173 .5868 m .31969 .60166 L .31753 .58827 L 0 .996 .996 .008 k
F
.31729 .58672 m .31753 .58827 L .31715 .5859 L F
.3173 .5868 m .31753 .58827 L .31729 .58672 L F
.31728 .58605 m .31969 .60166 L .31944 .59536 L 0 .656 .996 .003 k
F
.06928 .58787 m .0722 .59014 L .06847 .59405 L 0 .486 .996 .057 k
F
.06928 .58787 m .07176 .5986 L .0722 .59014 L F
.0722 .59014 m .07456 .60233 L .07478 .59637 L 0 .487 .996 .028 k
F
.07176 .5986 m .07456 .60233 L .0722 .59014 L 0 .991 .996 .017 k
F
.28291 .61962 m .28655 .61074 L .28597 .61487 L 0 .03 .996 .019 k
F
.22148 .60502 m .22545 .59266 L .22455 .60266 L 0 .189 .996 .056 k
F
.2225 .59269 m .22545 .59266 L .22148 .60502 L 0 0 .996 .069 k
F
.2225 .59269 m .22598 .58975 L .22545 .59266 L F
.25635 .61181 m .26028 .59775 L .25963 .60352 L 0 .131 .996 .012 k
F
.41461 .61716 m .41732 .61902 L .41409 .61824 L .129 .023 .668 .024 k
F
.41461 .61716 m .41784 .61756 L .41732 .61902 L F
.41609 .75255 m .41732 .61902 L .41652 .75195 L .148 .996 .694 .507 k
F
.41652 .75195 m .41732 .61902 L .41664 .75182 L F
.41664 .75182 m .41732 .61902 L .41784 .61756 L 0 .996 .996 .609 k
F
.27768 .60612 m .28017 .61597 L .27743 .60181 L .5 .5 .5 1 k
F
.27788 .60406 m .28017 .61597 L .27984 .61389 L 0 .996 .996 .094 k
F
.27808 .60516 m .28017 .61597 L .27788 .60406 L F
.27801 .60745 m .28004 .6141 L .27997 .61517 L .5 .5 .5 1 k
F
.27826 .60808 m .28059 .61591 L .27801 .60745 L F
.27796 .6094 m .27958 .61342 L .27768 .60612 L 0 .996 .657 .255 k
F
.27958 .61342 m .28059 .61591 L .27917 .61113 L F
.27768 .60612 m .27826 .60808 L .27801 .60745 L .5 .5 .5 1 k
F
.27958 .61342 m .27917 .61113 L .27768 .60612 L 0 .996 .657 .255 k
F
.28004 .6141 m .28059 .61591 L .27997 .61517 L .5 .5 .5 1 k
F
.27889 .6117 m .28107 .61429 L .28059 .61591 L 0 .996 .657 .255 k
F
.27796 .6094 m .27921 .61136 L .27889 .6117 L F
.27921 .61136 m .28107 .61429 L .27889 .6117 L F
.27828 .61171 m .27883 .61221 L .27796 .6094 L 0 .146 .975 .105 k
F
.27883 .61221 m .28047 .61373 L .27916 .61147 L F
.27883 .61221 m .27916 .61147 L .27796 .6094 L F
.28047 .61373 m .28008 .61273 L .27796 .6094 L F
.28047 .61373 m .28107 .61429 L .28008 .61273 L F
.27828 .61171 m .2816 .6115 L .28107 .61429 L F
.27865 .61292 m .2816 .6115 L .27828 .61171 L 0 .004 .996 .049 k
F
.27865 .61292 m .28217 .60769 L .2816 .6115 L F
.27908 .61265 m .28127 .60914 L .27865 .61292 L 0 .061 .996 .023 k
F
.28127 .60914 m .28217 .60769 L .28101 .60942 L F
.28127 .60914 m .28101 .60942 L .27865 .61292 L F
.27959 .61029 m .28042 .60834 L .27908 .61265 L 0 .124 .996 .016 k
F
.28042 .60834 m .28278 .60275 L .28036 .60924 L F
.28042 .60834 m .28036 .60924 L .27908 .61265 L F
.27997 .61517 m .28059 .61591 L .28017 .61597 L .5 .5 .5 1 k
F
.27743 .60181 m .27808 .60516 L .27788 .60406 L 0 .996 .996 .094 k
F
.22303 .58977 m .22598 .58975 L .2225 .59269 L 0 .546 .996 .065 k
F
.22303 .58977 m .22591 .59845 L .22598 .58975 L F
.711 .75478 m .70513 .62848 L .71167 .75405 L .5 .5 .5 1 k
F
.71167 .75405 m .70513 .62848 L .71167 .75404 L F
.71167 .75404 m .70513 .62848 L .70585 .62913 L F
.22273 .61586 m .22652 .60679 L .22589 .61159 L 0 .042 .996 .03 k
F
.69839 .59224 m .70083 .59258 L .69777 .59367 L .119 0 .996 0 k
F
.69839 .59224 m .70143 .5908 L .70083 .59258 L F
.32942 .61116 m .33245 .61946 L .33195 .62134 L 0 .996 .996 .321 k
F
.21114 .61764 m .21472 .61301 L .21398 .61972 L 0 .214 .996 .083 k
F
.21175 .61328 m .21472 .61301 L .21114 .61764 L 0 .195 .996 .066 k
F
.27527 .59412 m .27796 .6094 L .27768 .60612 L 0 .996 .996 .007 k
F
.27544 .60009 m .27796 .6094 L .27527 .59412 L 0 .996 .996 .023 k
F
.23641 .59554 m .23928 .60483 L .23936 .59508 L 0 .536 .996 .067 k
F
.23928 .60483 m .24231 .60271 L .23936 .59508 L 0 .996 .996 .099 k
F
.22958 .59922 m .23346 .58809 L .2326 .59767 L 0 .193 .996 .059 k
F
.23122 .59216 m .23346 .58809 L .23123 .5945 L 0 .996 .996 .176 k
F
.23122 .59216 m .23372 .59071 L .23346 .58809 L F
.23023 .59395 m .23122 .59216 L .22958 .59922 L F
.23122 .59216 m .23123 .5945 L .22958 .59922 L F
.23023 .59395 m .2316 .59269 L .23122 .59216 L F
.2316 .59269 m .23335 .59106 L .23122 .59216 L F
.23335 .59106 m .23372 .59071 L .23336 .59092 L F
.23335 .59106 m .23336 .59092 L .23122 .59216 L F
.23098 .58678 m .23372 .59071 L .23023 .59395 L 0 .51 .996 .041 k
F
.23098 .58678 m .23373 .5982 L .23372 .59071 L F
.23314 .59486 m .23373 .5982 L .23282 .59441 L 0 .784 .996 0 k
F
.23186 .60477 m .23535 .60139 L .23448 .61109 L 0 .356 .996 .098 k
F
.2326 .59767 m .23535 .60139 L .23186 .60477 L 0 .298 .996 .081 k
F
.23314 .59486 m .23386 .60345 L .23373 .5982 L 0 .784 .996 0 k
F
.23144 .58533 m .23314 .59486 L .23121 .58775 L F
.23314 .59486 m .23282 .59441 L .23121 .58775 L F
.23144 .58533 m .23301 .59711 L .23314 .59486 L F
.23301 .59711 m .23386 .60345 L .23314 .59486 L F
.23121 .58606 m .23121 .58775 L .23098 .58678 L F
.23144 .58533 m .23121 .58775 L .23121 .58606 L F
.23372 .59071 m .23641 .59554 L .23346 .58809 L 0 .463 .996 .041 k
F
.25929 .59088 m .26177 .60069 L .25918 .58423 L 0 .8 .996 0 k
F
.21685 .6012 m .21951 .61372 L .21943 .608 L 0 .553 .996 .018 k
F
.21686 .60796 m .21951 .61372 L .21685 .6012 L 0 .743 .996 .01 k
F
.70407 .6149 m .70698 .62433 L .70357 .61863 L 0 .712 .996 .161 k
F
.70407 .6149 m .70744 .61972 L .70698 .62433 L F
.69617 .6027 m .69924 .60193 L .6988 .60681 L 0 .266 .996 .106 k
F
.69665 .59875 m .69924 .60193 L .69617 .6027 L 0 .2 .996 .105 k
F
.14112 .74469 m .15411 .59237 L .14375 .74519 L 0 .555 .996 .105 k
F
.14112 .74469 m .14556 .66914 L .15411 .59237 L F
.14292 .74452 m .15411 .59237 L .14556 .66914 L 0 .672 .996 .12 k
F
.14431 .7514 m .15463 .64523 L .14724 .75252 L 0 .362 .996 .073 k
F
.14418 .75135 m .15463 .64523 L .14431 .7514 L 0 .575 .996 .095 k
F
.14418 .75135 m .15076 .65769 L .15463 .64523 L F
.14407 .75134 m .15076 .65769 L .14418 .75135 L 0 .801 .996 .137 k
F
.14472 .75033 m .15076 .65769 L .14361 .75025 L 0 .726 .996 .127 k
F
.14679 .75065 m .15076 .65769 L .14472 .75033 L 0 .949 .996 .148 k
F
.14375 .74519 m .15411 .59237 L .14581 .74571 L 0 .657 .996 .12 k
F
.14404 .74464 m .15411 .59237 L .14292 .74452 L 0 .672 .996 .12 k
F
.15076 .65769 m .15363 .66545 L .15463 .64523 L 0 .575 .996 .095 k
F
.14679 .75065 m .15363 .66545 L .15076 .65769 L 0 .949 .996 .148 k
F
.14581 .74571 m .15411 .59237 L .15543 .62302 L 0 .657 .996 .12 k
F
.14581 .74571 m .15543 .62302 L .1471 .74585 L F
.14635 .74502 m .15411 .59237 L .14404 .74464 L 0 .747 .996 .129 k
F
.14635 .74502 m .15543 .62302 L .15411 .59237 L F
.07456 .60233 m .0771 .60905 L .07478 .59637 L .5 .5 .5 1 k
F
.67933 .62553 m .68158 .62125 L .67844 .62085 L 0 .996 .996 .111 k
F
.67933 .62553 m .68247 .62582 L .68158 .62125 L F
.70302 .62129 m .70647 .62768 L .70585 .62913 L 0 .996 .705 .283 k
F
.70357 .61863 m .70647 .62768 L .70302 .62129 L 0 .92 .996 .186 k
F
.07666 .59591 m .08013 .58643 L .07924 .59371 L 0 .138 .996 .054 k
F
.0767 .59462 m .08013 .58643 L .07666 .59591 L F
.07682 .58885 m .08013 .58643 L .07589 .59657 L 0 .571 .996 .08 k
F
.07514 .60218 m .07924 .59371 L .07816 .60318 L 0 .227 .996 .075 k
F
.07589 .59657 m .07666 .59591 L .07514 .60218 L 0 .138 .996 .054 k
F
.07666 .59591 m .07924 .59371 L .07632 .59974 L F
.07666 .59591 m .07632 .59974 L .07514 .60218 L F
.07682 .58885 m .07689 .58902 L .07692 .58878 L 0 .571 .996 .08 k
F
.07689 .58902 m .07964 .59572 L .07692 .58878 L F
.07692 .58878 m .07964 .59572 L .08013 .58643 L F
.07748 .5844 m .07763 .58517 L .07689 .58902 L 0 .43 .996 .016 k
F
.07763 .58517 m .07964 .59572 L .07721 .5898 L F
.07763 .58517 m .07721 .5898 L .07689 .58902 L F
.07692 .58818 m .07689 .58902 L .07682 .58885 L F
.07748 .5844 m .07689 .58902 L .07692 .58818 L F
.07589 .59657 m .0767 .59462 L .07666 .59591 L 0 .138 .996 .054 k
F
.32774 .60244 m .331 .60292 L .33038 .60885 L 0 .399 .996 .119 k
F
.24981 .62118 m .25327 .61788 L .25272 .62134 L 0 .025 .996 .071 k
F
.69271 .62958 m .695 .62658 L .69188 .62667 L 0 .996 .996 .132 k
F
.69271 .62958 m .69581 .62906 L .695 .62658 L F
.70357 .61863 m .70698 .62433 L .70647 .62768 L 0 .92 .996 .186 k
F
.41134 .61928 m .41409 .61824 L .41081 .62197 L .071 0 .996 0 k
F
.71436 .75108 m .70786 .61471 L .71504 .75034 L 0 .996 .996 .291 k
F
.71436 .75108 m .70744 .61972 L .70786 .61471 L F
.71504 .75034 m .70786 .61471 L .71504 .75034 L F
.41514 .61432 m .41838 .61439 L .41784 .61756 L 0 .198 .996 .119 k
F
.41722 .75108 m .41838 .61439 L .41765 .75049 L 0 .996 .996 .365 k
F
.41722 .75108 m .41784 .61756 L .41838 .61439 L F
.41765 .75049 m .41838 .61439 L .41788 .75036 L F
.69903 .5913 m .70143 .5908 L .69839 .59224 L .084 0 .996 0 k
F
.69903 .5913 m .70204 .58939 L .70143 .5908 L F
.68166 .58325 m .68481 .58388 L .68434 .58816 L 0 .329 .996 .122 k
F
.68161 .58364 m .68434 .58816 L .68118 .58744 L F
.68166 .58325 m .68188 .58366 L .68161 .58364 L F
.68188 .58366 m .68434 .58816 L .68161 .58364 L F
.68481 .58388 m .68755 .59014 L .68434 .58816 L 0 .492 .996 .147 k
F
.68247 .58608 m .6856 .58611 L .68482 .58391 L 0 .996 .996 .125 k
F
.68478 .5839 m .68482 .58391 L .68481 .58388 L F
.68247 .58608 m .68482 .58391 L .68478 .5839 L F
.68247 .58608 m .68481 .58388 L .68166 .58325 L F
.68481 .58388 m .68805 .58641 L .68755 .59014 L 0 .492 .996 .147 k
F
.68601 .58616 m .68805 .58641 L .68548 .5844 L .06 0 .996 0 k
F
.6856 .58611 m .68601 .58616 L .68481 .58388 L F
.68601 .58616 m .68548 .5844 L .68481 .58388 L F
.6856 .58611 m .68861 .58392 L .68805 .58641 L F
.68805 .58641 m .69079 .59256 L .68755 .59014 L 0 .558 .996 .163 k
F
.68805 .58641 m .69133 .58955 L .69079 .59256 L F
.68861 .58392 m .69133 .58955 L .68805 .58641 L .01 .552 .951 .149 k
F
.68667 .58838 m .68939 .58588 L .68861 .58392 L 0 .996 .996 .192 k
F
.68642 .58896 m .68674 .58862 L .68667 .58838 L F
.68674 .58862 m .68939 .58588 L .68667 .58838 L F
.41514 .61432 m .41784 .61756 L .41461 .61716 L 0 .198 .996 .119 k
F
.41664 .75182 m .41784 .61756 L .41707 .75121 L 0 .996 .996 .609 k
F
.41707 .75121 m .41784 .61756 L .41722 .75108 L F
.41247 .60757 m .41514 .61432 L .41189 .61463 L 0 .448 .996 .13 k
F
.24995 .59788 m .25271 .61015 L .2527 .60152 L 0 .492 .996 .044 k
F
.2362 .62007 m .23984 .61355 L .23928 .61694 L 0 0 .996 .029 k
F
.29465 .59537 m .29826 .58664 L .29767 .59126 L 0 .041 .996 .027 k
F
.29551 .58345 m .29826 .58664 L .29465 .59537 L 0 .54 .996 .042 k
F
.29551 .58345 m .29843 .59387 L .29826 .58664 L F
.04918 .58464 m .05217 .58624 L .05213 .58635 L 0 .689 .996 .052 k
F
.04918 .58464 m .05213 .58635 L .04779 .59713 L F
.0462 .58285 m .04918 .58464 L .04486 .59476 L 0 .598 .996 .054 k
F
.0462 .58285 m .04623 .58292 L .04918 .58464 L F
.04486 .59476 m .04918 .58464 L .04779 .59713 L 0 .273 .996 .079 k
F
.04623 .58292 m .049 .58964 L .04918 .58464 L 0 .598 .996 .054 k
F
.04918 .58464 m .04958 .58537 L .05217 .58624 L 0 .689 .996 .052 k
F
.05217 .58624 m .05477 .5871 L .05086 .59794 L 0 .603 .996 .074 k
F
.04779 .59713 m .05217 .58624 L .05086 .59794 L 0 .244 .996 .074 k
F
.04958 .58537 m .0521 .59005 L .05217 .58624 L 0 .689 .996 .052 k
F
.05217 .58624 m .05538 .5854 L .05477 .5871 L 0 .603 .996 .074 k
F
.05217 .58624 m .05505 .59212 L .05538 .5854 L F
.05505 .59212 m .05777 .59677 L .05538 .5854 L 0 .51 .996 .036 k
F
.21943 .608 m .22239 .61512 L .22213 .61273 L 0 .996 .996 .009 k
F
.21951 .61372 m .22239 .61512 L .21943 .608 L 0 .996 .996 .116 k
F
.09564 .60738 m .09862 .60872 L .0961 .59783 L 0 .536 .996 .059 k
F
.26938 .61707 m .27305 .6081 L .27251 .61125 L 0 .104 .996 .008 k
F
.69349 .59781 m .69665 .59875 L .69617 .6027 L 0 .335 .996 .127 k
F
.69402 .59464 m .69665 .59875 L .69349 .59781 L 0 .282 .996 .136 k
F
.69402 .59464 m .69719 .59578 L .69665 .59875 L F
.06552 .59214 m .06928 .58787 L .06847 .59405 L 0 .202 .996 .086 k
F
.06331 .58487 m .0662 .58748 L .06254 .59047 L 0 .449 .996 .058 k
F
.06331 .58487 m .06359 .58656 L .0662 .58748 L F
.0662 .58748 m .06881 .58841 L .06552 .59214 L 0 .488 .996 .067 k
F
.06552 .59214 m .06847 .59405 L .06426 .60356 L 0 .202 .996 .086 k
F
.06254 .59047 m .06592 .58772 L .06552 .59214 L 0 .161 .996 .089 k
F
.06592 .58772 m .0662 .58748 L .06614 .5879 L F
.06592 .58772 m .06614 .5879 L .06552 .59214 L F
.06139 .60057 m .06552 .59214 L .06426 .60356 L 0 .278 .996 .082 k
F
.06254 .59047 m .06552 .59214 L .06139 .60057 L 0 .161 .996 .089 k
F
.06274 .59452 m .06554 .59842 L .06343 .58565 L 0 .461 .996 .049 k
F
.06327 .58551 m .06343 .58565 L .06331 .58487 L F
.06274 .59452 m .06343 .58565 L .06327 .58551 L F
.06359 .58656 m .06554 .59842 L .0662 .58748 L 0 .449 .996 .058 k
F
.0662 .58748 m .06928 .58787 L .06881 .58841 L 0 .488 .996 .067 k
F
.06426 .60356 m .06847 .59405 L .06728 .6048 L 0 .243 .996 .076 k
F
.0662 .58748 m .06865 .59851 L .06928 .58787 L 0 .488 .996 .067 k
F
.06865 .59851 m .07176 .5986 L .06928 .58787 L 0 .631 .996 .068 k
F
.69458 .59225 m .69719 .59578 L .69402 .59464 L .102 .28 .832 .067 k
F
.69458 .59225 m .69777 .59367 L .69719 .59578 L F
.69573 .60766 m .6988 .60681 L .6984 .61243 L 0 .306 .996 .106 k
F
.69617 .6027 m .6988 .60681 L .69573 .60766 L 0 .266 .996 .106 k
F
.3069 .61 m .31058 .5983 L .30988 .60639 L 0 .152 .996 .043 k
F
.30763 .60106 m .31058 .5983 L .3069 .61 L 0 .184 .996 .051 k
F
.67617 .62489 m .67844 .62085 L .67527 .61997 L 0 .996 .996 .106 k
F
.67416 .58537 m .6771 .59603 L .67371 .59024 L 0 .927 .996 .179 k
F
.6747 .61937 m .67617 .62489 L .67527 .61997 L 0 .801 .996 .026 k
F
.67269 .61725 m .67468 .62163 L .6747 .61937 L F
.67468 .62163 m .67617 .62489 L .6747 .61937 L F
.67023 .61707 m .6735 .62025 L .67269 .61725 L 0 .996 .996 .062 k
F
.67023 .61708 m .6735 .62025 L .67023 .61707 L F
.6735 .62025 m .67462 .62221 L .67269 .61725 L 0 .996 .996 .009 k
F
.67462 .62221 m .67617 .62489 L .67468 .62163 L F
.67462 .62221 m .67468 .62163 L .67269 .61725 L F
.67927 .74484 m .67424 .63215 L .67357 .62964 L .134 .996 .996 .507 k
F
.67456 .63927 m .67404 .62763 L .67456 .63923 L .138 .996 .996 .507 k
F
.67285 .60101 m .67581 .61187 L .67243 .6066 L 0 .731 .996 .157 k
F
.6735 .62025 m .67606 .62617 L .67617 .62489 L 0 .996 .996 .009 k
F
.6709 .61727 m .67295 .61962 L .67023 .61708 L 0 .996 .996 .147 k
F
.67295 .61962 m .6735 .62025 L .67295 .61972 L F
.67295 .61962 m .67295 .61972 L .67023 .61708 L F
.67022 .61707 m .67269 .61725 L .66946 .61508 L 0 .996 .996 .062 k
F
.67327 .59545 m .67623 .60636 L .67285 .60101 L 0 .744 .996 .159 k
F
.67426 .60616 m .67623 .60636 L .67581 .61187 L 0 .731 .996 .157 k
F
.67285 .60101 m .67394 .60273 L .67426 .60616 L F
.67394 .60273 m .67623 .60636 L .67426 .60616 L F
.67606 .62617 m .67677 .62781 L .67668 .62734 L 0 .996 .996 .009 k
F
.67606 .62617 m .67668 .62734 L .67617 .62489 L F
.67422 .62132 m .6744 .62177 L .6735 .62025 L .5 .5 .5 1 k
F
.6744 .62177 m .67458 .62272 L .6735 .62025 L F
.67673 .62766 m .67677 .62781 L .6735 .62025 L F
.67183 .61833 m .67422 .62132 L .6735 .62025 L 0 .996 .996 .147 k
F
.67091 .61727 m .67191 .61849 L .67183 .61833 L F
.67191 .61849 m .67422 .62132 L .67183 .61833 L F
.678 .74632 m .67234 .61939 L .678 .74634 L .131 .996 .996 .507 k
F
.67091 .61727 m .6712 .61762 L .67091 .61727 L 0 .996 .996 .147 k
F
.6712 .61762 m .67422 .62132 L .67119 .61762 L F
.6712 .61762 m .67119 .61762 L .67091 .61727 L F
.67736 .74707 m .67162 .61833 L .67735 .74709 L .129 .996 .996 .507 k
F
.6709 .61726 m .67091 .61727 L .67091 .61727 L 0 .996 .996 .147 k
F
.67108 .61667 m .67108 .61668 L .6709 .61726 L 0 .996 .569 .268 k
F
.67108 .61668 m .67227 .61894 L .6709 .61726 L F
.67108 .61668 m .6709 .61726 L .6709 .61726 L F
.67223 .617 m .67422 .62132 L .67232 .619 L F
.67223 .617 m .67232 .619 L .67227 .61894 L F
.67149 .61539 m .67223 .617 L .67227 .61894 L F
.67149 .61538 m .67149 .61539 L .67149 .61539 L F
.67149 .61539 m .67198 .61644 L .67149 .61539 L F
.67198 .61644 m .67422 .62132 L .67198 .61645 L F
.67198 .61644 m .67198 .61645 L .67149 .61539 L F
.67199 .61163 m .67274 .61385 L .67149 .61538 L 0 .822 .996 .18 k
F
.67274 .61385 m .67401 .61762 L .67285 .61659 L F
.67274 .61385 m .67285 .61659 L .67149 .61538 L F
.67401 .61762 m .67412 .61907 L .67149 .61538 L F
.67149 .61538 m .67149 .61538 L .67149 .61538 L F
.67401 .61762 m .67149 .61538 L .67149 .61538 L F
.67288 .60155 m .67327 .59545 L .67285 .60101 L .138 .996 .996 .507 k
F
.67243 .6066 m .67521 .61621 L .67199 .61163 L 0 .747 .996 .162 k
F
.67521 .61621 m .67581 .61187 L .67536 .61672 L F
.67243 .6066 m .67461 .60999 L .67521 .61621 L F
.67461 .60999 m .67581 .61187 L .67521 .61621 L F
.67521 .61621 m .67524 .61655 L .67199 .61163 L F
.67401 .61762 m .67484 .62008 L .67412 .61907 L 0 .822 .996 .18 k
F
.6744 .62177 m .67673 .62766 L .67458 .62272 L .5 .5 .5 1 k
F
.67274 .61385 m .6738 .615 L .67401 .61762 L 0 .822 .996 .18 k
F
.67269 .61269 m .67375 .61429 L .67274 .61385 L F
.67375 .61429 m .67524 .61655 L .6738 .615 L F
.67375 .61429 m .6738 .615 L .67274 .61385 L F
.67303 .60491 m .67299 .60412 L .67301 .60501 L .134 .996 .996 .507 k
F
.67299 .60412 m .67299 .60412 L .67303 .60491 L .138 .996 .996 .507 k
F
.67292 .61851 m .67484 .62008 L .67422 .62132 L 0 .996 .569 .268 k
F
.67149 .61539 m .67288 .61734 L .67292 .61851 L F
.67288 .61734 m .67484 .62008 L .67292 .61851 L F
.67149 .61538 m .67288 .61734 L .67149 .61539 L F
.67288 .61734 m .67484 .62008 L .67288 .61734 L F
.67288 .61734 m .67288 .61734 L .67149 .61539 L F
.67251 .60827 m .67251 .60827 L .67272 .6129 L .134 .996 .996 .507 k
F
.67272 .6129 m .67272 .6129 L .67294 .61784 L F
.67251 .60827 m .67272 .6129 L .67272 .6129 L F
.67294 .61784 m .67272 .6129 L .67294 .61784 L F
.67272 .6129 m .67251 .60827 L .67272 .6129 L F
.67272 .6129 m .67272 .6129 L .67294 .61784 L F
.67361 .61803 m .67333 .61166 L .67328 .61794 L F
.67333 .61166 m .67303 .60491 L .67316 .61199 L F
.67333 .61166 m .67316 .61199 L .67328 .61794 L F
.67149 .61538 m .67149 .61538 L .67149 .61539 L 0 .996 .569 .268 k
F
.67303 .6049 m .67303 .60491 L .67359 .61747 L .138 .996 .996 .507 k
F
.67299 .60412 m .67303 .60491 L .67303 .6049 L F
.67359 .61746 m .67303 .6049 L .67359 .61747 L F
.67303 .6049 m .67299 .60412 L .67303 .6049 L F
.67303 .6049 m .67303 .6049 L .67359 .61747 L F
.67401 .61762 m .67524 .61655 L .67484 .62008 L 0 .822 .996 .18 k
F
.6738 .615 m .67524 .61655 L .67401 .61762 L F
.67199 .61163 m .67269 .61269 L .67274 .61385 L F
.67251 .60827 m .67249 .60787 L .67251 .60827 L .134 .996 .996 .507 k
F
.67303 .60491 m .67301 .60501 L .67328 .61794 L F
.67524 .61655 m .67536 .61672 L .6753 .61708 L 0 .822 .996 .18 k
F
.67524 .61655 m .6753 .61708 L .67484 .62008 L F
.67382 .60783 m .67327 .59545 L .67328 .60961 L .138 .996 .996 .507 k
F
.67334 .59691 m .67334 .59691 L .67354 .60154 L .143 .996 .996 .507 k
F
.67354 .60154 m .67354 .60154 L .6743 .61851 L F
.67334 .59691 m .67354 .60154 L .67354 .60154 L F
.67677 .62781 m .677 .62834 L .67684 .62765 L 0 .996 .996 .009 k
F
.67677 .62781 m .67684 .62765 L .67617 .62489 L F
.677 .62834 m .67862 .62638 L .67617 .62489 L 0 .996 .996 .111 k
F
.67862 .62638 m .67933 .62553 L .67866 .6254 L F
.67862 .62638 m .67866 .6254 L .67617 .62489 L F
.677 .62834 m .68016 .62877 L .67933 .62553 L F
.67773 .62939 m .68016 .62877 L .677 .62834 L 0 .996 .996 .17 k
F
.67422 .62132 m .67773 .62939 L .677 .62834 L .5 .5 .5 1 k
F
.67521 .61621 m .67536 .61672 L .67524 .61655 L 0 .747 .996 .162 k
F
.67371 .59024 m .67666 .60093 L .67327 .59545 L 0 .796 .996 .166 k
F
.67371 .59024 m .6771 .59603 L .67666 .60093 L F
.67327 .59545 m .67666 .60093 L .67623 .60636 L 0 .744 .996 .159 k
F
.67617 .62489 m .67866 .6254 L .67844 .62085 L 0 .996 .996 .106 k
F
.67866 .6254 m .67933 .62553 L .67869 .6222 L F
.67866 .6254 m .67869 .6222 L .67844 .62085 L F
.67581 .61187 m .6788 .6233 L .67536 .61672 L 0 .714 .996 .153 k
F
.67484 .62008 m .67773 .62939 L .67422 .62132 L 0 .996 .851 .28 k
F
.67536 .61672 m .67798 .62637 L .67484 .62008 L 0 .931 .996 .179 k
F
.67798 .62637 m .67832 .62763 L .67803 .627 L F
.67798 .62637 m .67803 .627 L .67484 .62008 L F
.67536 .61672 m .6788 .6233 L .67832 .62763 L F
.67484 .62008 m .67803 .627 L .67773 .62939 L 0 .996 .851 .28 k
F
.67803 .627 m .67832 .62763 L .67814 .62816 L F
.67803 .627 m .67814 .62816 L .67773 .62939 L F
.68092 .74254 m .67416 .58537 L .67371 .59024 L .154 .996 .996 .507 k
F
.68046 .74332 m .67371 .59024 L .67327 .59545 L .143 .996 .996 .507 k
F
.67988 .74408 m .67382 .60783 L .67328 .60961 L .138 .996 .996 .507 k
F
.67382 .60784 m .67334 .59691 L .67382 .60783 L .143 .996 .996 .507 k
F
.67382 .60784 m .67382 .60783 L .6743 .61851 L F
.67429 .61849 m .67382 .60784 L .6743 .61851 L F
.67334 .59691 m .67332 .59654 L .67334 .59691 L F
.67332 .59654 m .67328 .59551 L .67332 .59654 L F
.67332 .59654 m .67332 .59654 L .6743 .61851 L F
.67493 .63275 m .67429 .61849 L .67493 .63273 L F
.67429 .61849 m .6743 .61851 L .67493 .63273 L F
.67927 .74484 m .67243 .6066 L .67864 .74556 L .134 .996 .996 .507 k
F
.67926 .74479 m .67456 .63927 L .67927 .74484 L .138 .996 .996 .507 k
F
.67456 .63927 m .67456 .63923 L .67927 .74484 L F
.67988 .74408 m .67387 .62167 L .67926 .74479 L F
.67985 .74401 m .67493 .63275 L .67988 .74408 L .143 .996 .996 .507 k
F
.67493 .63275 m .67493 .63273 L .67988 .74408 L F
.68046 .74332 m .67327 .59545 L .67985 .74401 L F
.68036 .74319 m .67371 .59024 L .68046 .74332 L .154 .996 .996 .507 k
F
.68092 .74254 m .67371 .59024 L .68036 .74319 L F
.68037 .74212 m .67416 .58537 L .68092 .74254 L .129 .996 .996 .507 k
F
.67992 .72139 m .67565 .62014 L .67563 .6201 L F
.68078 .74166 m .67565 .62014 L .67992 .72139 L F
.68078 .74166 m .67618 .62089 L .67565 .62014 L F
.67758 .65921 m .67615 .62085 L .67761 .65834 L 0 .996 .996 .803 k
F
.67416 .58537 m .67758 .5918 L .6771 .59603 L 0 .927 .996 .179 k
F
.67482 .58509 m .67809 .58819 L .67758 .5918 L 0 .553 .996 .154 k
F
.67482 .58509 m .67742 .5914 L .67416 .58537 L F
.67742 .5914 m .67742 .59141 L .67416 .58537 L F
.67742 .59142 m .67742 .59149 L .67416 .58537 L F
.67565 .58843 m .67809 .58819 L .67482 .58509 L 0 0 .996 .052 k
F
.67692 .5883 m .67862 .58499 L .67809 .58819 L F
.67565 .58843 m .67673 .58717 L .67692 .5883 L F
.67673 .58717 m .67862 .58499 L .67692 .5883 L F
.67742 .5914 m .67742 .59142 L .67742 .59141 L 0 .553 .996 .154 k
F
.67742 .59142 m .67758 .5918 L .67742 .59149 L F
.6765 .59226 m .67862 .58499 L .67565 .58843 L 0 .996 .996 .018 k
F
.67767 .58825 m .67915 .58198 L .67862 .58499 L F
.6765 .59226 m .67772 .58751 L .67767 .58825 L F
.67772 .58751 m .67915 .58198 L .67767 .58825 L F
.67623 .60636 m .67919 .61721 L .67581 .61187 L 0 .622 .996 .141 k
F
.67581 .61187 m .67919 .61721 L .6788 .6233 L 0 .714 .996 .153 k
F
.67618 .62089 m .67482 .58509 L .67563 .6201 L .129 .996 .996 .507 k
F
.67615 .62085 m .67536 .59973 L .67761 .65834 L 0 .996 .996 .803 k
F
.67536 .59973 m .67496 .58892 L .67538 .59989 L F
.67536 .59973 m .67538 .59989 L .67761 .65834 L F
.67496 .58892 m .67482 .58509 L .67497 .58899 L F
.67496 .58892 m .67497 .58899 L .67761 .65834 L F
.67563 .6201 m .67487 .58751 L .67416 .58537 L .129 .996 .996 .507 k
F
.67487 .58751 m .67482 .58509 L .67416 .58537 L F
.67808 .67265 m .67758 .65921 L .6781 .67123 L 0 .996 .996 .803 k
F
.67758 .65921 m .67761 .65834 L .6781 .67123 L F
.67328 .60961 m .67327 .59708 L .67288 .60155 L .138 .996 .996 .507 k
F
.67327 .59708 m .67327 .59545 L .67288 .60155 L F
.67241 .60687 m .67199 .61163 L .67199 .61163 L 0 .747 .996 .162 k
F
.67243 .6066 m .67199 .61163 L .67241 .60687 L F
.67299 .60412 m .67285 .60101 L .67294 .6045 L .134 .996 .996 .507 k
F
.67299 .60412 m .67294 .6045 L .67328 .61794 L F
.67249 .60787 m .67243 .6066 L .67249 .60788 L F
.67249 .60787 m .67249 .60788 L .67294 .61784 L F
.67424 .63215 m .67361 .61803 L .67357 .62964 L F
.67359 .61746 m .67359 .61747 L .67404 .62762 L .138 .996 .996 .507 k
F
.67387 .62167 m .673 .60404 L .67377 .62152 L F
.67299 .60412 m .67285 .60101 L .67299 .60412 L F
.673 .60404 m .67285 .60101 L .67299 .60412 L F
.673 .60404 m .67299 .60412 L .67377 .62152 L F
.67199 .61163 m .67199 .61163 L .67149 .61538 L 0 .822 .996 .18 k
F
.67199 .61163 m .67149 .61538 L .67149 .61538 L F
.67234 .61939 m .67207 .6135 L .67234 .61939 L .131 .996 .996 .507 k
F
.67207 .6135 m .67199 .61163 L .67207 .6135 L F
.67207 .6135 m .67207 .6135 L .67234 .61939 L F
.67149 .61538 m .67227 .61894 L .67108 .61667 L 0 .996 .569 .268 k
F
.678 .74634 m .67207 .6135 L .67149 .61538 L .129 .996 .996 .507 k
F
.67207 .6135 m .67199 .61163 L .67149 .61538 L F
.67162 .61833 m .67149 .61538 L .67162 .61833 L F
.67162 .61833 m .67162 .61833 L .67735 .74709 L F
.67234 .61939 m .67234 .61939 L .678 .74634 L .131 .996 .996 .507 k
F
.67404 .62763 m .67359 .61746 L .67404 .62762 L .138 .996 .996 .507 k
F
.67673 .62766 m .677 .62834 L .67677 .62781 L .5 .5 .5 1 k
F
.67404 .62763 m .67404 .62762 L .67456 .63923 L .138 .996 .996 .507 k
F
.67387 .62167 m .67377 .62152 L .67926 .74479 L F
.67268 .61154 m .67285 .60101 L .67243 .6066 L .134 .996 .996 .507 k
F
.67357 .62964 m .67309 .61023 L .67268 .61154 L F
.67309 .61023 m .67285 .60101 L .67268 .61154 L F
.67864 .74556 m .67294 .61784 L .67864 .74559 L F
.67294 .61784 m .67294 .61784 L .67864 .74559 L F
.67361 .61803 m .67328 .61794 L .67357 .62964 L F
.6709 .61726 m .6709 .61727 L .67022 .61707 L 0 .996 .996 .147 k
F
.67022 .61707 m .67023 .61708 L .67023 .61707 L 0 .996 .996 .062 k
F
.6709 .61727 m .67023 .61708 L .67022 .61707 L 0 .996 .996 .147 k
F
.68078 .74166 m .67416 .58537 L .68037 .74212 L .129 .996 .996 .507 k
F
.68063 .74118 m .67808 .67265 L .68078 .74166 L 0 .996 .996 .803 k
F
.67808 .67265 m .6781 .67123 L .68078 .74166 L F
.29464 .61593 m .29825 .60733 L .29763 .61277 L 0 .079 .996 .039 k
F
.29514 .61407 m .29825 .60733 L .29464 .61593 L 0 .114 .996 .019 k
F
.68642 .58896 m .68861 .58392 L .6856 .58611 L 0 .996 .996 .192 k
F
.68861 .58392 m .69188 .58694 L .69133 .58955 L .01 .552 .951 .149 k
F
.68939 .58588 m .69171 .58687 L .68861 .58392 L .033 0 .988 .038 k
F
.69171 .58687 m .69176 .58683 L .68861 .58392 L F
.69171 .58687 m .69188 .58694 L .69176 .58683 L F
.68939 .58588 m .69245 .58454 L .69188 .58694 L F
.69018 .58795 m .69245 .58454 L .68939 .58588 L 0 .351 .996 .009 k
F
.69023 .58787 m .69303 .58246 L .69245 .58454 L F
.69018 .58795 m .69022 .58788 L .69023 .58787 L F
.69022 .58788 m .69303 .58246 L .69023 .58787 L F
.20888 .61158 m .21244 .60734 L .21175 .61328 L 0 .189 .996 .082 k
F
.2816 .6115 m .28537 .59948 L .28469 .60628 L 0 .117 .996 .031 k
F
.28217 .60769 m .28537 .59948 L .2816 .6115 L 0 .14 .996 .018 k
F
.68434 .58816 m .68755 .59014 L .68708 .59433 L 0 .449 .996 .138 k
F
.68755 .59014 m .69029 .59621 L .68708 .59433 L 0 .477 .996 .146 k
F
.68755 .59014 m .69079 .59256 L .69029 .59621 L F
.68118 .58744 m .68434 .58816 L .68388 .59277 L 0 .355 .996 .122 k
F
.68434 .58816 m .68708 .59433 L .68388 .59277 L 0 .449 .996 .138 k
F
.2477 .61244 m .25104 .61165 L .25033 .61861 L 0 .369 .996 .11 k
F
.24835 .60691 m .25104 .61165 L .2477 .61244 L 0 .313 .996 .088 k
F
.67862 .58499 m .68166 .58325 L .68118 .58744 L 0 .165 .996 .092 k
F
.67915 .58198 m .68166 .58325 L .67862 .58499 L 0 .996 .996 .042 k
F
.67915 .58198 m .68247 .58608 L .68166 .58325 L F
.30883 .59148 m .31183 .59998 L .31163 .59283 L 0 .572 .996 .053 k
F
.69968 .59065 m .70204 .58939 L .69903 .5913 L 0 0 .996 .022 k
F
.69968 .59065 m .70267 .58817 L .70204 .58939 L F
.31938 .61751 m .3229 .60993 L .32229 .61545 L 0 .095 .996 .047 k
F
.31997 .61274 m .3229 .60993 L .31938 .61751 L 0 .153 .996 .047 k
F
.27301 .58886 m .27564 .60545 L .27544 .60009 L 0 .737 .996 0 k
F
.27316 .59527 m .27564 .60545 L .27301 .58886 L 0 .889 .996 0 k
F
.25001 .60524 m .25271 .61015 L .24995 .59788 L 0 .631 .996 .021 k
F
.41189 .61463 m .41461 .61716 L .41134 .61928 L 0 .138 .988 .109 k
F
.41189 .61463 m .41514 .61432 L .41461 .61716 L F
.24512 .60513 m .24835 .60691 L .2477 .61244 L 0 .47 .996 .13 k
F
.69133 .58955 m .69402 .59464 L .69079 .59256 L .047 .507 .899 .126 k
F
.69133 .58955 m .69458 .59225 L .69402 .59464 L F
.69188 .58694 m .69458 .59225 L .69133 .58955 L .125 .699 .801 .114 k
F
.69079 .59256 m .69349 .59781 L .69029 .59621 L 0 .418 .996 .147 k
F
.69079 .59256 m .69402 .59464 L .69349 .59781 L F
.68956 .629 m .69188 .62667 L .68873 .62595 L 0 .996 .996 .11 k
F
.68956 .629 m .69271 .62958 L .69188 .62667 L F
.23448 .61109 m .23815 .60402 L .23731 .61332 L 0 .248 .996 .079 k
F
.23535 .60139 m .23815 .60402 L .23448 .61109 L 0 .277 .996 .077 k
F
.0912 .60583 m .09415 .61127 L .0935 .61563 L 0 .817 .996 .17 k
F
.09158 .6047 m .09415 .61127 L .0912 .60583 L 0 .363 .996 .101 k
F
.69518 .59046 m .69777 .59367 L .69458 .59225 L .135 .258 .621 .078 k
F
.69518 .59046 m .69839 .59224 L .69777 .59367 L F
.71369 .75182 m .70744 .61972 L .71436 .75108 L 0 .996 .996 .336 k
F
.71369 .75182 m .70698 .62433 L .70744 .61972 L F
.71436 .75108 m .70744 .61972 L .71436 .75108 L F
.69301 .60193 m .69617 .6027 L .69573 .60766 L 0 .378 .996 .122 k
F
.69349 .59781 m .69617 .6027 L .69301 .60193 L 0 .335 .996 .127 k
F
.35957 .61788 m .36311 .6053 L .36255 .60968 L 0 .231 .996 .003 k
F
.69029 .59621 m .69349 .59781 L .69301 .60193 L 0 .409 .996 .134 k
F
.29465 .59537 m .29767 .59126 L .29387 .60527 L 0 .041 .996 .027 k
F
.69188 .58694 m .69518 .59046 L .69458 .59225 L .125 .699 .801 .114 k
F
.69245 .58454 m .69518 .59046 L .69188 .58694 L 0 .996 .62 .248 k
F
.20582 .5932 m .2097 .58329 L .20869 .59481 L 0 .256 .996 .074 k
F
.20365 .58534 m .20372 .58562 L .20666 .58457 L 0 .502 .996 .068 k
F
.20666 .58457 m .20961 .58353 L .20582 .5932 L 0 .536 .996 .071 k
F
.20372 .58562 m .20635 .5969 L .20666 .58457 L 0 .502 .996 .068 k
F
.20666 .58457 m .2097 .58329 L .20961 .58353 L 0 .536 .996 .071 k
F
.20666 .58457 m .20949 .59379 L .2097 .58329 L F
.2097 .58329 m .2124 .59486 L .21234 .58903 L 0 .544 .996 .024 k
F
.20949 .59379 m .2124 .59486 L .2097 .58329 L 0 .813 .996 .054 k
F
.21621 .60724 m .217 .61241 L .21693 .61001 L 0 .844 .996 0 k
F
.21465 .60109 m .217 .61241 L .21453 .59632 L .5 .5 .5 1 k
F
.217 .61241 m .2197 .61731 L .21686 .60796 L F
.21453 .59632 m .21621 .60724 L .21686 .60796 L 0 .844 .996 0 k
F
.21537 .60153 m .21792 .60924 L .21556 .60445 L 0 .412 .996 .11 k
F
.21465 .60109 m .21629 .60847 L .217 .61241 L .5 .5 .5 1 k
F
.21629 .60847 m .21647 .60926 L .21695 .61211 L F
.21491 .60314 m .21713 .6123 L .21487 .6021 L 0 .965 .996 .183 k
F
.21686 .60796 m .2197 .61731 L .21951 .61372 L 0 .743 .996 .01 k
F
.2197 .61731 m .22273 .61586 L .21951 .61372 L .049 0 .996 0 k
F
.21951 .61372 m .22273 .61586 L .22239 .61512 L 0 .996 .996 .116 k
F
.2197 .61731 m .22294 .61459 L .22273 .61586 L .049 0 .996 0 k
F
.22294 .61459 m .22319 .61438 L .22313 .61457 L F
.22294 .61459 m .22313 .61457 L .22273 .61586 L F
.22065 .61364 m .22379 .61007 L .22151 .61469 L 0 .135 .996 .045 k
F
.22006 .61764 m .22319 .61438 L .2197 .61731 L 0 .016 .996 .035 k
F
.22049 .61477 m .22151 .61469 L .22006 .61764 L 0 .135 .996 .045 k
F
.22065 .61364 m .22151 .61469 L .22049 .61477 L F
.21768 .61365 m .22006 .61764 L .2197 .61731 L .5 .5 .5 1 k
F
.217 .61241 m .21758 .61339 L .21768 .61365 L F
.21758 .61339 m .22006 .61764 L .21768 .61365 L F
.21734 .61318 m .22006 .61764 L .217 .61241 L 0 .297 .996 .123 k
F
.21647 .60926 m .21734 .61318 L .21709 .61261 L .5 .5 .5 1 k
F
.21713 .6123 m .21734 .61318 L .21716 .61239 L 0 .965 .996 .183 k
F
.21713 .6123 m .21716 .61239 L .21487 .6021 L F
.21516 .60226 m .21556 .60445 L .21491 .60314 L 0 .412 .996 .11 k
F
.21537 .60153 m .21556 .60445 L .21516 .60226 L F
.21629 .60847 m .21695 .61211 L .217 .61241 L .5 .5 .5 1 k
F
.21647 .60926 m .21709 .61261 L .217 .61241 L F
.21469 .60138 m .21487 .6021 L .21465 .60109 L 0 .965 .996 .183 k
F
.21491 .60314 m .21487 .6021 L .21469 .60138 L F
.21299 .59239 m .21441 .60036 L .21465 .60109 L 0 .996 .996 .068 k
F
.21319 .59367 m .21441 .60036 L .21299 .59239 L F
.21441 .60036 m .21491 .60314 L .21468 .60136 L F
.21441 .60036 m .21468 .60136 L .21465 .60109 L F
.2124 .59486 m .21491 .60314 L .21234 .58903 L 0 .996 .786 .324 k
F
.21323 .59759 m .21478 .6002 L .21491 .60314 L F
.2124 .59486 m .21356 .59746 L .21323 .59759 L F
.21356 .59746 m .21478 .6002 L .21323 .59759 L F
.20704 .61134 m .21123 .59587 L .2105 .60239 L 0 .129 .996 .015 k
F
.20777 .60485 m .21123 .59587 L .20704 .61134 L 0 .138 .996 .021 k
F
.20652 .61402 m .2105 .60239 L .20987 .60713 L 0 .083 .996 .014 k
F
.21191 .59901 m .21179 .59941 L .21259 .59825 L .5 .5 .5 1 k
F
.21259 .59825 m .21378 .59965 L .21314 .59745 L 0 .233 .996 .098 k
F
.21378 .59965 m .21422 .60017 L .21398 .59947 L F
.21378 .59965 m .21398 .59947 L .2124 .59486 L F
.21478 .6002 m .21516 .60226 L .21491 .60314 L 0 .996 .786 .324 k
F
.21422 .60017 m .21537 .60153 L .21392 .59827 L 0 .233 .996 .098 k
F
.21422 .60017 m .21392 .59827 L .2124 .59486 L F
.21478 .6002 m .21537 .60153 L .21516 .60226 L 0 .996 .786 .324 k
F
.21259 .59825 m .21604 .59617 L .21537 .60153 L 0 .233 .996 .098 k
F
.21178 .59942 m .21296 .59824 L .21259 .59825 L .5 .5 .5 1 k
F
.21259 .59825 m .21314 .59745 L .2124 .59486 L 0 .233 .996 .098 k
F
.20959 .6055 m .21296 .59824 L .20942 .60179 L 0 .151 .996 .006 k
F
.20959 .6055 m .21195 .59906 L .21296 .59824 L F
.21492 .59692 m .21456 .59706 L .21259 .59825 L 0 .165 .996 .055 k
F
.20949 .59379 m .21259 .59825 L .2124 .59486 L 0 .813 .996 .054 k
F
.20942 .60179 m .21259 .59825 L .20949 .59379 L .5 .5 .5 1 k
F
.21195 .59906 m .21352 .59478 L .21296 .59824 L 0 .151 .996 .006 k
F
.21296 .59824 m .21492 .59692 L .21378 .59757 L 0 .165 .996 .055 k
F
.21296 .59824 m .21378 .59757 L .21259 .59825 L F
.21003 .60442 m .21155 .60023 L .20959 .6055 L 0 .145 .996 .01 k
F
.21155 .60023 m .21352 .59478 L .21163 .59994 L F
.21155 .60023 m .21163 .59994 L .20959 .6055 L F
.20942 .60179 m .21178 .59942 L .21179 .59941 L .5 .5 .5 1 k
F
.20942 .60179 m .21179 .59941 L .21191 .59901 L F
.21234 .58903 m .21319 .59367 L .21299 .59239 L 0 .996 .996 .068 k
F
.21068 .59924 m .21423 .58869 L .21052 .60257 L 0 .152 .996 .014 k
F
.21023 .60283 m .21052 .60257 L .21003 .60442 L F
.21068 .59924 m .21052 .60257 L .21023 .60283 L F
.21492 .59692 m .21604 .59617 L .21456 .59706 L 0 .165 .996 .055 k
F
.21352 .59478 m .21664 .58843 L .21346 .59694 L 0 .123 .996 .007 k
F
.21664 .58843 m .21666 .5885 L .21346 .59694 L F
.21685 .588 m .21977 .58857 L .21604 .59617 L 0 .996 .996 .072 k
F
.21664 .58843 m .21741 .58457 L .21685 .588 L 0 .123 .996 .007 k
F
.21352 .59478 m .21632 .58743 L .21664 .58843 L F
.21632 .58743 m .21741 .58457 L .21664 .58843 L F
.21423 .58869 m .21703 .58506 L .21352 .59478 L 0 .71 .996 .092 k
F
.21703 .58506 m .21741 .58457 L .21715 .58525 L F
.21703 .58506 m .21715 .58525 L .21352 .59478 L F
.21664 .58843 m .21685 .588 L .21666 .5885 L 0 .123 .996 .007 k
F
.21977 .58857 m .2225 .59269 L .21876 .60059 L 0 .288 .991 .135 k
F
.21604 .59617 m .21977 .58857 L .21876 .60059 L 0 .309 .996 .085 k
F
.21685 .588 m .2194 .5899 L .21977 .58857 L 0 .996 .996 .072 k
F
.2194 .5899 m .22005 .59039 L .21991 .58947 L F
.2194 .5899 m .21991 .58947 L .21977 .58857 L F
.21876 .60059 m .2225 .59269 L .22148 .60502 L 0 .31 .996 .084 k
F
.2174 .5918 m .21991 .60036 L .21839 .59076 L 0 .525 .996 .014 k
F
.21741 .58457 m .22005 .59039 L .21685 .588 L 0 .446 .996 .039 k
F
.2174 .59159 m .21839 .59076 L .21741 .58457 L 0 .525 .996 .014 k
F
.2174 .5918 m .21839 .59076 L .2174 .59159 L F
.21296 .59824 m .21685 .588 L .21604 .59617 L 0 .165 .996 .055 k
F
.21423 .58869 m .2174 .5918 L .21741 .58457 L 0 .71 .996 .092 k
F
.215 .58121 m .2174 .5918 L .21671 .59112 L 0 .641 .996 .003 k
F
.215 .58121 m .21671 .59112 L .21423 .58869 L F
.21523 .58222 m .21748 .5973 L .2174 .5918 L F
.215 .58121 m .21514 .58207 L .21523 .58222 L F
.21514 .58207 m .21748 .5973 L .21523 .58222 L F
.2153 .58423 m .2153 .58425 L .21563 .58528 L 0 .996 .996 .008 k
F
.2153 .58425 m .21748 .5973 L .21563 .58529 L F
.2153 .58425 m .21563 .58529 L .21563 .58528 L F
.21524 .58387 m .2153 .58423 L .215 .58121 L F
.2153 .58423 m .21563 .58528 L .215 .58121 L F
.21328 .59629 m .21346 .59694 L .21296 .59824 L 0 .123 .996 .007 k
F
.21352 .59478 m .21346 .59694 L .21328 .59629 L F
.21621 .60724 m .21693 .61001 L .21686 .60796 L 0 .844 .996 0 k
F
.29185 .59352 m .29551 .58345 L .29465 .59537 L 0 .264 .996 .073 k
F
.29271 .58177 m .29551 .58345 L .29185 .59352 L 0 .514 .996 .054 k
F
.29271 .58177 m .2956 .59292 L .29551 .58345 L F
.2956 .59292 m .29843 .59387 L .29551 .58345 L 0 .659 .996 .055 k
F
.32985 .61155 m .33305 .61436 L .33245 .61946 L 0 .537 .996 .14 k
F
.33038 .60885 m .33305 .61436 L .32985 .61155 L 0 .334 .996 .098 k
F
.71167 .75404 m .70585 .62913 L .71234 .75331 L .5 .5 .5 1 k
F
.71234 .75331 m .70585 .62913 L .71234 .7533 L F
.71234 .7533 m .70585 .62913 L .70647 .62768 L 0 .996 .996 .61 k
F
.68708 .59433 m .69029 .59621 L .68983 .6007 L 0 .45 .996 .135 k
F
.69029 .59621 m .69301 .60193 L .68983 .6007 L 0 .409 .996 .134 k
F
.68388 .59277 m .68708 .59433 L .68663 .59923 L 0 .438 .996 .13 k
F
.68708 .59433 m .68983 .6007 L .68663 .59923 L 0 .45 .996 .135 k
F
.21066 .61972 m .21398 .61972 L .21341 .62341 L 0 .239 .996 .118 k
F
.21114 .61764 m .21398 .61972 L .21066 .61972 L 0 .214 .996 .083 k
F
.24724 .61377 m .25033 .61861 L .24981 .62118 L 0 .954 .996 .199 k
F
.67809 .58819 m .68118 .58744 L .68073 .59219 L 0 .258 .996 .106 k
F
.67862 .58499 m .68118 .58744 L .67809 .58819 L 0 .165 .996 .092 k
F
.68118 .58744 m .68388 .59277 L .68073 .59219 L 0 .355 .996 .122 k
F
.69245 .58454 m .69579 .58907 L .69518 .59046 L 0 .996 .62 .248 k
F
.69303 .58246 m .69579 .58907 L .69245 .58454 L 0 .996 .584 .294 k
F
.16519 .61343 m .17026 .5867 L .16996 .58596 L .5 .5 .5 1 k
F
.68073 .59219 m .68388 .59277 L .68345 .59799 L 0 .377 .996 .12 k
F
.68388 .59277 m .68663 .59923 L .68345 .59799 L 0 .438 .996 .13 k
F
.19733 .61938 m .20108 .6122 L .20036 .61836 L 0 .135 .996 .061 k
F
.19801 .61383 m .20108 .6122 L .19733 .61938 L 0 .178 .996 .059 k
F
.68643 .62901 m .68873 .62595 L .6856 .62588 L 0 .996 .996 .119 k
F
.68643 .62901 m .68956 .629 L .68873 .62595 L F
.68983 .6007 m .69301 .60193 L .69258 .60702 L 0 .419 .996 .126 k
F
.69301 .60193 m .69573 .60766 L .69258 .60702 L 0 .378 .996 .122 k
F
.70034 .59006 m .70267 .58817 L .69968 .59065 L 0 .339 .996 .057 k
F
.70034 .59006 m .7033 .58699 L .70267 .58817 L F
.16751 .62307 m .17101 .62066 L .17049 .62349 L 0 0 .996 .079 k
F
.69579 .58907 m .69839 .59224 L .69518 .59046 L .179 .352 .493 .102 k
F
.69579 .58907 m .69903 .5913 L .69839 .59224 L F
.71301 .75256 m .70698 .62433 L .71369 .75182 L 0 .996 .996 .426 k
F
.71301 .75256 m .70647 .62768 L .70698 .62433 L F
.71369 .75182 m .70698 .62433 L .71369 .75182 L F
.29419 .6168 m .29763 .61277 L .29703 .61737 L 0 .115 .996 .073 k
F
.16813 .61873 m .17101 .62066 L .16751 .62307 L 0 .226 .996 .081 k
F
.21977 .58857 m .22303 .58977 L .2225 .59269 L 0 .288 .991 .135 k
F
.69533 .6134 m .6984 .61243 L .69801 .61832 L 0 .313 .996 .105 k
F
.69573 .60766 m .6984 .61243 L .69533 .6134 L 0 .306 .996 .106 k
F
.22005 .59039 m .22303 .58977 L .21977 .58857 L 0 .516 .996 .067 k
F
.22005 .59039 m .22283 .60092 L .22303 .58977 L F
.22283 .60092 m .22591 .59845 L .22303 .58977 L 0 .73 .996 .086 k
F
.69097 .59005 m .69303 .58246 L .69018 .58795 L 0 .996 .996 .446 k
F
.69303 .58246 m .69642 .58789 L .69579 .58907 L 0 .996 .584 .294 k
F
.69375 .58319 m .69642 .58789 L .69304 .58248 L .183 .805 .639 .119 k
F
.69375 .58319 m .69304 .58248 L .69303 .58246 L F
.69375 .58319 m .69705 .58676 L .69642 .58789 L F
.69447 .58387 m .69705 .58676 L .69379 .58323 L .142 .207 .558 .081 k
F
.69447 .58387 m .69379 .58323 L .69375 .58319 L F
.69447 .58387 m .69768 .58553 L .69705 .58676 L F
.6925 .59318 m .69515 .5845 L .69447 .58387 L 0 .996 .996 .554 k
F
.69515 .5845 m .69519 .58439 L .69447 .58387 L F
.69175 .59191 m .69446 .58389 L .69375 .58319 L 0 .996 .996 .487 k
F
.69446 .58389 m .69447 .58387 L .69375 .58319 L F
.69097 .59005 m .69375 .58319 L .69303 .58246 L 0 .996 .996 .446 k
F
.09415 .61127 m .09695 .61475 L .0935 .61563 L 0 .277 .996 .087 k
F
.71234 .7533 m .70647 .62768 L .71301 .75256 L 0 .996 .996 .61 k
F
.71301 .75256 m .70647 .62768 L .71301 .75256 L F
.69258 .60702 m .69573 .60766 L .69533 .6134 L 0 .403 .996 .12 k
F
.68663 .59923 m .68983 .6007 L .68941 .60609 L 0 .447 .996 .128 k
F
.68983 .6007 m .69258 .60702 L .68941 .60609 L 0 .419 .996 .126 k
F
.24327 .59747 m .24502 .58711 L .24425 .59505 L 0 .139 .996 .023 k
F
.24311 .59464 m .24502 .58711 L .24327 .59747 L F
.2417 .59531 m .24502 .58711 L .24092 .60333 L .5 .5 .5 1 k
F
.24297 .59217 m .24534 .58679 L .24502 .58711 L F
.24534 .58679 m .24543 .58659 L .24539 .58664 L F
.24534 .58679 m .24539 .58664 L .24502 .58711 L F
.2433 .59157 m .24543 .58659 L .24297 .59217 L F
.2417 .59531 m .2433 .59157 L .24297 .59217 L F
.24252 .58635 m .24543 .58659 L .2417 .59531 L 0 .609 .996 .062 k
F
.24252 .58635 m .24552 .59306 L .24543 .58659 L F
.24451 .58938 m .24552 .59306 L .24416 .59001 L 0 .591 .996 .008 k
F
.24451 .58938 m .24564 .59894 L .24552 .59306 L F
.24302 .58399 m .24451 .58938 L .24266 .58666 L F
.24451 .58938 m .24416 .59001 L .24266 .58666 L F
.24302 .58399 m .24416 .59047 L .24451 .58938 L F
.24416 .59047 m .24564 .59894 L .24451 .58938 L F
.24261 .58591 m .24266 .58666 L .24252 .58635 L F
.24302 .58399 m .24266 .58666 L .24261 .58591 L F
.24092 .60333 m .24311 .59464 L .24327 .59747 L 0 .139 .996 .023 k
F
.30204 .59724 m .30564 .58834 L .30487 .5983 L 0 .234 .996 .07 k
F
.30411 .59007 m .30564 .58834 L .3043 .59166 L .5 .5 .5 1 k
F
.30411 .59007 m .30607 .58844 L .30564 .58834 L F
.30267 .59171 m .30411 .59007 L .30204 .59724 L F
.30411 .59007 m .3043 .59166 L .30204 .59724 L F
.30267 .59171 m .30431 .59014 L .30411 .59007 L F
.30431 .59014 m .30607 .58844 L .30411 .59007 L F
.30335 .58454 m .30607 .58844 L .30267 .59171 L 0 .51 .996 .04 k
F
.30539 .58746 m .30622 .59675 L .30607 .58844 L F
.30335 .58454 m .30415 .58795 L .30539 .58746 L F
.30415 .58795 m .30622 .59675 L .30539 .58746 L F
.30074 .58953 m .30095 .5892 L .30009 .59575 L 0 .876 .996 .106 k
F
.29951 .6 m .30335 .58454 L .30267 .59171 L 0 .144 .996 .017 k
F
.30347 .58461 m .30357 .58549 L .30335 .58454 L 0 .703 .996 .001 k
F
.30377 .5848 m .30357 .58549 L .30347 .58461 L F
.30145 .59105 m .30362 .58524 L .30335 .58454 L .5 .5 .5 1 k
F
.30174 .59084 m .30362 .58524 L .30145 .59105 L F
.30169 .58891 m .30355 .58515 L .30249 .58859 L 0 .876 .996 .106 k
F
.30095 .5892 m .30167 .58807 L .30169 .58891 L F
.30167 .58807 m .30355 .58515 L .30169 .58891 L F
.30355 .58515 m .30362 .58524 L .30249 .58859 L F
.30362 .58524 m .30377 .5848 L .30368 .58474 L .5 .5 .5 1 k
F
.30355 .58515 m .30377 .5848 L .30362 .58524 L 0 .876 .996 .106 k
F
.30009 .59575 m .30174 .59084 L .30145 .59105 L .5 .5 .5 1 k
F
.30095 .5892 m .30249 .58859 L .30009 .59575 L 0 .876 .996 .106 k
F
.30377 .5848 m .30491 .59035 L .30357 .58549 L 0 .703 .996 .001 k
F
.30491 .59035 m .3047 .59027 L .30357 .58549 L F
.30074 .58953 m .30401 .59039 L .30377 .5848 L 0 .876 .996 .106 k
F
.30142 .58233 m .30401 .59039 L .30074 .58953 L 0 .734 .996 .004 k
F
.30162 .58295 m .30311 .58982 L .30329 .58816 L F
.30311 .58982 m .30428 .59506 L .30329 .58816 L F
.3019 .58091 m .30337 .58963 L .30154 .58277 L 0 .996 .996 .015 k
F
.30142 .58233 m .30154 .58286 L .30162 .58295 L 0 .734 .996 .004 k
F
.30152 .58204 m .30154 .58277 L .30142 .58233 L 0 .996 .996 .015 k
F
.3019 .58091 m .30154 .58277 L .30152 .58204 L F
.30154 .58286 m .30311 .58982 L .30162 .58295 L 0 .734 .996 .004 k
F
.30337 .58963 m .30428 .59506 L .30311 .58982 L 0 .996 .996 .015 k
F
.30337 .58963 m .30311 .58982 L .30142 .58233 L F
.30362 .58524 m .30368 .58474 L .30335 .58454 L .5 .5 .5 1 k
F
.30329 .58816 m .30428 .59506 L .30401 .59039 L 0 .734 .996 .004 k
F
.30491 .59035 m .30622 .59675 L .3047 .59027 L 0 .703 .996 .001 k
F
.20851 .61159 m .21175 .61328 L .21114 .61764 L 0 .426 .996 .134 k
F
.3173 .60718 m .32067 .60442 L .31997 .61274 L 0 .336 .996 .099 k
F
.31793 .60122 m .32067 .60442 L .3173 .60718 L 0 .282 .996 .079 k
F
.3189 .61889 m .32229 .61545 L .32174 .6188 L 0 .004 .996 .066 k
F
.23319 .61388 m .2362 .62007 L .2359 .61838 L 0 .996 .996 .014 k
F
.67539 .74931 m .66946 .61508 L .67536 .74932 L .122 .996 .996 .507 k
F
.67603 .74858 m .66946 .61508 L .67539 .74931 L F
.67603 .74858 m .67022 .61707 L .66946 .61508 L F
.68096 .74084 m .67482 .58509 L .68063 .74118 L 0 .996 .996 .803 k
F
.67666 .60093 m .67955 .61036 L .67623 .60636 L 0 .55 .996 .133 k
F
.67623 .60636 m .67955 .61036 L .67919 .61721 L 0 .622 .996 .141 k
F
.68096 .74084 m .67565 .58843 L .67482 .58509 L 0 .996 .996 .803 k
F
.23372 .59071 m .23633 .6051 L .23641 .59554 L 0 .463 .996 .041 k
F
.23633 .6051 m .23928 .60483 L .23641 .59554 L 0 .64 .996 .067 k
F
.67758 .5918 m .68073 .59219 L .6803 .59753 L 0 .369 .996 .118 k
F
.67809 .58819 m .68073 .59219 L .67758 .5918 L 0 .258 .996 .106 k
F
.68073 .59219 m .68345 .59799 L .6803 .59753 L 0 .377 .996 .12 k
F
.68345 .59799 m .68663 .59923 L .68623 .60496 L 0 .442 .996 .125 k
F
.68663 .59923 m .68941 .60609 L .68623 .60496 L 0 .447 .996 .128 k
F
.09366 .59349 m .09539 .61426 L .09564 .60738 L 0 .506 .996 .005 k
F
.09351 .59903 m .09539 .61426 L .09366 .59349 L 0 .996 .996 0 k
F
.23373 .5982 m .23633 .6051 L .23372 .59071 L 0 .554 .996 .017 k
F
.18316 .62057 m .18681 .61557 L .1865 .61471 L 0 .996 .996 .492 k
F
.31636 .60907 m .31938 .61751 L .3189 .61889 L 0 .996 .996 .411 k
F
.19527 .60974 m .19882 .60603 L .19801 .61383 L 0 .285 .996 .093 k
F
.19587 .60575 m .19882 .60603 L .19527 .60974 L 0 .211 .996 .069 k
F
.6833 .62898 m .6856 .62588 L .68247 .62582 L 0 .996 .996 .118 k
F
.6833 .62898 m .68643 .62901 L .6856 .62588 L F
.28107 .61429 m .28469 .60628 L .28403 .61233 L 0 .116 .996 .051 k
F
.2816 .6115 m .28469 .60628 L .28107 .61429 L 0 .117 .996 .031 k
F
.08094 .60711 m .08396 .6081 L .08011 .61374 L 0 .236 .996 .075 k
F
.69344 .6304 m .69581 .62906 L .69271 .62958 L 0 .996 .996 .31 k
F
.69344 .6304 m .69652 .62954 L .69581 .62906 L F
.68941 .60609 m .69258 .60702 L .69218 .61286 L 0 .425 .996 .122 k
F
.69258 .60702 m .69533 .6134 L .69218 .61286 L 0 .403 .996 .12 k
F
.701 .58932 m .7033 .58699 L .70034 .59006 L 0 .569 .996 .051 k
F
.701 .58932 m .70393 .58574 L .7033 .58699 L F
.6803 .59753 m .68345 .59799 L .68306 .60398 L 0 .401 .996 .118 k
F
.68345 .59799 m .68623 .60496 L .68306 .60398 L 0 .442 .996 .125 k
F
.67758 .5918 m .6803 .59753 L .6771 .59603 L 0 .369 .996 .118 k
F
.6771 .59603 m .6803 .59753 L .67991 .60363 L 0 .469 .996 .126 k
F
.67738 .59675 m .67915 .58198 L .6765 .59226 L 0 .996 .996 .51 k
F
.67738 .59675 m .67988 .58298 L .67915 .58198 L F
.67988 .58298 m .68247 .58608 L .67915 .58198 L 0 .996 .996 .018 k
F
.30607 .58844 m .30895 .60094 L .30883 .59148 L 0 .498 .996 .047 k
F
.30895 .60094 m .31183 .59998 L .30883 .59148 L 0 .806 .996 .076 k
F
.69642 .58789 m .69903 .5913 L .69579 .58907 L .239 .607 .47 .128 k
F
.25271 .61015 m .25593 .61232 L .25569 .60854 L 0 .916 .996 .088 k
F
.6833 .58914 m .6856 .58611 L .68247 .58608 L 0 .996 .996 .123 k
F
.6833 .58914 m .68642 .58896 L .6856 .58611 L F
.24764 .59352 m .2502 .60976 L .25001 .60524 L 0 .881 .996 0 k
F
.24779 .59877 m .2502 .60976 L .24764 .59352 L 0 .996 .996 .123 k
F
.19685 .62148 m .19988 .62054 L .19662 .61905 L .063 0 .996 0 k
F
.19685 .62148 m .20036 .61836 L .19988 .62054 L F
.07577 .59144 m .07731 .58492 L .07682 .58885 L 0 .13 .996 .008 k
F
.0729 .59849 m .07563 .59008 L .07577 .59144 L F
.07563 .59008 m .07731 .58492 L .07577 .59144 L F
.07377 .59148 m .07604 .58715 L .0729 .59849 L 0 .871 .996 .116 k
F
.07604 .58715 m .07748 .5844 L .07643 .58763 L F
.07604 .58715 m .07643 .58763 L .0729 .59849 L F
.07731 .58492 m .07748 .5844 L .07741 .58485 L 0 .13 .996 .008 k
F
.07731 .58492 m .07741 .58485 L .07682 .58885 L F
.07176 .5986 m .07397 .60298 L .07456 .60233 L 0 .991 .996 .017 k
F
.07397 .60298 m .07467 .60437 L .07457 .60262 L F
.07397 .60298 m .07457 .60262 L .07456 .60233 L F
.07158 .60406 m .07467 .60437 L .07176 .5986 L .079 0 .996 .002 k
F
.07644 .60729 m .07741 .60882 L .0771 .60905 L .5 .5 .5 1 k
F
.07456 .60233 m .07613 .6059 L .07644 .60729 L F
.07613 .6059 m .07741 .60882 L .07644 .60729 L F
.07467 .60437 m .07741 .60882 L .07599 .6056 L 0 .292 .996 .107 k
F
.07467 .60437 m .07599 .6056 L .07456 .60233 L F
.07315 .60422 m .0738 .60356 L .07467 .60437 L .079 0 .996 .002 k
F
.0738 .60356 m .07514 .60218 L .07467 .60437 L F
.07514 .60218 m .07531 .60224 L .07467 .60437 L 0 .227 .996 .075 k
F
.07531 .60224 m .07816 .60318 L .0757 .60402 L F
.07531 .60224 m .0757 .60402 L .07467 .60437 L F
.07158 .60406 m .07341 .6031 L .07315 .60422 L .079 0 .996 .002 k
F
.07341 .6031 m .07514 .60218 L .07315 .60422 L F
.07173 .60564 m .07514 .60218 L .07431 .60262 L 0 .078 .996 .046 k
F
.07173 .60564 m .07431 .60262 L .07158 .60406 L F
.06821 .61025 m .07173 .60564 L .06826 .60632 L 0 0 .996 .014 k
F
.06821 .61025 m .06914 .60868 L .0715 .60591 L F
.06821 .61025 m .0715 .60591 L .07152 .60592 L F
.06826 .60632 m .07158 .60406 L .06865 .59851 L 0 .996 .996 .154 k
F
.07119 .60433 m .07173 .60564 L .07158 .60406 L F
.06826 .60632 m .07052 .60588 L .07119 .60433 L F
.07052 .60588 m .07173 .60564 L .07119 .60433 L F
.06849 .61025 m .06912 .60911 L .06821 .61025 L 0 .051 .996 .022 k
F
.06914 .60868 m .07219 .60352 L .07173 .60564 L 0 0 .996 .014 k
F
.06912 .60911 m .07219 .60352 L .06975 .60764 L 0 .051 .996 .022 k
F
.06912 .60911 m .06975 .60764 L .06821 .61025 L F
.06907 .60677 m .06987 .60504 L .06849 .61025 L 0 .104 .996 .026 k
F
.06865 .59851 m .07158 .60406 L .07176 .5986 L 0 .631 .996 .068 k
F
.06987 .60504 m .0729 .59849 L .07035 .6053 L 0 .104 .996 .026 k
F
.06987 .60504 m .07035 .6053 L .06849 .61025 L F
.07152 .60592 m .0715 .60591 L .07173 .60564 L 0 0 .996 .014 k
F
.07219 .60352 m .07414 .59985 L .07256 .60383 L 0 .117 .996 .035 k
F
.07414 .59985 m .07589 .59657 L .07391 .60089 L F
.07414 .59985 m .07391 .60089 L .07256 .60383 L F
.07206 .60414 m .07256 .60383 L .07173 .60564 L F
.07219 .60352 m .07256 .60383 L .07206 .60414 L F
.07219 .60352 m .07682 .58885 L .07589 .59657 L F
.0729 .59849 m .07682 .58885 L .07219 .60352 L 0 .13 .996 .008 k
F
.07377 .59148 m .0772 .5911 L .07748 .5844 L 0 .871 .996 .116 k
F
.07474 .58334 m .0772 .5911 L .07687 .59114 L 0 .497 .996 .019 k
F
.07454 .58506 m .07687 .59114 L .07377 .59148 L F
.07474 .58334 m .07687 .59114 L .07454 .58506 L F
.06989 .6004 m .07474 .58334 L .07377 .59148 L 0 .122 .996 .028 k
F
.07091 .59171 m .07474 .58334 L .06989 .6004 L .5 .5 .5 1 k
F
.07474 .58334 m .07525 .58637 L .07562 .58611 L 0 .497 .996 .019 k
F
.075 .58416 m .07507 .5846 L .07474 .58334 L 0 .829 .996 0 k
F
.07497 .58396 m .075 .58416 L .07474 .58334 L F
.07417 .58459 m .07497 .58396 L .07474 .58334 L .5 .5 .5 1 k
F
.07091 .59171 m .07401 .5858 L .07417 .58459 L F
.07401 .5858 m .07497 .58396 L .07417 .58459 L F
.07507 .5846 m .07525 .58637 L .07474 .58334 L 0 .829 .996 0 k
F
.07207 .58145 m .07497 .58396 L .07091 .59171 L 0 .534 .996 .051 k
F
.07215 .58379 m .07374 .58778 L .07243 .58264 L 0 .567 .996 .017 k
F
.07374 .58778 m .07473 .59024 L .07382 .58724 L F
.07374 .58778 m .07382 .58724 L .07243 .58264 L F
.07209 .58223 m .07243 .58264 L .07207 .58145 L F
.07215 .58379 m .07243 .58264 L .07209 .58223 L F
.07525 .58637 m .07701 .59681 L .07562 .58611 L 0 .497 .996 .019 k
F
.07507 .5846 m .07701 .59681 L .07525 .58637 L 0 .829 .996 0 k
F
.07562 .58611 m .07701 .59681 L .0772 .5911 L 0 .497 .996 .019 k
F
.07748 .5844 m .07929 .60345 L .07964 .59572 L 0 .43 .996 .016 k
F
.0772 .5911 m .07929 .60345 L .07748 .5844 L 0 .583 .996 .002 k
F
.69642 .58789 m .69968 .59065 L .69903 .5913 L .239 .607 .47 .128 k
F
.22065 .61364 m .22455 .60266 L .22379 .61007 L 0 .135 .996 .045 k
F
.22148 .60502 m .22455 .60266 L .22065 .61364 L 0 .189 .996 .056 k
F
.22908 .60148 m .2326 .59767 L .23186 .60477 L 0 .254 .996 .09 k
F
.28902 .59205 m .29271 .58177 L .29185 .59352 L 0 .257 .996 .071 k
F
.28976 .58362 m .29271 .58177 L .28902 .59205 L 0 .567 .996 .072 k
F
.28976 .58362 m .29121 .58752 L .29271 .58177 L F
.286 .59575 m .28976 .58362 L .28902 .59205 L 0 .156 .996 .044 k
F
.28659 .59131 m .28976 .58362 L .286 .59575 L 0 .996 .996 .601 k
F
.29121 .58752 m .29277 .59171 L .29274 .587 L 0 .567 .996 .072 k
F
.29121 .58752 m .29274 .587 L .29271 .58177 L F
.29016 .58443 m .29277 .59171 L .28976 .58362 L 0 .492 .996 .024 k
F
.28659 .59131 m .28994 .58485 L .28976 .58362 L 0 .996 .996 .601 k
F
.28994 .58485 m .29016 .58443 L .29001 .58413 L F
.28994 .58485 m .29001 .58413 L .28976 .58362 L F
.28836 .59836 m .29185 .59352 L .29106 .60318 L 0 .313 .996 .09 k
F
.28902 .59205 m .29185 .59352 L .28836 .59836 L 0 .257 .996 .071 k
F
.28726 .58489 m .28983 .58448 L .28798 .58863 L 0 .627 .996 .066 k
F
.28983 .58448 m .29016 .58443 L .28994 .58485 L F
.28983 .58448 m .28994 .58485 L .28798 .58863 L F
.28983 .58448 m .29033 .59114 L .29016 .58443 L F
.28726 .58489 m .29033 .59114 L .28983 .58448 L F
.28796 .57756 m .29033 .59114 L .28726 .58489 L 0 .928 .996 0 k
F
.28811 .57844 m .28952 .58881 L .28967 .58737 L F
.28796 .57756 m .28805 .57823 L .28811 .57844 L F
.28805 .57823 m .28952 .58881 L .28811 .57844 L F
.28967 .58737 m .29056 .5963 L .29033 .59114 L F
.28952 .58881 m .29056 .5963 L .28967 .58737 L F
.28683 .58902 m .28798 .58863 L .28659 .59131 L 0 .627 .996 .066 k
F
.28726 .58489 m .28798 .58863 L .28683 .58902 L F
.29277 .59171 m .2956 .59292 L .29271 .58177 L 0 .542 .996 .056 k
F
.06554 .59842 m .06865 .59851 L .0662 .58748 L 0 .546 .996 .068 k
F
.22681 .60336 m .23098 .58678 L .23023 .59395 L 0 .141 .996 .016 k
F
.22749 .59743 m .23098 .58678 L .22681 .60336 L 0 .996 .996 .141 k
F
.22749 .59743 m .23094 .58686 L .23098 .58678 L F
.23094 .58686 m .2313 .58574 L .23113 .5863 L F
.23094 .58686 m .23113 .5863 L .23098 .58678 L F
.22828 .58945 m .23124 .58559 L .22749 .59743 L 0 .808 .996 .099 k
F
.23124 .58559 m .23144 .58533 L .2313 .58574 L F
.23124 .58559 m .2313 .58574 L .22749 .59743 L F
.2313 .58574 m .23144 .58533 L .23137 .58554 L 0 .996 .996 .141 k
F
.2313 .58574 m .23137 .58554 L .23098 .58678 L F
.22828 .58945 m .23153 .59117 L .23144 .58533 L 0 .808 .996 .099 k
F
.22912 .5806 m .23153 .59117 L .22828 .58945 L 0 .726 .996 .001 k
F
.22926 .58124 m .2304 .58841 L .2307 .58753 L F
.22912 .5806 m .2292 .5811 L .22926 .58124 L F
.2292 .5811 m .2304 .58841 L .22926 .58124 L F
.22997 .5897 m .23186 .59991 L .23167 .5961 L 0 .884 .996 0 k
F
.22919 .58673 m .22986 .59003 L .22997 .5897 L F
.22986 .59003 m .23186 .59991 L .22997 .5897 L F
.2307 .58753 m .23167 .5961 L .23153 .59117 L 0 .726 .996 .001 k
F
.2304 .58841 m .23167 .5961 L .2307 .58753 L F
.31465 .60108 m .31793 .60122 L .3173 .60718 L 0 .38 .996 .117 k
F
.17026 .59213 m .17352 .58806 L .17026 .5867 L .5 .5 .5 1 k
F
.30628 .61538 m .30988 .60639 L .30925 .61224 L 0 .096 .996 .04 k
F
.3069 .61 m .30988 .60639 L .30628 .61538 L 0 .152 .996 .043 k
F
.68725 .59205 m .68939 .58588 L .68642 .58896 L 0 .996 .996 .206 k
F
.68725 .59205 m .69018 .58795 L .68939 .58588 L F
.19733 .61938 m .20036 .61836 L .19685 .62148 L 0 .135 .996 .061 k
F
.08233 .60076 m .0851 .60838 L .08548 .60018 L 0 .554 .996 .071 k
F
.68623 .60496 m .68941 .60609 L .68903 .6122 L 0 .447 .996 .123 k
F
.68941 .60609 m .69218 .61286 L .68903 .6122 L 0 .425 .996 .122 k
F
.23096 .60745 m .23384 .61638 L .23342 .61704 L 0 .996 .996 .982 k
F
.2527 .59881 m .25671 .5835 L .25594 .5918 L 0 .142 .996 .029 k
F
.25368 .59178 m .25671 .5835 L .25322 .59681 L 0 .996 .996 .187 k
F
.25368 .59178 m .25673 .58739 L .25667 .58362 L F
.25673 .58739 m .25695 .58706 L .25667 .58362 L F
.25392 .59178 m .25695 .58706 L .25368 .59178 L F
.25338 .59261 m .25392 .59178 L .25368 .59178 L F
.25338 .59261 m .25368 .59178 L .2527 .59881 L F
.25368 .59178 m .25322 .59681 L .2527 .59881 L F
.25411 .58542 m .25695 .58706 L .25338 .59261 L 0 .588 .996 .051 k
F
.25411 .58542 m .25708 .59333 L .25695 .58706 L F
.25679 .59174 m .25726 .59812 L .25708 .59333 L 0 .922 .996 0 k
F
.25474 .58025 m .25679 .59174 L .25424 .58576 L F
.25679 .59174 m .25708 .59333 L .25648 .59175 L F
.25679 .59174 m .25648 .59175 L .25424 .58576 L F
.25474 .58025 m .25684 .59514 L .25679 .59174 L F
.25684 .59514 m .25726 .59812 L .25679 .59174 L F
.25667 .58362 m .25695 .58706 L .25671 .5835 L 0 .996 .996 .187 k
F
.25473 .58036 m .25424 .58576 L .25411 .58542 L 0 .922 .996 0 k
F
.25474 .58025 m .25424 .58576 L .25473 .58036 L F
.0521 .59005 m .05505 .59212 L .05217 .58624 L 0 .51 .996 .057 k
F
.24552 .59306 m .248 .6027 L .24543 .58659 L 0 .996 .996 .008 k
F
.69495 .6194 m .69801 .61832 L .6976 .6237 L 0 .279 .996 .104 k
F
.69533 .6134 m .69801 .61832 L .69495 .6194 L 0 .313 .996 .105 k
F
.1739 .58765 m .17652 .59939 L .17671 .59058 L 0 .486 .996 .051 k
F
.69218 .61286 m .69533 .6134 L .69495 .6194 L 0 .407 .996 .118 k
F
.16665 .59602 m .17026 .5867 L .16519 .61343 L 0 .996 .996 .146 k
F
.16665 .59602 m .17026 .59213 L .17026 .5867 L F
.6803 .59753 m .68306 .60398 L .67991 .60363 L 0 .401 .996 .118 k
F
.70163 .58823 m .70393 .58574 L .701 .58932 L 0 .478 .996 .037 k
F
.70163 .58823 m .70455 .58434 L .70393 .58574 L F
.70393 .58574 m .70759 .59603 L .70681 .59439 L .5 .5 .5 1 k
F
.70455 .58434 m .70759 .59603 L .70393 .58574 L F
.68016 .62877 m .68247 .62582 L .67933 .62553 L 0 .996 .996 .115 k
F
.68016 .62877 m .6833 .62898 L .68247 .62582 L F
.69705 .58676 m .69968 .59065 L .69642 .58789 L .175 .84 .432 .198 k
F
.1944 .61228 m .19733 .61938 L .19685 .62148 L 0 .996 .934 .277 k
F
.68306 .60398 m .68623 .60496 L .68586 .61136 L 0 .446 .996 .121 k
F
.68623 .60496 m .68903 .6122 L .68586 .61136 L 0 .447 .996 .123 k
F
.30622 .59675 m .30895 .60094 L .30607 .58844 L 0 .559 .996 .033 k
F
.23153 .59117 m .23386 .60345 L .23144 .58533 L 0 .996 .996 .026 k
F
.6771 .59603 m .67991 .60363 L .67666 .60093 L 0 .469 .996 .126 k
F
.67988 .58298 m .6833 .58914 L .68247 .58608 L 0 .996 .996 .018 k
F
.69175 .59191 m .69375 .58319 L .69097 .59005 L 0 .996 .996 .487 k
F
.38864 .61474 m .39198 .60902 L .39143 .61299 L 0 .008 .996 .042 k
F
.09166 .59086 m .09362 .60507 L .0918 .58556 L .5 .5 .5 1 k
F
.0933 .60117 m .09362 .60507 L .09349 .60308 L 0 .996 .996 .1 k
F
.0921 .58866 m .09315 .59996 L .0933 .60117 L F
.09315 .59996 m .09362 .60507 L .0933 .60117 L F
.09222 .59012 m .09264 .59459 L .0921 .58866 L F
.09264 .59459 m .09362 .60507 L .09263 .59445 L F
.09264 .59459 m .09263 .59445 L .0921 .58866 L F
.09166 .59086 m .09296 .59843 L .09285 .59949 L .5 .5 .5 1 k
F
.09349 .60308 m .0954 .61799 L .09351 .59903 L F
.09351 .59903 m .09457 .60963 L .09539 .61426 L 0 .996 .996 0 k
F
.09457 .60963 m .0954 .61799 L .09539 .61447 L F
.09457 .60963 m .09539 .61447 L .09539 .61426 L F
.09349 .60308 m .09369 .6045 L .09368 .60458 L .5 .5 .5 1 k
F
.0954 .61799 m .09838 .61936 L .09539 .61426 L 0 .154 .996 .81 k
F
.09539 .61426 m .09838 .61936 L .09836 .6159 L 0 .742 .996 .05 k
F
.09564 .60738 m .09836 .6159 L .09862 .60872 L 0 .536 .996 .059 k
F
.09539 .61426 m .09836 .6159 L .09564 .60738 L 0 .742 .996 .05 k
F
.09622 .61517 m .09928 .6156 L .09618 .61797 L 0 .177 .996 .074 k
F
.09577 .61777 m .09618 .61797 L .09567 .61837 L F
.09622 .61517 m .09618 .61797 L .09577 .61777 L F
.0958 .61818 m .09841 .61907 L .09838 .61936 L 0 .154 .996 .81 k
F
.09841 .61907 m .0987 .61917 L .09866 .6192 L F
.09841 .61907 m .09866 .6192 L .09838 .61936 L F
.0954 .61799 m .09578 .61813 L .0958 .61818 L F
.09578 .61813 m .0987 .61917 L .0958 .61818 L F
.09362 .60507 m .09557 .61774 L .09369 .6045 L 0 .996 .996 .27 k
F
.09557 .61774 m .09567 .61837 L .09558 .61776 L F
.09557 .61774 m .09558 .61776 L .09369 .6045 L F
.09567 .61837 m .0987 .61917 L .0954 .61799 L 0 .074 .996 .083 k
F
.09433 .6097 m .09567 .61837 L .0954 .61799 L .5 .5 .5 1 k
F
.09351 .60347 m .09369 .6045 L .09349 .60308 L 0 .996 .996 .27 k
F
.09362 .60507 m .09369 .6045 L .09351 .60347 L F
.09285 .59949 m .09397 .60438 L .09362 .60507 L .5 .5 .5 1 k
F
.09164 .59476 m .09246 .59811 L .09166 .59086 L 0 .908 .996 .18 k
F
.09246 .59811 m .09319 .60113 L .09277 .59831 L F
.09246 .59811 m .09277 .59831 L .09166 .59086 L F
.09319 .60113 m .09294 .59835 L .09166 .59086 L F
.08575 .61112 m .09061 .59298 L .08983 .59905 L 0 .152 .996 .008 k
F
.08649 .60559 m .09061 .59298 L .08575 .61112 L 0 .146 .996 .011 k
F
.08879 .59171 m .09164 .59476 L .0892 .58306 L 0 .996 .996 .027 k
F
.08879 .59171 m .09183 .59617 L .09164 .59476 L F
.08859 .59777 m .09183 .59617 L .08879 .59171 L .046 0 .996 0 k
F
.08937 .59539 m .09302 .58871 L .08988 .59652 L 0 .126 .996 .036 k
F
.08859 .59777 m .09094 .5955 L .09183 .59617 L .046 0 .996 0 k
F
.09296 .59843 m .09397 .60438 L .09285 .59949 L .5 .5 .5 1 k
F
.09319 .60113 m .09397 .60438 L .09294 .59835 L 0 .908 .996 .18 k
F
.09164 .59476 m .09458 .60045 L .09397 .60438 L F
.0928 .59768 m .09276 .59692 L .09164 .59476 L 0 .288 .996 .097 k
F
.09094 .5955 m .09228 .5942 L .09183 .59617 L .046 0 .996 0 k
F
.09183 .59617 m .0928 .59768 L .09236 .59657 L 0 .288 .996 .097 k
F
.09183 .59617 m .09236 .59657 L .09164 .59476 L F
.08876 .59931 m .09228 .5942 L .08859 .59777 L 0 .062 .996 .033 k
F
.08925 .59614 m .08988 .59652 L .08876 .59931 L 0 .126 .996 .036 k
F
.08937 .59539 m .08988 .59652 L .08925 .59614 L F
.0928 .59768 m .09458 .60045 L .09276 .59692 L 0 .288 .996 .097 k
F
.09228 .5942 m .09241 .59416 L .09183 .59617 L 0 .201 .996 .065 k
F
.09241 .59416 m .09546 .5932 L .09258 .59555 L F
.09241 .59416 m .09258 .59555 L .09183 .59617 L F
.0918 .58556 m .09222 .59012 L .0921 .58866 L 0 .996 .996 .1 k
F
.18348 .62127 m .18681 .61557 L .18316 .62057 L 0 .031 .996 .015 k
F
.18348 .62127 m .18739 .61179 L .18681 .61557 L F
.18409 .61699 m .18739 .61179 L .18348 .62127 L 0 .119 .996 .037 k
F
.69029 .62992 m .69271 .62958 L .68956 .629 L 0 .996 .996 .173 k
F
.69029 .62992 m .69344 .6304 L .69271 .62958 L F
.69705 .58676 m .70034 .59006 L .69968 .59065 L .175 .84 .432 .198 k
F
.27544 .60009 m .27828 .61171 L .27796 .6094 L 0 .996 .996 .023 k
F
.27564 .60545 m .27828 .61171 L .27544 .60009 L 0 .996 .996 .09 k
F
.05926 .59228 m .06186 .58751 L .06254 .59047 L 0 .104 .996 .058 k
F
.06034 .58305 m .06331 .58487 L .05926 .59228 L 0 .476 .996 .06 k
F
.05755 .60244 m .06027 .6072 L .05777 .59677 L 0 .996 .774 .801 k
F
.05834 .59961 m .06254 .59047 L .06139 .60057 L 0 .232 .996 .075 k
F
.05926 .59228 m .06254 .59047 L .05834 .59961 L 0 .104 .996 .058 k
F
.06036 .58594 m .06274 .59452 L .0608 .58524 L 0 .423 .996 .026 k
F
.06035 .58428 m .0608 .58524 L .06034 .58305 L F
.06036 .58594 m .0608 .58524 L .06035 .58428 L F
.06186 .58751 m .06331 .58487 L .0627 .58931 L 0 .104 .996 .058 k
F
.06186 .58751 m .0627 .58931 L .06254 .59047 L F
.06034 .58305 m .06274 .59452 L .06331 .58487 L 0 .476 .996 .06 k
F
.68903 .6122 m .69218 .61286 L .6918 .61894 L 0 .417 .996 .119 k
F
.69218 .61286 m .69495 .6194 L .6918 .61894 L 0 .407 .996 .118 k
F
.28059 .61591 m .28403 .61233 L .28343 .61706 L 0 .14 .996 .08 k
F
.26745 .61327 m .27114 .60433 L .27046 .61092 L 0 .127 .996 .049 k
F
.26804 .60905 m .27114 .60433 L .26745 .61327 L 0 .135 .996 .037 k
F
.23384 .61638 m .23731 .61332 L .23666 .61865 L 0 .194 .996 .089 k
F
.23448 .61109 m .23731 .61332 L .23384 .61638 L 0 .248 .996 .079 k
F
.67991 .60363 m .68306 .60398 L .68269 .61061 L 0 .417 .996 .116 k
F
.68306 .60398 m .68586 .61136 L .68269 .61061 L 0 .446 .996 .121 k
F
.33673 .61232 m .34041 .59749 L .33981 .60305 L 0 .199 .996 .005 k
F
.17158 .60798 m .17553 .59841 L .1746 .60774 L 0 .205 .996 .067 k
F
.17251 .59862 m .17553 .59841 L .17158 .60798 L 0 .221 .996 .067 k
F
.31678 .60975 m .31997 .61274 L .31938 .61751 L 0 .55 .996 .144 k
F
.3173 .60718 m .31997 .61274 L .31678 .60975 L 0 .336 .996 .099 k
F
.21741 .58457 m .21991 .60036 L .22005 .59039 L 0 .446 .996 .039 k
F
.20635 .5969 m .20949 .59379 L .20666 .58457 L 0 .642 .996 .083 k
F
.31822 .59996 m .3185 .6009 L .31789 .59618 L 0 .996 .996 .894 k
F
.31801 .5912 m .32 .60583 L .31969 .60166 L 0 .996 .996 .008 k
F
.31806 .5921 m .32 .60583 L .31801 .5912 L F
.31759 .59179 m .32 .60583 L .3173 .5868 L .5 .5 .5 1 k
F
.32 .60583 m .32266 .61202 L .31969 .60166 L F
.32266 .61202 m .32563 .60808 L .32233 .60843 L 0 .285 .996 .018 k
F
.3231 .61231 m .32339 .61175 L .32266 .61202 L 0 .086 .996 .011 k
F
.32494 .60654 m .32521 .60812 L .32523 .60632 L 0 .996 .996 .141 k
F
.32444 .6082 m .32521 .60812 L .32494 .60654 L F
.32266 .61202 m .3232 .61116 L .32334 .61113 L 0 .285 .996 .018 k
F
.32334 .61113 m .32389 .61006 L .32373 .6106 L F
.3232 .61116 m .32389 .61006 L .32334 .61113 L F
.32339 .61175 m .32389 .61006 L .32266 .61202 L 0 .086 .996 .011 k
F
.32187 .60725 m .32266 .61202 L .32233 .60843 L 0 .887 .996 .003 k
F
.31969 .60166 m .32124 .60706 L .32187 .60725 L F
.32124 .60706 m .32266 .61202 L .32187 .60725 L F
.32108 .60833 m .32157 .6093 L .32211 .61072 L .5 .5 .5 1 k
F
.32157 .6093 m .3231 .61231 L .32211 .61072 L F
.32211 .61072 m .3231 .61231 L .32266 .61202 L F
.32 .60583 m .32072 .60734 L .32108 .60833 L F
.32038 .60798 m .32249 .61134 L .32044 .60681 L .079 .393 .861 .097 k
F
.32016 .60672 m .32044 .60681 L .32 .60583 L F
.32038 .60798 m .32044 .60681 L .32016 .60672 L F
.32249 .61134 m .3231 .61231 L .32262 .6113 L F
.32072 .60734 m .32131 .60856 L .32108 .60833 L .5 .5 .5 1 k
F
.32131 .60856 m .3231 .61231 L .32125 .60867 L F
.32131 .60856 m .32125 .60867 L .32108 .60833 L F
.32249 .61134 m .32262 .6113 L .32 .60583 L .079 .393 .861 .097 k
F
.32243 .61123 m .32362 .61004 L .3231 .61231 L F
.32038 .60798 m .32139 .60862 L .32243 .61123 L F
.32139 .60862 m .32362 .61004 L .32243 .61123 L F
.31789 .59618 m .31955 .60405 L .31759 .59179 L .5 .5 .5 1 k
F
.31955 .60405 m .32038 .60798 L .31984 .60487 L F
.31786 .5934 m .32038 .60798 L .32 .60583 L F
.31759 .59179 m .31804 .59444 L .31786 .5934 L F
.31804 .59444 m .32038 .60798 L .31786 .5934 L F
.31955 .60405 m .31984 .60487 L .31759 .59179 L F
.32081 .60856 m .32362 .61004 L .32038 .60798 L 0 .117 .996 .086 k
F
.31812 .59726 m .32081 .60856 L .32038 .60798 L .5 .5 .5 1 k
F
.31789 .59618 m .31832 .59799 L .31812 .59726 L F
.31832 .59799 m .32081 .60856 L .31812 .59726 L F
.32006 .6061 m .32081 .60856 L .32 .60515 L 0 .996 .996 .894 k
F
.31982 .60469 m .32 .60515 L .31961 .60349 L F
.32006 .6061 m .32 .60515 L .31982 .60469 L F
.3185 .6009 m .32006 .6061 L .31836 .59819 L F
.32006 .6061 m .31961 .60349 L .31836 .59819 L F
.3185 .6009 m .31836 .59819 L .31789 .59618 L F
.31822 .59996 m .32127 .60805 L .32081 .60856 L F
.31856 .60312 m .32084 .60727 L .31822 .59996 L .174 .812 .67 .118 k
F
.32084 .60727 m .32127 .60805 L .32049 .60599 L F
.32084 .60727 m .32049 .60599 L .31822 .59996 L F
.32127 .60805 m .32176 .60772 L .32081 .60856 L 0 .063 .996 .046 k
F
.31944 .59536 m .32233 .60843 L .3221 .60139 L 0 .537 .996 .024 k
F
.31969 .60166 m .32233 .60843 L .31944 .59536 L 0 .887 .996 .003 k
F
.32176 .60772 m .32418 .60612 L .32163 .60797 L 0 .063 .996 .046 k
F
.32176 .60772 m .32163 .60797 L .32081 .60856 L F
.32521 .60812 m .32563 .60808 L .32551 .60755 L 0 .996 .996 .141 k
F
.32457 .60948 m .32612 .6065 L .32563 .60808 L 0 .285 .996 .018 k
F
.32339 .61175 m .32612 .6065 L .32389 .61006 L 0 .086 .996 .011 k
F
.32233 .60843 m .32444 .6082 L .32494 .60654 L 0 .996 .996 .141 k
F
.32521 .60812 m .32551 .60755 L .32523 .60632 L F
.32362 .61004 m .32669 .60234 L .32324 .61194 L 0 .139 .996 .012 k
F
.32315 .61211 m .32324 .61194 L .3231 .61231 L F
.32362 .61004 m .32324 .61194 L .32315 .61211 L F
.3173 .5868 m .31806 .5921 L .31801 .5912 L 0 .996 .996 .008 k
F
.70225 .58669 m .70455 .58434 L .70163 .58823 L 0 .212 .996 .026 k
F
.70225 .58669 m .70516 .58277 L .70455 .58434 L F
.70455 .58434 m .70834 .59708 L .70759 .59603 L .5 .5 .5 1 k
F
.70516 .58277 m .70834 .59708 L .70455 .58434 L .996 .996 .996 .684 k
F
.17032 .59669 m .1739 .58765 L .17026 .59213 L 0 .799 .996 .113 k
F
.17032 .59669 m .17369 .59652 L .1739 .58765 L F
.17369 .59652 m .17652 .59939 L .1739 .58765 L 0 .514 .996 .048 k
F
.69404 .62874 m .69652 .62954 L .69344 .6304 L .132 0 .996 0 k
F
.69404 .62874 m .69711 .62768 L .69652 .62954 L F
.25929 .59088 m .26198 .60516 L .26177 .60069 L 0 .8 .996 0 k
F
.2594 .59755 m .26198 .60516 L .25929 .59088 L 0 .908 .996 .002 k
F
.30418 .6057 m .30763 .60106 L .3069 .61 L 0 .296 .996 .089 k
F
.30487 .5983 m .30763 .60106 L .30418 .6057 L 0 .277 .996 .077 k
F
.69453 .62483 m .6976 .6237 L .69711 .62768 L 0 .18 .996 .1 k
F
.69495 .6194 m .6976 .6237 L .69453 .62483 L 0 .279 .996 .104 k
F
.23342 .61704 m .23666 .61865 L .2362 .62007 L .133 .216 .607 .076 k
F
.24024 .60941 m .24425 .59505 L .24354 .60165 L 0 .122 .996 .019 k
F
.24092 .60333 m .24425 .59505 L .24024 .60941 L 0 .139 .996 .023 k
F
.30578 .61725 m .30925 .61224 L .30869 .61592 L 0 0 .996 .049 k
F
.69768 .58553 m .70034 .59006 L .69705 .58676 L .055 .947 .423 .26 k
F
.68716 .62993 m .68956 .629 L .68643 .62901 L 0 .996 .996 .176 k
F
.68716 .62993 m .69029 .62992 L .68956 .629 L F
.67666 .60093 m .67991 .60363 L .67955 .61036 L 0 .55 .996 .133 k
F
.07741 .60882 m .08094 .60711 L .08011 .61374 L 0 .314 .996 .105 k
F
.07816 .60318 m .08094 .60711 L .07741 .60882 L 0 .296 .996 .086 k
F
.67605 .74856 m .67022 .61707 L .67603 .74858 L .124 .996 .996 .507 k
F
.67669 .74783 m .67022 .61707 L .67605 .74856 L F
.67669 .74783 m .6709 .61726 L .67022 .61707 L F
.6783 .60176 m .67988 .58298 L .67738 .59675 L 0 .996 .996 .481 k
F
.6783 .60176 m .68062 .58443 L .67988 .58298 L F
.68062 .58443 m .6833 .58914 L .67988 .58298 L 0 .996 .996 .01 k
F
.21991 .60036 m .22283 .60092 L .22005 .59039 L 0 .562 .996 .061 k
F
.28017 .61597 m .28343 .61706 L .28291 .61962 L .03 .259 .92 .103 k
F
.68586 .61136 m .68903 .6122 L .68865 .61851 L 0 .435 .996 .12 k
F
.68903 .6122 m .6918 .61894 L .68865 .61851 L 0 .417 .996 .119 k
F
.6918 .61894 m .69495 .6194 L .69453 .62483 L 0 .378 .996 .119 k
F
.23186 .60477 m .23448 .61109 L .23131 .60811 L 0 .356 .996 .098 k
F
.19478 .61209 m .19801 .61383 L .19733 .61938 L 0 .468 .996 .13 k
F
.19527 .60974 m .19801 .61383 L .19478 .61209 L 0 .285 .996 .093 k
F
.2529 .61481 m .25593 .61232 L .25271 .61015 L 0 .747 .996 .185 k
F
.25382 .6122 m .25764 .60092 L .25694 .60763 L 0 .113 .996 .036 k
F
.25447 .60668 m .25764 .60092 L .25382 .6122 L 0 .139 .996 .034 k
F
.28059 .61591 m .28343 .61706 L .28017 .61597 L 0 .14 .996 .08 k
F
.049 .58964 m .0521 .59005 L .04918 .58464 L 0 .508 .996 .067 k
F
.69453 .62483 m .69711 .62768 L .69404 .62874 L 0 .18 .996 .1 k
F
.67991 .60363 m .68269 .61061 L .67955 .61036 L 0 .417 .996 .116 k
F
.05505 .59212 m .05755 .60244 L .05777 .59677 L 0 .51 .996 .036 k
F
.22006 .61764 m .22379 .61007 L .22319 .61438 L 0 .016 .996 .035 k
F
.23131 .60811 m .23448 .61109 L .23384 .61638 L 0 .553 .996 .141 k
F
.70284 .58472 m .70516 .58277 L .70225 .58669 L 0 0 .996 .024 k
F
.70284 .58472 m .70577 .58106 L .70516 .58277 L F
.70516 .58277 m .70905 .59723 L .70834 .59708 L .996 .996 .996 .684 k
F
.70577 .58106 m .70905 .59723 L .70516 .58277 L 0 .996 .996 .529 k
F
.07741 .60882 m .08011 .61374 L .0771 .60905 L 0 .314 .996 .105 k
F
.07467 .60437 m .07816 .60318 L .07741 .60882 L 0 .292 .996 .107 k
F
.0521 .59005 m .05467 .59951 L .05505 .59212 L 0 .51 .996 .057 k
F
.05467 .59951 m .05755 .60244 L .05505 .59212 L 0 .996 .996 .047 k
F
.69768 .58553 m .701 .58932 L .70034 .59006 L .055 .947 .423 .26 k
F
.22283 .60092 m .226 .60427 L .22591 .59845 L 0 .73 .996 .086 k
F
.23384 .61638 m .23666 .61865 L .23342 .61704 L 0 .194 .996 .089 k
F
.22538 .59508 m .22912 .5806 L .22828 .58945 L 0 .148 .996 .035 k
F
.22543 .59421 m .22912 .5806 L .22538 .59508 L F
.22586 .58654 m .22912 .5806 L .22501 .59579 L 0 .88 .996 .112 k
F
.22586 .58654 m .22919 .58673 L .22912 .5806 L F
.22664 .57891 m .22919 .58673 L .22594 .58655 L 0 .514 .996 .018 k
F
.2261 .58423 m .22594 .58655 L .22586 .58654 L F
.22664 .57891 m .22594 .58655 L .2261 .58423 L F
.22501 .59579 m .22543 .59421 L .22538 .59508 L 0 .148 .996 .035 k
F
.22919 .58673 m .23167 .5961 L .22912 .5806 L 0 .884 .996 0 k
F
.68269 .61061 m .68586 .61136 L .68549 .61793 L 0 .437 .996 .119 k
F
.68586 .61136 m .68865 .61851 L .68549 .61793 L 0 .435 .996 .12 k
F
.70759 .59603 m .71093 .6132 L .70681 .59439 L .5 .5 .5 1 k
F
.27802 .59796 m .28177 .58682 L .28095 .59718 L 0 .212 .996 .062 k
F
.27891 .58622 m .28177 .58682 L .27802 .59796 L .271 0 .996 0 k
F
.27891 .58622 m .28222 .58613 L .28177 .58682 L F
.2956 .59292 m .29868 .59914 L .29843 .59387 L 0 .659 .996 .055 k
F
.6823 .74091 m .67565 .58843 L .68096 .74084 L .996 .996 .996 .507 k
F
.68288 .74028 m .67565 .58843 L .6823 .74091 L F
.67773 .62939 m .68088 .62966 L .68016 .62877 L 0 .996 .996 .17 k
F
.67832 .62763 m .68088 .62966 L .67773 .62939 L .084 .052 .754 .047 k
F
.68288 .74028 m .6765 .59226 L .67565 .58843 L .996 .996 .996 .507 k
F
.33622 .61442 m .33981 .60305 L .33924 .60718 L 0 .17 .996 .005 k
F
.6932 .59355 m .69582 .58487 L .69519 .58439 L 0 .996 .996 .699 k
F
.69519 .58439 m .69768 .58553 L .69456 .58391 L .183 0 .968 0 k
F
.69582 .58487 m .69589 .58463 L .69519 .58439 L 0 .996 .996 .699 k
F
.69519 .58439 m .69456 .58391 L .69447 .58387 L .183 0 .968 0 k
F
.69548 .58452 m .6983 .58409 L .69768 .58553 L F
.6958 .58433 m .6983 .58409 L .69548 .58452 L F
.69519 .58439 m .6958 .58433 L .69548 .58452 L F
.69589 .58463 m .6983 .58409 L .69519 .58439 L .067 0 .996 0 k
F
.69641 .58451 m .6989 .58242 L .6983 .58409 L F
.69656 .58427 m .6989 .58242 L .69641 .58451 L F
.69653 .58416 m .6989 .58242 L .69619 .58456 L F
.69619 .58456 m .69656 .58427 L .69641 .58451 L F
.69589 .58463 m .69653 .58416 L .69619 .58456 L F
.69657 .58449 m .69874 .58257 L .69589 .58463 L 0 0 .996 .02 k
F
.69874 .58257 m .69854 .58269 L .69589 .58463 L F
.69874 .58257 m .6989 .58242 L .69854 .58269 L F
.69685 .58425 m .6995 .58057 L .6989 .58242 L F
.69657 .58449 m .69717 .58369 L .69685 .58425 L F
.69717 .58369 m .6995 .58057 L .69685 .58425 L F
.69724 .58399 m .69728 .58392 L .69657 .58449 L 0 .473 .996 .012 k
F
.69728 .58392 m .69935 .58079 L .69717 .5837 L F
.69728 .58392 m .69717 .5837 L .69657 .58449 L F
.69935 .58079 m .69918 .58099 L .69657 .58449 L F
.69935 .58079 m .6995 .58057 L .69918 .58099 L F
.69724 .58399 m .70009 .57862 L .6995 .58057 L F
.70009 .57862 m .70284 .58472 L .6995 .58057 L .041 .714 .908 .151 k
F
.70009 .57862 m .70341 .58244 L .70284 .58472 L F
.70074 .57783 m .70341 .58244 L .70009 .57862 L .049 .419 .896 .114 k
F
.69789 .58323 m .70074 .57783 L .70015 .57854 L .5 .5 .5 1 k
F
.7 .5788 m .70015 .57854 L .70009 .57862 L F
.69789 .58323 m .70015 .57854 L .7 .5788 L F
.69789 .58323 m .69983 .57915 L .69724 .58399 L F
.69983 .57915 m .70009 .57862 L .69966 .57942 L F
.69983 .57915 m .69966 .57942 L .69724 .58399 L F
.6983 .58409 m .701 .58932 L .69768 .58553 L .036 .952 .543 .228 k
F
.67864 .74559 m .67243 .6066 L .67199 .61163 L .131 .996 .996 .507 k
F
.30151 .60012 m .30487 .5983 L .30418 .6057 L 0 .339 .996 .103 k
F
.30204 .59724 m .30487 .5983 L .30151 .60012 L 0 .234 .996 .07 k
F
.68865 .61851 m .6918 .61894 L .69138 .6244 L 0 .377 .996 .118 k
F
.6918 .61894 m .69453 .62483 L .69138 .6244 L 0 .378 .996 .119 k
F
.68399 .62982 m .68643 .62901 L .6833 .62898 L 0 .996 .996 .173 k
F
.68412 .62983 m .68643 .62901 L .68399 .62982 L F
.68402 .62986 m .68716 .62993 L .68643 .62901 L F
.68462 .62807 m .68776 .62824 L .68716 .6299 L .111 .026 .728 .027 k
F
.68712 .6299 m .68716 .6299 L .68716 .62993 L F
.68462 .62807 m .68716 .6299 L .68712 .6299 L F
.68402 .62986 m .68412 .62983 L .68399 .62982 L 0 .996 .996 .173 k
F
.6925 .59318 m .69447 .58387 L .69175 .59191 L 0 .996 .996 .554 k
F
.29106 .60318 m .29465 .59537 L .29387 .60527 L 0 .251 .996 .076 k
F
.29185 .59352 m .29465 .59537 L .29106 .60318 L 0 .264 .996 .073 k
F
.05566 .59754 m .06034 .58305 L .05926 .59228 L 0 .151 .996 .047 k
F
.05833 .58697 m .06034 .58305 L .05855 .58858 L 0 .996 .996 .191 k
F
.05833 .58697 m .06036 .58594 L .06034 .58305 L F
.05656 .59043 m .05702 .58952 L .05566 .59754 L F
.05702 .58952 m .05833 .58697 L .05733 .59091 L F
.05702 .58952 m .05733 .59091 L .05566 .59754 L F
.05833 .58697 m .05855 .58858 L .05566 .59754 L F
.05656 .59043 m .05865 .58796 L .05833 .58697 L F
.05865 .58796 m .06036 .58594 L .05833 .58697 L F
.05758 .58191 m .06036 .58594 L .05656 .59043 L 0 .477 .996 .045 k
F
.05155 .59928 m .05467 .59951 L .0521 .59005 L 0 .803 .996 .068 k
F
.05275 .59789 m .05758 .58191 L .05656 .59043 L 0 .128 .996 .036 k
F
.05373 .58985 m .05758 .58191 L .05275 .59789 L .5 .5 .5 1 k
F
.05758 .58191 m .0588 .58764 L .06036 .58594 L 0 .477 .996 .045 k
F
.0588 .58764 m .05999 .59324 L .0602 .58914 L F
.0588 .58764 m .0602 .58914 L .06036 .58594 L F
.05769 .58235 m .05771 .58253 L .05768 .58237 L 0 .52 .996 .007 k
F
.05769 .58235 m .05768 .58237 L .05758 .58191 L F
.05763 .58194 m .05769 .58235 L .05758 .58191 L F
.05784 .58207 m .05771 .58253 L .05763 .58194 L F
.056 .58516 m .05784 .58207 L .05758 .58191 L .5 .5 .5 1 k
F
.05616 .58525 m .05784 .58207 L .056 .58516 L F
.05485 .58033 m .05784 .58207 L .05631 .58497 L 0 .535 .996 .057 k
F
.05373 .58985 m .05616 .58525 L .056 .58516 L .5 .5 .5 1 k
F
.05453 .58306 m .05631 .58497 L .05373 .58985 L 0 .535 .996 .057 k
F
.05485 .58033 m .05631 .58497 L .05453 .58306 L F
.05784 .58207 m .05948 .5906 L .05771 .58253 L 0 .52 .996 .007 k
F
.05948 .5906 m .05932 .59009 L .05771 .58253 L F
.05485 .58033 m .05673 .58634 L .05784 .58207 L 0 .535 .996 .057 k
F
.05673 .58634 m .05751 .58885 L .05759 .58725 L F
.05673 .58634 m .05759 .58725 L .05784 .58207 L F
.049 .58964 m .05155 .59928 L .0521 .59005 L 0 .508 .996 .067 k
F
.04779 .59713 m .05086 .59794 L .04675 .60577 L 0 .244 .996 .074 k
F
.04837 .59958 m .05155 .59928 L .049 .58964 L 0 .638 .996 .071 k
F
.05015 .59466 m .05485 .58033 L .05373 .58985 L 0 .158 .996 .05 k
F
.05136 .58421 m .05485 .58033 L .05015 .59466 L .5 .5 .5 1 k
F
.05497 .58038 m .05523 .58154 L .05485 .58033 L 0 .523 .996 .013 k
F
.05136 .58421 m .05511 .58044 L .05485 .58033 L .5 .5 .5 1 k
F
.05239 .57566 m .05511 .58044 L .05307 .58249 L 0 .461 .996 .042 k
F
.05173 .58107 m .05307 .58249 L .05136 .58421 L F
.05239 .57566 m .05307 .58249 L .05173 .58107 L F
.05511 .58044 m .05654 .58544 L .05523 .58154 L 0 .523 .996 .013 k
F
.05654 .58544 m .05751 .58885 L .05643 .58539 L F
.05654 .58544 m .05643 .58539 L .05523 .58154 L F
.05511 .58044 m .05523 .58154 L .05497 .58038 L F
.05948 .5906 m .05999 .59324 L .05932 .59009 L 0 .52 .996 .007 k
F
.68809 .59518 m .69018 .58795 L .68725 .59205 L 0 .996 .996 .223 k
F
.68809 .59518 m .69097 .59005 L .69018 .58795 L F
.68414 .59245 m .68642 .58896 L .6833 .58914 L 0 .996 .996 .125 k
F
.68414 .59245 m .68725 .59205 L .68642 .58896 L F
.23855 .59964 m .24252 .58635 L .2417 .59531 L 0 .159 .996 .044 k
F
.2405 .58996 m .24252 .58635 L .24064 .59266 L 0 .203 .996 .006 k
F
.2405 .58996 m .2429 .58428 L .24252 .58635 L F
.2429 .58428 m .24292 .58424 L .24291 .58427 L F
.2429 .58428 m .24291 .58427 L .24252 .58635 L F
.24069 .58908 m .24302 .58399 L .2405 .58996 L F
.2401 .58386 m .24302 .58399 L .23931 .59208 L 0 .579 .996 .063 k
F
.24292 .58424 m .24302 .58399 L .24298 .5842 L 0 .203 .996 .006 k
F
.24292 .58424 m .24298 .5842 L .24252 .58635 L F
.2401 .58386 m .24306 .59144 L .24302 .58399 L 0 .579 .996 .063 k
F
.24153 .58521 m .24306 .59144 L .24121 .58669 L 0 .554 .996 .009 k
F
.24153 .58521 m .24121 .58669 L .24019 .58411 L F
.24068 .58806 m .24314 .59812 L .24121 .58543 L 0 .712 .996 .002 k
F
.24061 .58145 m .24153 .58521 L .24019 .58411 L 0 .554 .996 .009 k
F
.24065 .5858 m .24121 .58543 L .24061 .58145 L 0 .712 .996 .002 k
F
.24068 .58806 m .24121 .58543 L .24065 .5858 L F
.24153 .58521 m .24314 .59812 L .24306 .59144 L 0 .554 .996 .009 k
F
.24061 .58145 m .24121 .58543 L .24153 .58521 L F
.24121 .58543 m .24314 .59812 L .24153 .58521 L F
.23931 .59208 m .24069 .58908 L .2405 .58996 L 0 .203 .996 .006 k
F
.24016 .58354 m .24019 .58411 L .2401 .58386 L 0 .554 .996 .009 k
F
.24061 .58145 m .24019 .58411 L .24016 .58354 L F
.23931 .59208 m .2405 .58996 L .23855 .59964 L 0 .203 .996 .006 k
F
.2405 .58996 m .24064 .59266 L .23855 .59964 L F
.70341 .58244 m .70577 .58106 L .70284 .58472 L .009 0 .996 0 k
F
.70341 .58244 m .70637 .57929 L .70577 .58106 L F
.70577 .58106 m .7097 .59637 L .70905 .59723 L 0 .996 .996 .529 k
F
.70637 .57929 m .7097 .59637 L .70577 .58106 L 0 .996 .996 .401 k
F
.09546 .5932 m .09955 .58435 L .09821 .5976 L 0 .31 .996 .085 k
F
.09654 .58336 m .09955 .58435 L .09546 .5932 L 0 .627 .996 .059 k
F
.09654 .58336 m .09945 .58946 L .09955 .58435 L F
.09945 .58946 m .10265 .58799 L .09955 .58435 L 0 .544 .996 .074 k
F
.69089 .62831 m .69344 .6304 L .69029 .62992 L .095 .049 .691 .05 k
F
.69089 .62831 m .69404 .62874 L .69344 .6304 L F
.30377 .5848 m .30645 .6029 L .30622 .59675 L 0 .703 .996 .001 k
F
.30401 .59039 m .30645 .6029 L .30377 .5848 L 0 .996 .996 .008 k
F
.25207 .60393 m .25594 .5918 L .25518 .59966 L 0 .141 .996 .041 k
F
.2527 .59881 m .25594 .5918 L .25207 .60393 L 0 .142 .996 .029 k
F
.07173 .60564 m .07589 .59657 L .07514 .60218 L 0 .078 .996 .046 k
F
.23633 .6051 m .23938 .61087 L .23928 .60483 L 0 .64 .996 .067 k
F
.26694 .61582 m .27046 .61092 L .26985 .61554 L 0 .089 .996 .064 k
F
.26745 .61327 m .27046 .61092 L .26694 .61582 L 0 .127 .996 .049 k
F
.30109 .59994 m .30418 .6057 L .30362 .60951 L 0 .913 .996 .181 k
F
.30895 .60094 m .31213 .60435 L .31183 .59998 L 0 .806 .996 .076 k
F
.67955 .61036 m .68269 .61061 L .68233 .61738 L 0 .417 .996 .115 k
F
.68269 .61061 m .68549 .61793 L .68233 .61738 L 0 .437 .996 .119 k
F
.07964 .59572 m .08189 .60958 L .08233 .60076 L 0 .44 .996 .044 k
F
.07929 .60345 m .08189 .60958 L .07964 .59572 L 0 .514 .996 .025 k
F
.26652 .61593 m .26985 .61554 L .26938 .61707 L .155 0 .826 0 k
F
.08189 .60958 m .0851 .60838 L .08233 .60076 L 0 .755 .996 .081 k
F
.06426 .60356 m .06728 .6048 L .06341 .61027 L 0 .243 .996 .076 k
F
.24306 .59144 m .24564 .59894 L .24302 .58399 L 0 .641 .996 .008 k
F
.25001 .60524 m .2529 .61481 L .25271 .61015 L 0 .631 .996 .021 k
F
.69138 .6244 m .69453 .62483 L .69404 .62874 L 0 .284 .996 .121 k
F
.2502 .60976 m .2529 .61481 L .25001 .60524 L .5 .5 .5 1 k
F
.25382 .6122 m .25694 .60763 L .25403 .61369 L 0 .113 .996 .036 k
F
.25345 .61436 m .25551 .61254 L .25593 .61232 L 0 .747 .996 .185 k
F
.2529 .61481 m .25337 .6144 L .25345 .61436 L F
.25337 .6144 m .25551 .61254 L .25345 .61436 L F
.25053 .61138 m .25287 .61468 L .2502 .60976 L 0 .256 .996 .13 k
F
.25551 .61254 m .25635 .61181 L .25616 .61203 L 0 .747 .996 .185 k
F
.25551 .61254 m .25616 .61203 L .25593 .61232 L F
.25328 .61526 m .25635 .61181 L .25337 .6144 L 0 .011 .996 .031 k
F
.25328 .61526 m .25337 .6144 L .2529 .61481 L F
.25213 .61337 m .25328 .61526 L .2529 .61481 L .5 .5 .5 1 k
F
.2502 .60976 m .2518 .61263 L .25213 .61337 L F
.2518 .61263 m .25328 .61526 L .25213 .61337 L F
.25096 .61055 m .25382 .6122 L .25135 .61158 L 0 .177 .996 .082 k
F
.25287 .61468 m .25293 .61465 L .2502 .60976 L 0 .256 .996 .13 k
F
.25093 .61062 m .25135 .61158 L .25053 .61138 L 0 .177 .996 .082 k
F
.25096 .61055 m .25135 .61158 L .25093 .61062 L F
.25287 .61468 m .25328 .61526 L .25293 .61465 L 0 .256 .996 .13 k
F
.25348 .61412 m .25403 .61369 L .25328 .61526 L 0 .113 .996 .036 k
F
.25382 .6122 m .25403 .61369 L .25348 .61412 L F
.18067 .61227 m .18348 .62127 L .18316 .62057 L .5 .5 .5 1 k
F
.181 .61262 m .18348 .62127 L .18067 .61227 L 0 .688 .996 .161 k
F
.10318 .74943 m .10743 .66656 L .10309 .72792 L 0 .278 .996 .043 k
F
.10318 .74943 m .10309 .72792 L .10233 .74871 L F
.10268 .74536 m .11078 .60224 L .10273 .74528 L 0 .996 .996 .266 k
F
.10268 .74536 m .11016 .60631 L .11078 .60224 L F
.10273 .74528 m .11078 .60224 L .10514 .72172 L F
.26556 .60858 m .26935 .59749 L .26868 .6037 L 0 .1 .996 .031 k
F
.2661 .60548 m .26935 .59749 L .26556 .60858 L 0 .133 .996 .018 k
F
.6983 .58409 m .70163 .58823 L .701 .58932 L .036 .952 .543 .228 k
F
.6989 .58242 m .70163 .58823 L .6983 .58409 L .073 .913 .714 .173 k
F
.10153 .74679 m .1097 .60838 L .10161 .74663 L .5 .5 .5 1 k
F
.10187 .74844 m .10309 .72792 L .10172 .74803 L 0 .923 .996 0 k
F
.10161 .74663 m .1097 .60838 L .10193 .74605 L .5 .5 .5 1 k
F
.10193 .74605 m .1097 .60838 L .11016 .60631 L 0 .996 .996 .571 k
F
.6767 .74782 m .6709 .61726 L .67669 .74783 L .126 .996 .996 .507 k
F
.67735 .74709 m .6709 .61726 L .6767 .74782 L F
.67735 .74709 m .67149 .61538 L .6709 .61726 L F
.2397 .61229 m .24354 .60165 L .24295 .6057 L 0 .092 .996 .01 k
F
.03532 .58422 m .03819 .58735 L .03471 .58797 L 0 .467 .996 .053 k
F
.03532 .58422 m .03766 .59584 L .03819 .58735 L F
.03766 .59584 m .04048 .5995 L .03819 .58735 L 0 .669 .996 .03 k
F
.27908 .61265 m .28278 .60275 L .28217 .60769 L 0 .061 .996 .023 k
F
.70398 .58002 m .70637 .57929 L .70341 .58244 L .5 .5 .5 1 k
F
.70637 .57929 m .71031 .59464 L .7097 .59637 L 0 .996 .996 .401 k
F
.70706 .57912 m .71031 .59464 L .70637 .57929 L 0 .996 .996 .326 k
F
.70398 .58002 m .70706 .57912 L .70637 .57929 L .5 .5 .5 1 k
F
.68549 .61793 m .68865 .61851 L .68824 .62419 L 0 .396 .996 .119 k
F
.68865 .61851 m .69138 .6244 L .68824 .62419 L 0 .377 .996 .118 k
F
.67864 .74559 m .67199 .61163 L .678 .74632 L .131 .996 .996 .507 k
F
.69138 .6244 m .69404 .62874 L .69089 .62831 L 0 .284 .996 .121 k
F
.21792 .60924 m .22148 .60502 L .22065 .61364 L 0 .298 .996 .092 k
F
.21876 .60059 m .22148 .60502 L .21792 .60924 L 0 .31 .996 .084 k
F
.25695 .58706 m .25955 .6033 L .2594 .59755 L 0 .648 .996 .003 k
F
.25708 .59333 m .25955 .6033 L .25695 .58706 L 0 .923 .996 0 k
F
.2761 .58411 m .27891 .58622 L .27527 .59427 L .227 .2 .423 .122 k
F
.2761 .58411 m .27935 .58564 L .27891 .58622 L F
.27654 .58336 m .27935 .58564 L .27869 .58533 L 0 .495 .996 .052 k
F
.27654 .58336 m .27869 .58533 L .2761 .58411 L F
.27383 .5787 m .27654 .58336 L .2731 .5865 L 0 .491 .996 .038 k
F
.27383 .5787 m .27439 .58139 L .27654 .58336 L F
.27527 .59427 m .27891 .58622 L .27802 .59796 L 0 .294 .996 .081 k
F
.27243 .59263 m .2761 .58411 L .27527 .59427 L 0 .245 .996 .073 k
F
.2731 .5865 m .27554 .58455 L .27243 .59263 L 0 .612 .996 .096 k
F
.27554 .58455 m .2761 .58411 L .27569 .58505 L F
.27554 .58455 m .27569 .58505 L .27243 .59263 L F
.27554 .58455 m .27654 .58336 L .2761 .58411 L F
.2731 .5865 m .27531 .58448 L .27554 .58455 L F
.27531 .58448 m .27654 .58336 L .27554 .58455 L F
.27414 .58143 m .27481 .58434 L .27405 .57972 L 0 .617 .996 .004 k
F
.27481 .58434 m .27661 .59202 L .27502 .5844 L F
.27481 .58434 m .27502 .5844 L .27405 .57972 L F
.27389 .57921 m .27405 .57972 L .27383 .5787 L F
.27414 .58143 m .27405 .57972 L .27389 .57921 L F
.27439 .58139 m .27661 .59202 L .27654 .58336 L 0 .491 .996 .038 k
F
.27654 .58336 m .27695 .58514 L .27935 .58564 L 0 .495 .996 .052 k
F
.27935 .58564 m .28174 .58614 L .27891 .58622 L 0 .548 .996 .06 k
F
.27695 .58514 m .27936 .59575 L .27935 .58564 L 0 .495 .996 .052 k
F
.27935 .58564 m .28222 .58613 L .28174 .58614 L 0 .548 .996 .06 k
F
.27935 .58564 m .2823 .59478 L .28222 .58613 L F
.68776 .62824 m .69029 .62992 L .68716 .62993 L .131 .007 .734 .008 k
F
.68776 .62824 m .69089 .62831 L .69029 .62992 L F
.04181 .59359 m .0462 .58285 L .04486 .59476 L 0 .25 .996 .075 k
F
.04299 .58354 m .0462 .58285 L .04181 .59359 L 0 .68 .996 .075 k
F
.04299 .58354 m .046 .58797 L .0462 .58285 L F
.046 .58797 m .049 .58964 L .0462 .58285 L 0 .474 .996 .061 k
F
.18152 .60986 m .18492 .60916 L .18409 .61699 L 0 .4 .996 .111 k
F
.18218 .60483 m .18492 .60916 L .18152 .60986 L 0 .3 .996 .089 k
F
.09945 .58946 m .10219 .5977 L .10265 .58799 L 0 .544 .996 .074 k
F
.68088 .62966 m .6833 .62898 L .68016 .62877 L 0 .996 .996 .173 k
F
.68088 .62966 m .68402 .62986 L .6833 .62898 L F
.21336 .59127 m .215 .58121 L .21423 .58869 L 0 .152 .996 .014 k
F
.21316 .58891 m .215 .58121 L .21336 .59127 L F
.21149 .59133 m .215 .58121 L .21068 .59924 L 0 .996 .996 .256 k
F
.21298 .58704 m .21524 .58387 L .215 .58121 L F
.21149 .59133 m .2135 .58733 L .21298 .58704 L F
.2135 .58733 m .21524 .58387 L .21298 .58704 L F
.21237 .58201 m .21524 .58387 L .21149 .59133 L 0 .601 .996 .05 k
F
.21237 .58201 m .21531 .58952 L .21524 .58387 L F
.21281 .58071 m .21491 .58813 L .21262 .58266 L 0 .672 .996 .004 k
F
.21491 .58813 m .21531 .58952 L .21472 .58802 L F
.21491 .58813 m .21472 .58802 L .21262 .58266 L F
.21253 .58155 m .21262 .58266 L .21237 .58201 L F
.21281 .58071 m .21262 .58266 L .21253 .58155 L F
.21068 .59924 m .21316 .58891 L .21336 .59127 L 0 .152 .996 .014 k
F
.08533 .58893 m .0892 .58306 L .08853 .58769 L 0 .068 .996 .06 k
F
.08621 .58169 m .0892 .58306 L .08533 .58893 L 0 .504 .996 .061 k
F
.08407 .60075 m .08853 .58769 L .08743 .59759 L 0 .178 .996 .056 k
F
.08533 .58893 m .08853 .58769 L .08407 .60075 L 0 .068 .996 .06 k
F
.08621 .58169 m .08879 .59171 L .0892 .58306 L 0 .504 .996 .061 k
F
.26694 .61582 m .26985 .61554 L .26652 .61593 L 0 .089 .996 .064 k
F
.10193 .74605 m .11016 .60631 L .10202 .74589 L 0 .996 .996 .571 k
F
.10233 .74871 m .10309 .72792 L .10187 .74844 L 0 .278 .996 .043 k
F
.10202 .74589 m .11016 .60631 L .10268 .74536 L 0 .996 .996 .571 k
F
.3794 .61061 m .38275 .60571 L .38217 .61126 L 0 .149 .996 .07 k
F
.37996 .60627 m .38275 .60571 L .3794 .61061 L 0 .177 .996 .059 k
F
.30318 .60968 m .30628 .61538 L .30578 .61725 L 0 .996 .761 .254 k
F
.68064 .58446 m .68414 .59245 L .6833 .58914 L 0 .996 .996 .01 k
F
.68064 .58447 m .68414 .59245 L .68064 .58446 L F
.68137 .58587 m .68414 .59245 L .68064 .58447 L 0 .996 .996 .016 k
F
.68062 .58443 m .68064 .58447 L .68064 .58446 L 0 .996 .996 .01 k
F
.68137 .58587 m .68064 .58447 L .68062 .58443 L 0 .996 .996 .016 k
F
.68141 .58596 m .68498 .59579 L .68414 .59245 L F
.68137 .58587 m .68142 .586 L .68141 .58596 L F
.68142 .586 m .68498 .59579 L .68141 .58596 L F
.68211 .58712 m .68498 .59579 L .68142 .586 L 0 .996 .996 .091 k
F
.68211 .58712 m .68142 .586 L .68137 .58587 L F
.68209 .61042 m .68329 .59153 L .68157 .61313 L .5 .5 .5 1 k
F
.68211 .61031 m .68211 .61031 L .68209 .61042 L F
.68211 .61031 m .68329 .59153 L .68209 .61042 L F
.68233 .61738 m .68549 .61793 L .68509 .62383 L 0 .403 .996 .119 k
F
.68462 .62807 m .68716 .62993 L .68402 .62986 L .111 .026 .728 .027 k
F
.68233 .61738 m .68509 .62383 L .68194 .62345 L 0 .403 .996 .119 k
F
.68509 .62383 m .68776 .62824 L .68462 .62807 L 0 .289 .996 .12 k
F
.68194 .62345 m .68509 .62383 L .68462 .62807 L 0 .304 .996 .12 k
F
.68147 .6278 m .68462 .62807 L .68402 .62986 L .087 .052 .734 .048 k
F
.68194 .62345 m .68462 .62807 L .68147 .6278 L 0 .304 .996 .12 k
F
.68985 .73276 m .68375 .60178 L .68323 .6045 L .143 .996 .996 .507 k
F
.68329 .59153 m .68327 .5914 L .68157 .61314 L .5 .5 .5 1 k
F
.68329 .59153 m .68157 .61314 L .68157 .61313 L F
.68379 .59221 m .6858 .5987 L .68498 .59579 L 0 .996 .996 .091 k
F
.68272 .58898 m .68378 .5923 L .68379 .59221 L F
.68378 .5923 m .6858 .5987 L .68379 .59221 L F
.68277 .58918 m .6858 .5987 L .68272 .58898 L F
.68221 .58742 m .68236 .58789 L .68219 .58736 L F
.68264 .58878 m .6858 .5987 L .68263 .58875 L F
.68283 .58791 m .68383 .59154 L .6822 .58736 L .5 .5 .5 1 k
F
.68283 .58791 m .6822 .58736 L .68211 .58712 L F
.68236 .58789 m .68264 .58878 L .68234 .58784 L 0 .996 .996 .091 k
F
.68264 .58878 m .68263 .58875 L .68234 .58784 L F
.68236 .58789 m .68234 .58784 L .68219 .58736 L F
.68219 .58736 m .68277 .58918 L .68272 .58898 L F
.68211 .58712 m .68221 .58742 L .68219 .58736 L F
.68383 .59154 m .68377 .59233 L .68211 .58712 L .5 .5 .5 1 k
F
.68498 .59579 m .68725 .59205 L .68414 .59245 L 0 .996 .996 .128 k
F
.68498 .59579 m .68809 .59518 L .68725 .59205 L F
.6858 .5987 m .68809 .59518 L .68498 .59579 L 0 .996 .996 .134 k
F
.6858 .5987 m .68891 .59792 L .68809 .59518 L F
.68658 .60057 m .68891 .59792 L .6858 .5987 L 0 .996 .996 .153 k
F
.68383 .59154 m .68493 .59515 L .68504 .59594 L .5 .5 .5 1 k
F
.68384 .59133 m .68612 .59903 L .68383 .59154 L F
.68612 .59903 m .68658 .60057 L .68615 .59915 L F
.68612 .59903 m .68615 .59915 L .68383 .59154 L F
.68283 .58791 m .68384 .59133 L .68383 .59154 L F
.68422 .58754 m .68477 .58993 L .68384 .58851 L 0 .996 .996 .419 k
F
.68477 .58993 m .68478 .5915 L .68361 .58827 L F
.68477 .58993 m .68361 .58827 L .68365 .5882 L F
.68572 .5941 m .68583 .59593 L .68352 .588 L F
.68352 .588 m .68359 .5883 L .68291 .58819 L .5 .5 .5 1 k
F
.68596 .58193 m .68897 .59319 L .68537 .58398 L 0 .996 .996 .192 k
F
.68533 .58415 m .68596 .58193 L .68537 .58398 L .5 .5 .5 1 k
F
.68658 .60057 m .68968 .59972 L .68891 .59792 L 0 .996 .996 .153 k
F
.6848 .58597 m .68657 .59373 L .6843 .58773 L 0 .996 .996 .269 k
F
.68657 .59373 m .68791 .59962 L .68669 .59561 L F
.68657 .59373 m .68669 .59561 L .6843 .58773 L F
.68478 .58587 m .6848 .58597 L .68423 .58751 L F
.6848 .58597 m .6843 .58773 L .68423 .58751 L F
.68478 .58587 m .68423 .58751 L .68417 .58729 L F
.68359 .5883 m .68372 .58882 L .68309 .58879 L .5 .5 .5 1 k
F
.68372 .58882 m .68658 .60057 L .68333 .58959 L F
.68372 .58882 m .68333 .58959 L .68309 .58879 L F
.68359 .5883 m .68309 .58879 L .68291 .58819 L F
.68365 .5882 m .68361 .58827 L .68352 .588 L 0 .996 .996 .419 k
F
.68417 .58729 m .68422 .58754 L .68365 .5882 L F
.68422 .58754 m .68384 .58851 L .68365 .5882 L F
.68417 .58729 m .68365 .5882 L .68352 .588 L F
.68372 .58882 m .687 .59996 L .68658 .60057 L .5 .5 .5 1 k
F
.68359 .5883 m .68373 .58879 L .68372 .58882 L F
.68373 .58879 m .687 .59996 L .68372 .58882 L F
.68478 .58587 m .68846 .59686 L .68791 .59962 L 0 .996 .996 .269 k
F
.68537 .58398 m .68846 .59686 L .68481 .58596 L 0 .996 .996 .216 k
F
.68537 .58398 m .68481 .58596 L .68478 .58587 L F
.68521 .58498 m .68537 .58398 L .68473 .58621 L .5 .5 .5 1 k
F
.68519 .58466 m .68537 .58398 L .68521 .58498 L F
.68891 .59792 m .69097 .59005 L .68809 .59518 L 0 .996 .996 .253 k
F
.68537 .58398 m .68897 .59319 L .68846 .59686 L 0 .996 .996 .216 k
F
.68502 .58533 m .68594 .582 L .68472 .58638 L .5 .5 .5 1 k
F
.68594 .582 m .68596 .58193 L .68593 .58204 L F
.68594 .582 m .68593 .58204 L .68472 .58638 L F
.68457 .5873 m .68499 .58628 L .68461 .58704 L F
.6836 .58829 m .687 .59995 L .68359 .5883 L F
.68721 .6009 m .68968 .59972 L .68658 .60057 L 0 .996 .996 .359 k
F
.68728 .60093 m .68751 .60082 L .68721 .6009 L F
.68751 .60082 m .68968 .59972 L .68721 .6009 L F
.68968 .59972 m .69175 .59191 L .68891 .59792 L 0 .996 .996 .325 k
F
.68968 .59972 m .6925 .59318 L .69175 .59191 L F
.69039 .60012 m .6925 .59318 L .68968 .59972 L 0 .996 .996 .58 k
F
.69039 .60012 m .6932 .59355 L .6925 .59318 L F
.69102 .59897 m .69211 .59627 L .69039 .60012 L .5 .5 .5 1 k
F
.69211 .59627 m .6932 .59355 L .69135 .59787 L F
.69211 .59627 m .69135 .59787 L .69039 .60012 L F
.69386 .59289 m .69589 .58463 L .6932 .59355 L F
.69386 .59289 m .69657 .58449 L .69589 .58463 L F
.69326 .59384 m .69447 .59131 L .69386 .59289 L 0 .872 .996 .042 k
F
.69625 .58553 m .69657 .58449 L .69629 .58535 L .5 .5 .5 1 k
F
.69447 .59131 m .69724 .58399 L .69657 .58449 L F
.69621 .58465 m .69718 .58371 L .69563 .58679 L 0 .738 .996 .225 k
F
.69458 .59094 m .69625 .58553 L .6942 .592 L .5 .5 .5 1 k
F
.69505 .58914 m .69713 .58423 L .69447 .59131 L F
.69713 .58423 m .69724 .58399 L .69716 .58418 L F
.69713 .58423 m .69716 .58418 L .69447 .59131 L F
.69713 .58423 m .69789 .58323 L .69724 .58399 L F
.69582 .58732 m .69789 .58323 L .69713 .58423 L F
.6942 .592 m .69625 .58553 L .69386 .59289 L F
.69625 .58553 m .69629 .58535 L .69386 .59289 L F
.69505 .58914 m .69572 .58774 L .69582 .58732 L F
.69572 .58774 m .69789 .58323 L .69582 .58732 L F
.69563 .58679 m .69789 .58323 L .69505 .58914 L F
.69587 .5864 m .69854 .5824 L .69789 .58323 L F
.69563 .58679 m .6958 .58653 L .69587 .5864 L F
.6958 .58653 m .69854 .5824 L .69587 .5864 L F
.69718 .58371 m .69854 .5824 L .69661 .58531 L 0 .738 .996 .225 k
F
.69718 .58371 m .69661 .58531 L .69563 .58679 L F
.69447 .59131 m .69458 .59094 L .6942 .592 L .5 .5 .5 1 k
F
.69102 .59897 m .69386 .59289 L .6932 .59355 L F
.69159 .59648 m .69437 .5915 L .69326 .59384 L 0 .872 .996 .042 k
F
.69437 .5915 m .69447 .59131 L .69326 .59384 L F
.68728 .60093 m .69039 .60012 L .68968 .59972 L 0 .996 .996 .359 k
F
.68791 .59962 m .69102 .59897 L .69041 .60009 L .19 0 .996 0 k
F
.69033 .60011 m .69041 .60009 L .69039 .60012 L F
.68791 .59962 m .69041 .60009 L .69033 .60011 L F
.687 .59995 m .68728 .60093 L .687 .59996 L .5 .5 .5 1 k
F
.687 .59995 m .687 .59996 L .68359 .5883 L F
.68472 .58638 m .68578 .58259 L .68533 .58415 L F
.68578 .58259 m .68596 .58193 L .68533 .58415 L F
.68581 .58212 m .68583 .58241 L .68507 .58514 L 0 .234 .996 .014 k
F
.68386 .59075 m .68412 .58781 L .68382 .5879 L .5 .5 .5 1 k
F
.68392 .59 m .68404 .58867 L .68392 .59006 L F
.68366 .59295 m .68367 .59289 L .68366 .59293 L F
.68367 .59289 m .68386 .59075 L .68366 .59293 L F
.68366 .59293 m .68386 .59075 L .68329 .59153 L F
.68365 .59301 m .68392 .59 L .68366 .59295 L F
.68392 .59 m .68392 .59006 L .68366 .59295 L F
.68404 .58867 m .68417 .58729 L .68403 .58876 L F
.68404 .58867 m .68403 .58876 L .68366 .59295 L F
.68383 .59154 m .6858 .5987 L .68377 .59233 L F
.68417 .58729 m .68791 .59962 L .68728 .60093 L 0 .996 .996 .419 k
F
.68365 .59301 m .6845 .58763 L .68411 .58792 L .5 .5 .5 1 k
F
.6845 .58763 m .68471 .58634 L .68411 .58792 L F
.68473 .5863 m .68478 .58587 L .68471 .58634 L F
.68473 .58621 m .68475 .58616 L .68473 .5863 L F
.68473 .58621 m .68512 .58486 L .68478 .58587 L F
.68329 .59153 m .68386 .59075 L .68352 .588 L F
.68294 .5971 m .68366 .59295 L .68329 .59153 L F
.68147 .6278 m .68402 .62986 L .68088 .62966 L .087 .052 .734 .048 k
F
.68859 .73425 m .68276 .60966 L .68858 .73429 L .138 .996 .996 .507 k
F
.68247 .60634 m .68305 .5998 L .68241 .60565 L .5 .5 .5 1 k
F
.68255 .60519 m .68303 .59988 L .68224 .60888 L F
.68303 .59988 m .68304 .59983 L .68224 .60888 L F
.68241 .60565 m .68305 .5998 L .68294 .5971 L F
.68255 .60517 m .68303 .59988 L .68255 .60519 L F
.68305 .5998 m .68366 .59295 L .68294 .5971 L F
.68303 .59988 m .68365 .59301 L .68304 .59983 L F
.68386 .59388 m .68462 .58727 L .68365 .59301 L F
.68211 .61031 m .68386 .59075 L .68211 .61031 L F
.68255 .60517 m .68306 .60077 L .68303 .59988 L F
.68365 .59301 m .68366 .59295 L .68211 .61031 L F
.68365 .59301 m .68211 .61031 L .68211 .61031 L F
.68406 .60843 m .68378 .60243 L .68406 .60837 L .149 .996 .996 .507 k
F
.68303 .59988 m .68381 .59419 L .68365 .59301 L .5 .5 .5 1 k
F
.68293 .59862 m .68366 .59359 L .68303 .60076 L F
.68381 .59419 m .68382 .59371 L .68365 .59301 L F
.68366 .59359 m .68418 .59 L .68375 .59399 L F
.68366 .59359 m .68375 .59399 L .68303 .60076 L F
.68306 .60077 m .68386 .59388 L .68303 .59988 L F
.68462 .58727 m .68473 .5863 L .68457 .58732 L F
.68418 .59 m .68473 .58621 L .68425 .59047 L F
.68473 .58621 m .68473 .5863 L .68425 .59047 L F
.68381 .59419 m .68386 .59388 L .68382 .59371 L F
.68418 .59 m .68425 .59047 L .68255 .60517 L F
.68293 .59862 m .68362 .59449 L .68366 .59359 L F
.68352 .588 m .6836 .58829 L .68359 .5883 L F
.68386 .59075 m .68382 .58767 L .68352 .588 L F
.68328 .59163 m .68408 .5887 L .68293 .59862 L F
.68366 .59359 m .68467 .58809 L .68457 .5873 L F
.68467 .58809 m .68492 .58668 L .68476 .58697 L F
.68467 .58809 m .68476 .58697 L .68457 .5873 L F
.68922 .73352 m .68299 .60003 L .68255 .60517 L .138 .996 .996 .507 k
F
.68922 .73352 m .68255 .60517 L .68859 .73425 L F
.68922 .73348 m .68341 .60902 L .68922 .73352 L .143 .996 .996 .507 k
F
.68341 .60902 m .68341 .609 L .68922 .73352 L F
.68985 .73276 m .68346 .60897 L .68922 .73348 L F
.68983 .73269 m .68406 .60843 L .68985 .73276 L .149 .996 .996 .507 k
F
.68406 .60843 m .68406 .60837 L .68985 .73276 L F
.69044 .73198 m .68379 .60161 L .68983 .73269 L F
.68549 .61793 m .68824 .62419 L .68509 .62383 L 0 .396 .996 .119 k
F
.68509 .62383 m .68824 .62419 L .68776 .62824 L 0 .289 .996 .12 k
F
.69044 .73198 m .68429 .59899 L .68379 .60161 L .149 .996 .996 .507 k
F
.6837 .59195 m .68372 .59388 L .68293 .59862 L .5 .5 .5 1 k
F
.68362 .59449 m .68492 .58668 L .68366 .59359 L F
.68462 .58727 m .68457 .58732 L .68365 .59301 L F
.68473 .5863 m .68471 .58634 L .68365 .59301 L F
.68408 .5887 m .68372 .59388 L .6837 .59195 L F
.68408 .5887 m .68435 .59008 L .68372 .59388 L F
.68461 .58704 m .68521 .58498 L .68473 .58621 L F
.68492 .58668 m .68499 .58628 L .68457 .5873 L F
.68499 .58628 m .68521 .58498 L .68461 .58704 L F
.68408 .5887 m .68519 .58466 L .68435 .59008 L F
.68441 .5875 m .68502 .58533 L .68472 .58638 L F
.68328 .59163 m .68422 .58823 L .68441 .5875 L F
.68422 .58823 m .68502 .58533 L .68441 .5875 L F
.68369 .59009 m .68369 .59015 L .68328 .59163 L 0 .234 .996 .014 k
F
.68505 .58497 m .68369 .59015 L .68369 .59009 L F
.68505 .58497 m .68507 .58514 L .68369 .59015 L F
.68382 .5879 m .68417 .58729 L .68382 .58767 L .5 .5 .5 1 k
F
.68329 .59153 m .68352 .588 L .68326 .59135 L F
.68364 .58487 m .68484 .58335 L .68328 .59163 L 0 .234 .996 .014 k
F
.68411 .58792 m .68471 .58634 L .68417 .58729 L .5 .5 .5 1 k
F
.68471 .58634 m .68478 .58587 L .68417 .58729 L F
.68412 .58781 m .68417 .58729 L .68382 .5879 L F
.68484 .58335 m .68505 .58497 L .68328 .59163 L 0 .234 .996 .014 k
F
.68429 .59899 m .68364 .58487 L .68379 .60161 L .149 .996 .996 .507 k
F
.6841 .59494 m .68386 .5896 L .6841 .59491 L .159 .996 .996 .507 k
F
.68386 .5896 m .68364 .58487 L .68386 .5896 L F
.68386 .5896 m .68386 .5896 L .6841 .59491 L F
.69038 .73187 m .6841 .59494 L .69044 .73198 L F
.6841 .59494 m .6841 .59491 L .69044 .73198 L F
.68323 .6045 m .68328 .59253 L .68293 .59862 L .143 .996 .996 .507 k
F
.68328 .59253 m .68328 .59163 L .68293 .59862 L F
.68375 .60178 m .68343 .59491 L .68375 .60178 L F
.68378 .60243 m .68352 .59677 L .68378 .60241 L .149 .996 .996 .507 k
F
.68375 .60178 m .68343 .5949 L .68343 .59491 L .143 .996 .996 .507 k
F
.68352 .59677 m .6833 .59209 L .68352 .59676 L .149 .996 .996 .507 k
F
.68352 .59677 m .68352 .59676 L .68378 .60241 L F
.68375 .60178 m .68343 .59491 L .68325 .60361 L .143 .996 .996 .507 k
F
.68343 .5949 m .68328 .59163 L .68326 .59692 L F
.6833 .59209 m .68328 .59163 L .6833 .59209 L .149 .996 .996 .507 k
F
.6833 .59209 m .6833 .59209 L .68378 .60241 L F
.68378 .60243 m .68378 .60241 L .68406 .60837 L F
.68352 .603 m .68325 .60361 L .68323 .6045 L .143 .996 .996 .507 k
F
.68375 .60178 m .68325 .60361 L .68352 .603 L F
.68343 .5949 m .68326 .59692 L .68323 .6045 L F
.68211 .61031 m .68211 .61031 L .68211 .61032 L .5 .5 .5 1 k
F
.68299 .60003 m .68293 .59862 L .68255 .60517 L .138 .996 .996 .507 k
F
.68341 .60902 m .68317 .60379 L .68341 .609 L .143 .996 .996 .507 k
F
.68317 .60379 m .68299 .60003 L .68317 .60378 L F
.68317 .60379 m .68317 .60378 L .68341 .609 L F
.68346 .60897 m .68319 .60374 L .68341 .60902 L F
.68319 .60374 m .683 .59998 L .68317 .60378 L F
.68319 .60374 m .68317 .60378 L .68341 .60902 L F
.68299 .60003 m .68293 .59862 L .68299 .60003 L F
.683 .59998 m .68293 .59862 L .68299 .60003 L F
.68299 .60003 m .68299 .60003 L .68341 .609 L F
.683 .59998 m .68299 .60003 L .68341 .60902 L F
.68255 .60517 m .68255 .60517 L .68255 .60519 L .5 .5 .5 1 k
F
.68276 .60966 m .68255 .60517 L .68276 .60965 L .138 .996 .996 .507 k
F
.68276 .60966 m .68276 .60965 L .68858 .73429 L F
.68211 .61031 m .68247 .60634 L .68241 .60565 L .5 .5 .5 1 k
F
.68512 .58486 m .68537 .58398 L .68478 .58587 L F
.68581 .58212 m .68507 .58514 L .68505 .58497 L 0 .234 .996 .014 k
F
.68484 .58335 m .68581 .58212 L .68505 .58497 L F
.687 .59996 m .68728 .60093 L .68711 .60085 L .5 .5 .5 1 k
F
.687 .59996 m .68711 .60085 L .68658 .60057 L F
.68581 .58212 m .68596 .58193 L .68583 .58241 L 0 .234 .996 .014 k
F
.68477 .58993 m .68572 .5941 L .68478 .5915 L 0 .996 .996 .419 k
F
.68572 .5941 m .68728 .60093 L .68583 .59593 L F
.68519 .58466 m .68521 .58498 L .68435 .59008 L .5 .5 .5 1 k
F
.68352 .588 m .68291 .58819 L .68283 .58791 L F
.68504 .59594 m .68658 .60057 L .6858 .5987 L F
.68493 .59515 m .68658 .60057 L .68504 .59594 L F
.68156 .61321 m .68348 .58848 L .68283 .58791 L .996 .996 .996 .741 k
F
.68348 .58848 m .68352 .588 L .68283 .58791 L F
.68212 .61018 m .68224 .60888 L .68211 .61033 L .5 .5 .5 1 k
F
.68255 .60517 m .68224 .60888 L .68212 .61018 L F
.68346 .60897 m .68341 .60902 L .68922 .73348 L .143 .996 .996 .507 k
F
.68211 .61033 m .68211 .61031 L .68211 .61031 L .5 .5 .5 1 k
F
.68379 .60161 m .68328 .59163 L .68375 .6018 L .149 .996 .996 .507 k
F
.68379 .60161 m .68375 .6018 L .68983 .73269 L F
.68157 .61313 m .68157 .61314 L .68156 .61321 L .5 .5 .5 1 k
F
.68327 .5914 m .68326 .59135 L .68325 .59146 L F
.68327 .5914 m .68325 .59146 L .68156 .61321 L F
.68379 .60161 m .68364 .58487 L .68328 .59163 L .149 .996 .996 .507 k
F
.68211 .61033 m .68211 .61031 L .68156 .61321 L .5 .5 .5 1 k
F
.68211 .61031 m .68157 .61313 L .68156 .61321 L F
.68156 .61321 m .68275 .58947 L .68089 .61337 L .996 .996 .996 .741 k
F
.68275 .58947 m .68283 .58791 L .68272 .58935 L F
.68275 .58947 m .68272 .58935 L .68089 .61337 L F
.68203 .58878 m .68269 .58806 L .68211 .58712 L 0 .996 .996 .663 k
F
.68269 .58806 m .68283 .58791 L .68211 .58712 L F
.68089 .61337 m .68258 .59124 L .68203 .58878 L F
.68258 .59124 m .68283 .58791 L .68203 .58878 L F
.68129 .58744 m .68204 .58715 L .68137 .58587 L 0 .996 .996 .569 k
F
.68204 .58715 m .68211 .58712 L .68137 .58587 L F
.68009 .61098 m .68186 .59005 L .68129 .58744 L F
.68186 .59005 m .68211 .58712 L .68129 .58744 L F
.25328 .61526 m .25694 .60763 L .25635 .61181 L 0 .011 .996 .031 k
F
.21537 .60153 m .21876 .60059 L .21792 .60924 L 0 .412 .996 .11 k
F
.21604 .59617 m .21876 .60059 L .21537 .60153 L 0 .309 .996 .085 k
F
.68824 .62419 m .69138 .6244 L .69089 .62831 L 0 .267 .996 .118 k
F
.67955 .61036 m .68233 .61738 L .67919 .61721 L 0 .417 .996 .115 k
F
.678 .74634 m .67149 .61538 L .67736 .74707 L .129 .996 .996 .507 k
F
.248 .6027 m .25053 .61138 L .24779 .59877 L 0 .996 .996 .627 k
F
.24982 .608 m .25053 .61138 L .2502 .60976 L 0 .996 .996 .123 k
F
.24834 .60128 m .24973 .60771 L .24982 .608 L F
.24973 .60771 m .25053 .61138 L .24982 .608 L F
.24855 .60226 m .25053 .61138 L .24834 .60128 L F
.24951 .60789 m .25096 .61055 L .25053 .61138 L 0 .996 .996 .627 k
F
.248 .6027 m .24968 .60715 L .24951 .60789 L F
.24968 .60715 m .25096 .61055 L .24951 .60789 L F
.24948 .60507 m .25071 .60269 L .24928 .60613 L 0 .104 .996 .023 k
F
.25071 .60269 m .2527 .59881 L .25053 .60345 L F
.25071 .60269 m .25053 .60345 L .24928 .60613 L F
.24828 .60532 m .24983 .60835 L .248 .6027 L .014 .485 .944 .139 k
F
.24983 .60835 m .24945 .60655 L .248 .6027 L F
.24983 .60835 m .25096 .61055 L .24945 .60655 L F
.24873 .6062 m .25148 .60791 L .25096 .61055 L F
.24828 .60532 m .24908 .60597 L .24873 .6062 L F
.24908 .60597 m .25148 .60791 L .24873 .6062 L F
.24861 .60669 m .25148 .60791 L .24828 .60532 L 0 .112 .996 .084 k
F
.24861 .60669 m .25207 .60393 L .25148 .60791 L F
.24901 .60672 m .25155 .6044 L .24861 .60669 L 0 .064 .996 .042 k
F
.25155 .6044 m .25207 .60393 L .2512 .60462 L F
.25155 .6044 m .2512 .60462 L .24861 .60669 L F
.24923 .60594 m .24928 .60613 L .24901 .60672 L 0 .104 .996 .023 k
F
.24948 .60507 m .24928 .60613 L .24923 .60594 L F
.24779 .59877 m .24855 .60226 L .24834 .60128 L 0 .996 .996 .123 k
F
.6989 .58242 m .70225 .58669 L .70163 .58823 L .073 .913 .714 .173 k
F
.6995 .58057 m .70225 .58669 L .6989 .58242 L .081 .832 .86 .146 k
F
.67921 .60679 m .68062 .58443 L .6783 .60176 L 0 .996 .996 .517 k
F
.67921 .60679 m .68137 .58587 L .68062 .58443 L F
.34749 .61309 m .35102 .60319 L .35044 .60804 L 0 .073 .996 .019 k
F
.34799 .61166 m .35102 .60319 L .34749 .61309 L 0 .186 .996 .005 k
F
.26427 .59931 m .2682 .58507 L .26743 .59367 L 0 .149 .996 .036 k
F
.26513 .58886 m .2682 .58507 L .26427 .59931 L 0 .068 .996 .015 k
F
.26513 .58886 m .26868 .58327 L .2682 .58507 L F
.31113 .60106 m .31498 .58422 L .31431 .59134 L 0 .17 .996 .011 k
F
.3125 .59263 m .31498 .58422 L .31224 .59622 L 0 .996 .996 .026 k
F
.3125 .59263 m .3153 .58232 L .31498 .58422 L F
.31265 .59188 m .31545 .58174 L .3125 .59263 L F
.31545 .58174 m .3155 .58156 L .31546 .58173 L F
.31545 .58174 m .31546 .58173 L .3125 .59263 L F
.31242 .58859 m .31542 .58174 L .31177 .5951 L 0 .996 .996 .125 k
F
.31542 .58174 m .3155 .58156 L .31545 .58174 L F
.31542 .58174 m .31545 .58174 L .31177 .5951 L F
.3153 .58232 m .3155 .58156 L .31537 .58224 L 0 .996 .996 .026 k
F
.3153 .58232 m .31537 .58224 L .31498 .58422 L F
.31242 .58859 m .31576 .5872 L .3155 .58156 L 0 .996 .996 .125 k
F
.31308 .58172 m .31576 .5872 L .31242 .58859 L 0 .62 .996 .019 k
F
.31316 .58188 m .31406 .58529 L .3144 .58442 L F
.31308 .58172 m .31313 .58188 L .31316 .58188 L F
.31313 .58188 m .31406 .58529 L .31316 .58188 L F
.3144 .58442 m .31603 .59254 L .31576 .5872 L F
.31406 .58529 m .31603 .59254 L .3144 .58442 L F
.31451 .58319 m .31603 .59254 L .31406 .58529 L 0 .996 .996 .002 k
F
.31451 .58319 m .31633 .59713 L .31603 .59254 L F
.31364 .57792 m .31451 .58319 L .31324 .5823 L F
.31451 .58319 m .31406 .58529 L .31324 .5823 L F
.31364 .57792 m .3144 .58331 L .31451 .58319 L F
.3144 .58331 m .31633 .59713 L .31451 .58319 L F
.31177 .5951 m .31265 .59188 L .3125 .59263 L 0 .996 .996 .026 k
F
.31347 .5791 m .31324 .5823 L .31308 .58172 L 0 .996 .996 .002 k
F
.31364 .57792 m .31324 .5823 L .31347 .5791 L F
.31177 .5951 m .3125 .59263 L .31113 .60106 L 0 .996 .996 .026 k
F
.3125 .59263 m .31224 .59622 L .31113 .60106 L F
.25075 .595 m .25454 .58099 L .25411 .58542 L 0 .184 .996 .005 k
F
.25454 .58099 m .25465 .581 L .25411 .58542 L F
.25154 .58635 m .25474 .58025 L .25075 .595 L 0 .914 .996 .114 k
F
.25454 .58099 m .25474 .58025 L .25465 .581 L 0 .184 .996 .005 k
F
.25006 .60129 m .25411 .58542 L .25338 .59261 L 0 .138 .996 .017 k
F
.25075 .595 m .25411 .58542 L .25006 .60129 L 0 .184 .996 .005 k
F
.25154 .58635 m .25488 .5862 L .25474 .58025 L 0 .914 .996 .114 k
F
.25235 .57733 m .25488 .5862 L .25154 .58635 L 0 .738 .996 .002 k
F
.25335 .58084 m .25507 .59075 L .25488 .5862 L F
.25235 .57733 m .25306 .5808 L .25335 .58084 L F
.25306 .5808 m .25507 .59075 L .25335 .58084 L F
.25488 .5862 m .25726 .59812 L .25474 .58025 L 0 .996 .996 .077 k
F
.20346 .5953 m .20635 .5969 L .20365 .58534 L 0 .511 .996 .057 k
F
.31576 .5872 m .31822 .59996 L .3155 .58156 L 0 .996 .996 .026 k
F
.68824 .62419 m .69089 .62831 L .68776 .62824 L 0 .267 .996 .118 k
F
.03468 .59388 m .03766 .59584 L .03532 .58422 L 0 .618 .996 .051 k
F
.06554 .59842 m .06826 .60632 L .06865 .59851 L 0 .546 .996 .068 k
F
.17079 .61503 m .1746 .60774 L .17384 .61437 L 0 .153 .996 .064 k
F
.17158 .60798 m .1746 .60774 L .17079 .61503 L 0 .205 .996 .067 k
F
.6932 .59355 m .69519 .58439 L .6925 .59318 L 0 .996 .996 .699 k
F
.30362 .60951 m .3069 .61 L .30628 .61538 L 0 .377 .996 .12 k
F
.30418 .6057 m .3069 .61 L .30362 .60951 L 0 .296 .996 .089 k
F
.29277 .59171 m .29572 .60133 L .2956 .59292 L 0 .542 .996 .056 k
F
.29572 .60133 m .29868 .59914 L .2956 .59292 L 0 .996 .996 .127 k
F
.6995 .58057 m .70284 .58472 L .70225 .58669 L .081 .832 .86 .146 k
F
.21491 .60314 m .21792 .60924 L .21734 .61318 L 0 .965 .996 .183 k
F
.23373 .5982 m .23643 .61102 L .23633 .6051 L 0 .554 .996 .017 k
F
.23386 .60345 m .23643 .61102 L .23373 .5982 L 0 .996 .996 .032 k
F
.16416 .64034 m .17026 .59213 L .16665 .59602 L 0 .996 .996 .736 k
F
.16416 .64034 m .17032 .59669 L .17026 .59213 L F
.26593 .5797 m .26868 .58327 L .26513 .58886 L 0 .537 .996 .04 k
F
.26593 .5797 m .2688 .59029 L .26868 .58327 L F
.0772 .5911 m .07913 .60883 L .07929 .60345 L 0 .583 .996 .002 k
F
.07701 .59681 m .07913 .60883 L .0772 .5911 L 0 .996 .996 .004 k
F
.71093 .6132 m .71408 .61364 L .71318 .60984 L 0 .996 .996 .109 k
F
.71182 .6166 m .71408 .61364 L .71093 .6132 L 0 .996 .996 .112 k
F
.70759 .59603 m .71182 .6166 L .71093 .6132 L .5 .5 .5 1 k
F
.70834 .59708 m .71182 .6166 L .70759 .59603 L F
.32362 .61004 m .32731 .59656 L .32669 .60234 L 0 .139 .996 .012 k
F
.32418 .60612 m .32731 .59656 L .32362 .61004 L 0 .176 .996 .009 k
F
.70455 .57756 m .70706 .57912 L .70398 .58002 L .5 .5 .5 1 k
F
.70455 .57756 m .70776 .57929 L .70706 .57912 L F
.70706 .57912 m .71089 .59238 L .71031 .59464 L 0 .996 .996 .326 k
F
.70776 .57929 m .71089 .59238 L .70706 .57912 L 0 .996 .996 .286 k
F
.36657 .59779 m .36959 .6103 L .36907 .6127 L 0 .996 .996 .355 k
F
.36703 .59861 m .36959 .6103 L .36657 .59779 L 0 .816 .996 .164 k
F
.09228 .5942 m .09654 .58336 L .09546 .5932 L 0 .201 .996 .065 k
F
.09494 .58579 m .09654 .58336 L .09514 .58692 L 0 .996 .996 .338 k
F
.09494 .58579 m .09674 .58456 L .09654 .58336 L F
.09302 .58871 m .09494 .58579 L .09228 .5942 L F
.09494 .58579 m .09514 .58692 L .09228 .5942 L F
.09302 .58871 m .09511 .58637 L .09494 .58579 L F
.09511 .58637 m .09674 .58456 L .09494 .58579 L F
.09396 .58059 m .09674 .58456 L .09302 .58871 L 0 .48 .996 .045 k
F
.09396 .58059 m .09574 .58889 L .09674 .58456 L F
.09574 .58889 m .09644 .59217 L .09651 .59025 L F
.09574 .58889 m .09651 .59025 L .09674 .58456 L F
.09406 .58089 m .09425 .58194 L .09396 .58059 L 0 .757 .996 0 k
F
.08937 .59539 m .09396 .58059 L .09302 .58871 L 0 .126 .996 .036 k
F
.09037 .58666 m .09396 .58059 L .08937 .59539 L 0 .996 .996 .712 k
F
.09037 .58666 m .0942 .5813 L .09396 .58059 L F
.09159 .57522 m .0942 .5813 L .09265 .58348 L 0 .493 .996 .028 k
F
.09101 .58062 m .09265 .58348 L .09037 .58666 L F
.09159 .57522 m .09265 .58348 L .09101 .58062 L F
.0942 .5813 m .09555 .58787 L .09425 .58194 L 0 .757 .996 0 k
F
.09555 .58787 m .09644 .59217 L .09543 .58744 L F
.09555 .58787 m .09543 .58744 L .09425 .58194 L F
.0942 .5813 m .09425 .58194 L .09406 .58089 L F
.09674 .58456 m .09945 .58946 L .09654 .58336 L 0 .432 .996 .047 k
F
.26509 .61021 m .26868 .6037 L .26804 .60905 L 0 .102 .996 .056 k
F
.26556 .60858 m .26868 .6037 L .26509 .61021 L 0 .1 .996 .031 k
F
.181 .61262 m .18409 .61699 L .18348 .62127 L 0 .688 .996 .161 k
F
.18152 .60986 m .18409 .61699 L .181 .61262 L 0 .4 .996 .111 k
F
.67919 .61721 m .68233 .61738 L .68194 .62345 L 0 .387 .996 .115 k
F
.06058 .60672 m .06426 .60356 L .06341 .61027 L 0 .259 .996 .095 k
F
.06139 .60057 m .06426 .60356 L .06058 .60672 L 0 .278 .996 .082 k
F
.34701 .61393 m .35044 .60804 L .34987 .61224 L 0 .023 .996 .045 k
F
.20635 .5969 m .20942 .60179 L .20949 .59379 L 0 .642 .996 .083 k
F
.37889 .61209 m .38217 .61126 L .38163 .61483 L 0 .171 .996 .106 k
F
.24552 .59306 m .24828 .60532 L .248 .6027 L 0 .996 .996 .008 k
F
.24564 .59894 m .24828 .60532 L .24552 .59306 L 0 .996 .996 .056 k
F
.23186 .59991 m .23343 .60381 L .23167 .5961 L 0 .996 .621 .274 k
F
.23199 .59359 m .23412 .60612 L .23386 .60345 L 0 .996 .996 .026 k
F
.23217 .59485 m .23412 .60612 L .23199 .59359 L F
.23167 .5961 m .23412 .60612 L .23153 .59117 L .5 .5 .5 1 k
F
.23412 .60612 m .23674 .61276 L .23386 .60345 L 0 .996 .776 .225 k
F
.23206 .59771 m .23414 .60518 L .23412 .60612 L .5 .5 .5 1 k
F
.23231 .59846 m .23414 .60518 L .23206 .59771 L F
.23343 .60381 m .23449 .60645 L .23306 .60123 L 0 .996 .621 .274 k
F
.23167 .5961 m .23231 .59846 L .23206 .59771 L .5 .5 .5 1 k
F
.23343 .60381 m .23306 .60123 L .23167 .5961 L 0 .996 .621 .274 k
F
.23572 .60893 m .23674 .61276 L .23643 .61102 L 0 .996 .996 .032 k
F
.23386 .60345 m .23531 .60814 L .23572 .60893 L F
.23531 .60814 m .23674 .61276 L .23572 .60893 L F
.23643 .61102 m .23938 .61087 L .23633 .6051 L 0 .996 .996 .105 k
F
.23449 .60645 m .23722 .6108 L .23474 .60706 L 0 .284 .996 .113 k
F
.23437 .60634 m .23474 .60706 L .23412 .60612 L F
.23449 .60645 m .23474 .60706 L .23437 .60634 L F
.23295 .60262 m .23495 .60492 L .23449 .60645 L 0 .996 .621 .274 k
F
.23186 .59991 m .23325 .60216 L .23295 .60262 L F
.23325 .60216 m .23495 .60492 L .23295 .60262 L F
.23212 .60251 m .23426 .60433 L .23186 .59991 L 0 .134 .996 .109 k
F
.23426 .60433 m .23388 .60318 L .23186 .59991 L F
.23426 .60433 m .23495 .60492 L .23388 .60318 L F
.23212 .60251 m .23549 .60192 L .23495 .60492 L F
.23245 .60371 m .23549 .60192 L .23212 .60251 L 0 .028 .996 .048 k
F
.23245 .60371 m .23609 .59762 L .23549 .60192 L F
.23287 .60311 m .23496 .59956 L .23245 .60371 L 0 .081 .996 .025 k
F
.23496 .59956 m .23609 .59762 L .2347 .59995 L F
.23496 .59956 m .2347 .59995 L .23245 .60371 L F
.23414 .60518 m .23449 .60645 L .23419 .60618 L .5 .5 .5 1 k
F
.23414 .60518 m .23419 .60618 L .23412 .60612 L F
.2334 .60016 m .23385 .59907 L .23287 .60311 L 0 .127 .996 .018 k
F
.23385 .59907 m .23676 .59203 L .2339 .60016 L F
.23385 .59907 m .2339 .60016 L .23287 .60311 L F
.23153 .59117 m .23217 .59485 L .23199 .59359 L 0 .996 .996 .026 k
F
.07207 .58145 m .07473 .59024 L .07497 .58396 L 0 .534 .996 .051 k
F
.07497 .58396 m .07697 .60075 L .07701 .59681 L 0 .829 .996 0 k
F
.07473 .59024 m .07697 .60075 L .07497 .58396 L 0 .996 .996 .076 k
F
.27564 .60545 m .27865 .61292 L .27828 .61171 L 0 .996 .996 .09 k
F
.27589 .60968 m .27865 .61292 L .27564 .60545 L 0 .996 .507 .736 k
F
.29016 .58443 m .29289 .60002 L .29277 .59171 L 0 .492 .996 .024 k
F
.29033 .59114 m .29289 .60002 L .29016 .58443 L 0 .686 .996 .004 k
F
.68891 .59792 m .69175 .59191 L .69097 .59005 L 0 .996 .996 .253 k
F
.22282 .60853 m .226 .60427 L .22283 .60092 L 0 .996 .996 .202 k
F
.22421 .60378 m .22828 .58945 L .22749 .59743 L 0 .134 .996 .032 k
F
.22501 .59579 m .22828 .58945 L .22421 .60378 L 0 .148 .996 .035 k
F
.25148 .60791 m .25518 .59966 L .25447 .60668 L 0 .152 .996 .058 k
F
.25207 .60393 m .25518 .59966 L .25148 .60791 L 0 .141 .996 .041 k
F
.26231 .58673 m .26593 .5797 L .26513 .58886 L 0 .245 .996 .077 k
F
.26021 .57716 m .26302 .57979 L .2595 .58419 L 0 .481 .996 .052 k
F
.26021 .57716 m .26058 .57894 L .26302 .57979 L F
.26302 .57979 m .26545 .58064 L .26231 .58673 L 0 .526 .996 .064 k
F
.2595 .58419 m .26259 .58033 L .26231 .58673 L 0 .228 .996 .085 k
F
.26259 .58033 m .26302 .57979 L .26292 .58076 L F
.26259 .58033 m .26292 .58076 L .26231 .58673 L F
.26231 .58673 m .26513 .58886 L .26142 .59784 L 0 .245 .996 .077 k
F
.2587 .59304 m .26231 .58673 L .26142 .59784 L 0 .315 .996 .087 k
F
.2595 .58419 m .26231 .58673 L .2587 .59304 L 0 .228 .996 .085 k
F
.26024 .58571 m .26296 .59053 L .26023 .57722 L 0 .5 .996 .036 k
F
.26021 .57721 m .26023 .57722 L .26021 .57716 L F
.26024 .58571 m .26023 .57722 L .26021 .57721 L F
.26058 .57894 m .26296 .59053 L .26302 .57979 L 0 .481 .996 .052 k
F
.26302 .57979 m .26593 .5797 L .26545 .58064 L 0 .526 .996 .064 k
F
.26302 .57979 m .2659 .59005 L .26593 .5797 L F
.2659 .59005 m .2688 .59029 L .26593 .5797 L 0 .716 .996 .062 k
F
.23609 .59762 m .2401 .58386 L .23931 .59208 L 0 .141 .996 .036 k
F
.23676 .59203 m .2401 .58386 L .23609 .59762 L 0 .653 .996 .004 k
F
.23676 .59203 m .23967 .58403 L .23994 .58425 L F
.23855 .59964 m .2417 .59531 L .23784 .60611 L 0 .159 .996 .044 k
F
.23748 .5852 m .23978 .58244 L .23676 .59203 L 0 .736 .996 .092 k
F
.23978 .58244 m .24061 .58145 L .24 .58311 L F
.23978 .58244 m .24 .58311 L .23676 .59203 L F
.23994 .58425 m .24 .58311 L .2401 .58386 L 0 .653 .996 .004 k
F
.23967 .58403 m .24 .58311 L .23994 .58425 L F
.24 .58311 m .24042 .58195 L .24024 .58305 L F
.24 .58311 m .24024 .58305 L .2401 .58386 L F
.24042 .58195 m .24061 .58145 L .24052 .58184 L F
.24042 .58195 m .24052 .58184 L .2401 .58386 L F
.23748 .5852 m .24068 .58806 L .24061 .58145 L 0 .736 .996 .092 k
F
.23825 .57744 m .24068 .58806 L .23748 .5852 L 0 .682 .996 .002 k
F
.23886 .58339 m .23919 .58331 L .23834 .578 L 0 .996 .996 .015 k
F
.23829 .57786 m .23834 .578 L .23825 .57744 L F
.23886 .58339 m .23834 .578 L .23829 .57786 L F
.23408 .59438 m .23825 .57744 L .23748 .5852 L 0 .144 .996 .018 k
F
.2334 .60016 m .23748 .5852 L .23676 .59203 L 0 .127 .996 .018 k
F
.23408 .59438 m .23748 .5852 L .2334 .60016 L 0 .144 .996 .018 k
F
.23489 .58584 m .23825 .57744 L .23408 .59438 L 0 .996 .996 .168 k
F
.23489 .58584 m .23845 .58133 L .23825 .57744 L F
.2358 .5754 m .23845 .58133 L .23489 .58584 L 0 .595 .996 .018 k
F
.2359 .58909 m .23884 .58938 L .23587 .58183 L 0 0 .996 .223 k
F
.23754 .58926 m .23805 .58899 L .23884 .58938 L F
.23777 .589 m .23805 .58899 L .23754 .58926 L F
.23884 .58938 m .23935 .58964 L .23859 .58655 L 0 .416 .996 .129 k
F
.23859 .58655 m .24107 .5963 L .23845 .58133 L 0 .996 .996 .85 k
F
.23941 .58621 m .24107 .5963 L .24081 .59342 L 0 .996 .996 .015 k
F
.23947 .58699 m .24107 .5963 L .23941 .58621 L F
.23881 .58335 m .24017 .59113 L .23886 .58339 L F
.24017 .59113 m .24107 .5963 L .24019 .59119 L F
.24017 .59113 m .24019 .59119 L .23886 .58339 L F
.23784 .60611 m .2417 .59531 L .24092 .60333 L 0 .155 .996 .05 k
F
.24081 .59342 m .2433 .60311 L .24068 .58806 L 0 .996 .996 .038 k
F
.24081 .59342 m .24284 .602 L .2433 .60311 L F
.24284 .602 m .24359 .60517 L .24345 .60418 L F
.24284 .602 m .24345 .60418 L .2433 .60311 L F
.24068 .58806 m .2433 .60311 L .24314 .59812 L 0 .712 .996 .002 k
F
.2433 .60311 m .24604 .60723 L .24314 .59812 L 0 .996 .996 .082 k
F
.24107 .5963 m .24359 .60517 L .24081 .59342 L 0 .996 .882 .272 k
F
.2415 .59557 m .24409 .60311 L .24158 .59744 L 0 .441 .996 .121 k
F
.2412 .59608 m .24158 .59744 L .24107 .5963 L F
.2415 .59557 m .24158 .59744 L .2412 .59608 L F
.2404 .59368 m .2415 .59557 L .24107 .5963 L 0 .996 .996 .85 k
F
.23859 .58655 m .24033 .59193 L .2404 .59368 L F
.24033 .59193 m .2415 .59557 L .2404 .59368 L F
.23981 .59151 m .23974 .59012 L .23859 .58655 L 0 .416 .996 .129 k
F
.23989 .59181 m .23986 .59155 L .23981 .59151 L F
.23986 .59155 m .23974 .59012 L .23981 .59151 L F
.23587 .58183 m .23884 .58938 L .23859 .58655 L 0 .907 .996 .01 k
F
.23805 .58899 m .23926 .58893 L .23884 .58938 L 0 0 .996 .223 k
F
.2359 .58909 m .23777 .589 L .23754 .58926 L F
.23884 .58938 m .23989 .59181 L .23935 .58964 L 0 .416 .996 .129 k
F
.23989 .59181 m .2415 .59557 L .23974 .59012 L F
.23886 .58339 m .24081 .59342 L .23919 .58331 L 0 .996 .996 .015 k
F
.23951 .58296 m .24081 .59342 L .24068 .58806 L 0 .682 .996 .002 k
F
.23919 .58331 m .24081 .59342 L .23951 .58296 L F
.23884 .58938 m .24212 .59078 L .2415 .59557 L 0 .416 .996 .129 k
F
.23926 .58893 m .24212 .59078 L .23884 .58938 L 0 .227 .996 .077 k
F
.23611 .59286 m .23926 .58893 L .2359 .58909 L 0 .001 .996 .024 k
F
.23831 .59012 m .23873 .58874 L .23926 .58893 L F
.23886 .58339 m .23947 .58699 L .23941 .58621 L 0 .996 .996 .015 k
F
.23873 .58874 m .23984 .58512 L .23926 .58893 L 0 .001 .996 .024 k
F
.23611 .59286 m .23851 .58787 L .23831 .59012 L F
.23851 .58787 m .23984 .58512 L .23831 .59012 L F
.23652 .5924 m .23837 .58834 L .23611 .59286 L 0 .115 .996 .019 k
F
.23837 .58834 m .23818 .58855 L .23611 .59286 L F
.23712 .58812 m .23785 .58612 L .23652 .5924 L 0 .147 .996 .017 k
F
.23845 .58133 m .23886 .58339 L .23825 .57744 L 0 .996 .996 .015 k
F
.23825 .57744 m .23919 .58331 L .23951 .58296 L 0 .682 .996 .002 k
F
.2358 .5754 m .23859 .58655 L .23845 .58133 L 0 .595 .996 .018 k
F
.23587 .58183 m .23859 .58655 L .2358 .5754 L 0 .907 .996 .01 k
F
.23785 .58612 m .24054 .57873 L .23817 .5868 L 0 .147 .996 .017 k
F
.23785 .58612 m .23817 .5868 L .23652 .5924 L F
.23837 .58834 m .23984 .58512 L .23818 .58855 L 0 .115 .996 .019 k
F
.23845 .58133 m .23881 .58335 L .23886 .58339 L 0 .996 .996 .015 k
F
.08245 .58611 m .08621 .58169 L .08533 .58893 L 0 .241 .996 .088 k
F
.08027 .5783 m .0831 .58165 L .07945 .5847 L 0 .446 .996 .054 k
F
.08027 .5783 m .08067 .58081 L .0831 .58165 L F
.0831 .58165 m .08553 .58249 L .08245 .58611 L 0 .492 .996 .067 k
F
.08245 .58611 m .08533 .58893 L .0812 .59775 L 0 .241 .996 .088 k
F
.07945 .5847 m .08276 .58194 L .08245 .58611 L 0 .144 .996 .086 k
F
.08276 .58194 m .0831 .58165 L .08302 .58219 L F
.08276 .58194 m .08302 .58219 L .08245 .58611 L F
.07838 .59405 m .08245 .58611 L .0812 .59775 L 0 .292 .996 .084 k
F
.07945 .5847 m .08245 .58611 L .07838 .59405 L 0 .144 .996 .086 k
F
.07981 .58723 m .08252 .59222 L .08053 .57989 L 0 .487 .996 .037 k
F
.0802 .57959 m .08053 .57989 L .08027 .5783 L F
.07981 .58723 m .08053 .57989 L .0802 .57959 L F
.08067 .58081 m .08252 .59222 L .0831 .58165 L 0 .446 .996 .054 k
F
.0831 .58165 m .08621 .58169 L .08553 .58249 L 0 .492 .996 .067 k
F
.0812 .59775 m .08533 .58893 L .08407 .60075 L 0 .28 .996 .081 k
F
.0831 .58165 m .08559 .5928 L .08621 .58169 L 0 .492 .996 .067 k
F
.08559 .5928 m .08879 .59171 L .08621 .58169 L 0 .647 .996 .076 k
F
.22356 .58943 m .22664 .57891 L .22586 .58654 L 0 .137 .996 .043 k
F
.22357 .58795 m .22664 .57891 L .22356 .58943 L F
.22351 .58231 m .22664 .57891 L .2227 .59051 L 0 .651 .996 .085 k
F
.22351 .58231 m .22661 .58696 L .22664 .57891 L F
.22413 .57769 m .22661 .58696 L .22361 .58246 L 0 .505 .996 .015 k
F
.22362 .58147 m .22361 .58246 L .22351 .58231 L F
.22413 .57769 m .22361 .58246 L .22362 .58147 L F
.2227 .59051 m .22357 .58795 L .22356 .58943 L 0 .137 .996 .043 k
F
.22664 .57891 m .22923 .59362 L .22919 .58673 L 0 .514 .996 .018 k
F
.22661 .58696 m .22923 .59362 L .22664 .57891 L 0 .549 .996 .019 k
F
.15176 .74998 m .15412 .72032 L .15156 .75006 L .5 .5 .5 1 k
F
.15022 .74691 m .15769 .68149 L .15195 .74771 L 0 .277 .996 .053 k
F
.15022 .74691 m .1533 .70175 L .15769 .68149 L F
.1519 .74548 m .1623 .62096 L .1581 .63377 L 0 .996 .996 .191 k
F
.15195 .74771 m .15769 .68149 L .15473 .7217 L 0 .583 .996 0 k
F
.15248 .74537 m .1623 .62096 L .1519 .74548 L 0 .996 .996 .191 k
F
.1523 .74838 m .15473 .7217 L .15252 .74859 L 0 .583 .996 0 k
F
.15248 .74537 m .15883 .67984 L .1623 .62096 L 0 .996 .996 .191 k
F
.15543 .62302 m .1581 .63377 L .1533 .70175 L 0 .647 .996 .12 k
F
.14825 .75061 m .15363 .66545 L .14679 .75065 L 0 .949 .996 .148 k
F
.1491 .75069 m .15363 .66545 L .14825 .75061 L 0 .996 .996 .211 k
F
.1471 .74585 m .15543 .62302 L .1533 .70175 L 0 .647 .996 .12 k
F
.14922 .7465 m .1533 .70175 L .15022 .74691 L 0 .347 .996 .069 k
F
.1471 .74585 m .1533 .70175 L .14922 .7465 L 0 .647 .996 .12 k
F
.14949 .7454 m .1581 .63377 L .15543 .62302 L 0 .925 .996 .146 k
F
.15104 .74538 m .1581 .63377 L .14949 .7454 L F
.1519 .74548 m .1581 .63377 L .15104 .74538 L 0 .996 .996 .191 k
F
.15606 .65489 m .16369 .58995 L .15609 .7016 L 0 .434 .996 .086 k
F
.15034 .73974 m .15606 .65489 L .15609 .7016 L F
.15327 .70264 m .16369 .58995 L .15606 .65489 L 0 .709 .996 .123 k
F
.16369 .58995 m .16519 .61343 L .15609 .7016 L 0 .655 .996 .129 k
F
.15327 .70264 m .15809 .68148 L .16369 .58995 L 0 .709 .996 .123 k
F
.16369 .58995 m .16665 .59602 L .16519 .61343 L 0 .655 .996 .129 k
F
.15809 .68148 m .16665 .59602 L .16369 .58995 L 0 .996 .996 .153 k
F
.06036 .58594 m .06234 .60233 L .06274 .59452 L 0 .423 .996 .026 k
F
.05999 .59324 m .06234 .60233 L .06036 .58594 L 0 .532 .996 .01 k
F
.29751 .59933 m .30142 .58233 L .30074 .58953 L 0 .166 .996 .011 k
F
.29818 .59276 m .30059 .58502 L .29751 .59933 L .5 .5 .5 1 k
F
.30059 .58502 m .30089 .58403 L .30064 .58519 L F
.30059 .58502 m .30064 .58519 L .29751 .59933 L F
.30089 .58403 m .30096 .58434 L .29751 .59933 L F
.30089 .58403 m .30142 .58233 L .30096 .58434 L F
.30059 .58502 m .3019 .58091 L .30142 .58233 L F
.29818 .59276 m .3005 .58536 L .30059 .58502 L F
.3005 .58536 m .30185 .58107 L .30059 .58502 L F
.30185 .58107 m .3019 .58091 L .30186 .58103 L F
.30185 .58107 m .30186 .58103 L .30059 .58502 L F
.29887 .58543 m .30182 .58103 L .29818 .59276 L 0 .851 .996 .103 k
F
.30182 .58103 m .3019 .58091 L .30185 .58107 L F
.30182 .58103 m .30185 .58107 L .29818 .59276 L F
.30182 .58103 m .30213 .58665 L .3019 .58091 L F
.29887 .58543 m .30213 .58665 L .30182 .58103 L F
.29957 .57778 m .30213 .58665 L .29887 .58543 L 0 .673 .996 .004 k
F
.29964 .57801 m .30087 .58441 L .30118 .58336 L F
.29957 .57778 m .29961 .57797 L .29964 .57801 L F
.29961 .57797 m .30087 .58441 L .29964 .57801 L F
.30118 .58336 m .30238 .59206 L .30213 .58665 L F
.30087 .58441 m .30238 .59206 L .30118 .58336 L F
.29568 .5939 m .29957 .57778 L .29887 .58543 L 0 .149 .996 .018 k
F
.29632 .58799 m .29658 .58718 L .29568 .5939 L 0 .996 .996 .329 k
F
.29658 .58718 m .29957 .57778 L .29674 .58952 L F
.29658 .58718 m .29674 .58952 L .29568 .5939 L F
.29566 .57409 m .29573 .5743 L .29519 .57519 L 0 .996 .996 .001 k
F
.29909 .5793 m .29993 .57978 L .29957 .57778 L 0 .996 .996 .329 k
F
.2969 .60445 m .30074 .58953 L .30009 .59575 L 0 .151 .996 .011 k
F
.29751 .59933 m .30074 .58953 L .2969 .60445 L 0 .166 .996 .011 k
F
.29973 .58671 m .29992 .588 L .3 .58818 L 0 .996 .996 .038 k
F
.29632 .58799 m .29923 .58137 L .29905 .57942 L 0 .996 .996 .329 k
F
.29905 .57942 m .29926 .5813 L .29909 .5793 L F
.29923 .58137 m .29926 .5813 L .29905 .57942 L F
.29926 .5813 m .29993 .57978 L .29909 .5793 L F
.29699 .58133 m .29972 .57989 L .29632 .58799 L 0 .709 .996 .076 k
F
.29972 .57989 m .29993 .57978 L .29979 .5801 L F
.29972 .57989 m .29979 .5801 L .29632 .58799 L F
.29699 .58133 m .30016 .58561 L .29993 .57978 L F
.29769 .57409 m .30016 .58561 L .29699 .58133 L 0 .873 .996 0 k
F
.2978 .57462 m .30042 .59051 L .30016 .58561 L F
.29769 .57409 m .29775 .57449 L .2978 .57462 L F
.29775 .57449 m .30042 .59051 L .2978 .57462 L F
.29801 .57715 m .29989 .58839 L .29973 .58671 L 0 .996 .996 .038 k
F
.29989 .58839 m .30074 .59351 L .29973 .58671 L F
.29973 .58671 m .29993 .58779 L .29971 .58646 L F
.29993 .58779 m .29995 .5877 L .29792 .57548 L F
.29993 .57978 m .30265 .59686 L .30238 .59206 L 0 .945 .996 0 k
F
.30016 .58561 m .30265 .59686 L .29993 .57978 L 0 .996 .996 .002 k
F
.29826 .58213 m .30074 .59351 L .29801 .57715 L .5 .5 .5 1 k
F
.30016 .58561 m .30296 .60048 L .30265 .59686 L 0 .996 .996 .002 k
F
.30042 .59051 m .30296 .60048 L .30016 .58561 L 0 .996 .996 .132 k
F
.3 .58818 m .30074 .59351 L .30042 .59051 L 0 .996 .996 .038 k
F
.29992 .588 m .30074 .59351 L .3 .58818 L F
.30074 .59351 m .30334 .60206 L .30042 .59051 L 0 .996 .814 .346 k
F
.29925 .58665 m .30118 .59354 L .30074 .59351 L .5 .5 .5 1 k
F
.29826 .58213 m .29947 .58686 L .29925 .58665 L F
.29947 .58686 m .30118 .59354 L .29925 .58665 L F
.29506 .59904 m .29887 .58543 L .29818 .59276 L 0 .131 .996 .026 k
F
.29568 .5939 m .29887 .58543 L .29506 .59904 L 0 .149 .996 .018 k
F
.29858 .58525 m .30118 .59354 L .29939 .58656 L 0 .758 .996 .172 k
F
.29858 .58525 m .29939 .58656 L .29826 .58213 L F
.29374 .59142 m .29769 .57409 L .29699 .58133 L 0 .171 .996 .01 k
F
.29443 .58419 m .29769 .57409 L .29374 .59142 L 0 .996 .996 .224 k
F
.29585 .57979 m .29801 .57715 L .29769 .57409 L F
.29443 .58419 m .29645 .58021 L .29585 .57979 L F
.29645 .58021 m .29801 .57715 L .29585 .57979 L F
.29519 .57519 m .29801 .57715 L .29443 .58419 L 0 .661 .996 .044 k
F
.29519 .57519 m .29826 .58213 L .29801 .57715 L F
.29573 .5743 m .29798 .58129 L .29589 .57679 L 0 .996 .996 .001 k
F
.29798 .58129 m .29826 .58213 L .29784 .58119 L F
.29798 .58129 m .29784 .58119 L .29589 .57679 L F
.29289 .60002 m .29572 .60133 L .29277 .59171 L 0 .677 .996 .051 k
F
.29312 .59654 m .29699 .58133 L .29632 .58799 L 0 .147 .996 .013 k
F
.29374 .59142 m .29699 .58133 L .29312 .59654 L 0 .171 .996 .01 k
F
.29573 .5743 m .29589 .57679 L .29519 .57519 L 0 .996 .996 .001 k
F
.29582 .58138 m .29858 .58525 L .29566 .57409 L .5 .5 .5 1 k
F
.29582 .58138 m .29777 .58395 L .29818 .58461 L F
.29582 .58138 m .29818 .58461 L .29822 .58475 L F
.29822 .58475 m .29818 .58461 L .29858 .58525 L F
.29566 .57409 m .29858 .58525 L .29826 .58213 L 0 .996 .996 .001 k
F
.29777 .58395 m .299 .58558 L .29858 .58525 L .5 .5 .5 1 k
F
.29993 .58779 m .30042 .59051 L .29995 .5877 L 0 .996 .996 .038 k
F
.30042 .59051 m .30234 .59813 L .30296 .60048 L 0 .996 .996 .132 k
F
.30234 .59813 m .30334 .60206 L .30296 .60049 L F
.30234 .59813 m .30296 .60049 L .30296 .60048 L F
.30296 .60048 m .30521 .60355 L .30265 .59686 L .182 .838 .399 .22 k
F
.30521 .60355 m .30571 .60422 L .30491 .6023 L F
.30291 .59402 m .3053 .60335 L .30493 .60146 L 0 .996 .996 .072 k
F
.30326 .59545 m .3053 .60335 L .30291 .59402 L F
.30265 .59686 m .3053 .60335 L .30238 .59206 L .5 .5 .5 1 k
F
.30645 .6029 m .30917 .60742 L .30622 .59675 L 0 .986 .996 .01 k
F
.30468 .59385 m .30677 .60641 L .30645 .6029 L 0 .996 .996 .008 k
F
.30401 .59039 m .3048 .595 L .30468 .59385 L F
.3048 .595 m .30677 .60641 L .30468 .59385 L F
.30459 .59871 m .30551 .60186 L .30428 .59506 L 0 .996 .996 .698 k
F
.30428 .59506 m .30677 .60641 L .30401 .59039 L .5 .5 .5 1 k
F
.30677 .60641 m .30951 .61017 L .30645 .6029 L .24 .774 .475 .152 k
F
.30951 .61017 m .31254 .60521 L .30917 .60742 L 0 .133 .996 .008 k
F
.31201 .60447 m .31228 .60538 L .31213 .60435 L 0 .996 .996 .286 k
F
.31142 .60595 m .31228 .60538 L .31201 .60447 L F
.31228 .60538 m .31254 .60521 L .31247 .60506 L F
.31228 .60538 m .31247 .60506 L .31213 .60435 L F
.30951 .61017 m .31171 .60558 L .31188 .6063 L 0 .133 .996 .008 k
F
.30917 .60742 m .31142 .60595 L .31201 .60447 L 0 .996 .996 .286 k
F
.30917 .60742 m .31213 .60435 L .30895 .60094 L F
.31053 .60608 m .31133 .60396 L .31009 .60908 L 0 .146 .996 .013 k
F
.31133 .60396 m .31366 .59778 L .31149 .60465 L F
.31133 .60396 m .31149 .60465 L .31009 .60908 L F
.31188 .6063 m .31306 .60274 L .31254 .60521 L 0 .133 .996 .008 k
F
.31171 .60558 m .31306 .60274 L .31188 .6063 L F
.31003 .60933 m .31022 .6089 L .30951 .61017 L 0 .111 .996 .012 k
F
.30998 .60944 m .31003 .60933 L .30951 .61017 L F
.31022 .6089 m .31306 .60274 L .3108 .60748 L F
.31022 .6089 m .3108 .60748 L .30951 .61017 L F
.31001 .60921 m .31009 .60908 L .30998 .60944 L 0 .146 .996 .013 k
F
.31053 .60608 m .31009 .60908 L .31001 .60921 L F
.30645 .6029 m .30951 .61017 L .30917 .60742 L 0 .986 .996 .01 k
F
.30815 .60831 m .30998 .60944 L .30951 .61017 L .24 .774 .475 .152 k
F
.30677 .60641 m .30763 .60723 L .30815 .60831 L F
.30793 .60783 m .30998 .60944 L .30815 .60831 L F
.30763 .60723 m .30806 .60763 L .30793 .60783 L F
.30806 .60763 m .30998 .60944 L .30793 .60783 L F
.30717 .60753 m .30998 .60944 L .30677 .60641 L 0 .114 .996 .097 k
F
.30763 .60684 m .30884 .60652 L .30717 .60753 L 0 .094 .996 .058 k
F
.30622 .59675 m .30917 .60742 L .30895 .60094 L 0 .559 .996 .033 k
F
.30884 .60652 m .31053 .60608 L .30856 .60693 L 0 .094 .996 .058 k
F
.30884 .60652 m .30856 .60693 L .30717 .60753 L F
.30428 .59506 m .30523 .59917 L .30528 .59961 L .5 .5 .5 1 k
F
.30523 .59917 m .30717 .60753 L .30528 .59961 L F
.30528 .59961 m .30717 .60753 L .30677 .60641 L F
.30551 .60186 m .30622 .6043 L .30523 .59917 L 0 .996 .996 .698 k
F
.30622 .6043 m .30717 .60753 L .3066 .60508 L F
.30622 .6043 m .3066 .60508 L .30523 .59917 L F
.30551 .60186 m .30523 .59917 L .30428 .59506 L F
.30716 .60752 m .30763 .60684 L .30717 .60753 L F
.30489 .59975 m .30727 .60591 L .30716 .60752 L F
.30727 .60591 m .30763 .60684 L .30716 .60752 L F
.30514 .60019 m .30763 .60684 L .30489 .59975 L F
.30459 .59871 m .30514 .60019 L .30489 .59975 L F
.30493 .60146 m .30763 .60684 L .30459 .59871 L .115 .687 .814 .117 k
F
.30595 .60348 m .30813 .6049 L .30763 .60684 L F
.30493 .60146 m .3063 .60293 L .30595 .60348 L F
.3063 .60293 m .30813 .6049 L .30595 .60348 L F
.3053 .60335 m .30592 .60369 L .30493 .60146 L 0 .052 .996 .096 k
F
.30592 .60369 m .30765 .60464 L .30626 .60302 L F
.30592 .60369 m .30626 .60302 L .30493 .60146 L F
.30765 .60464 m .30728 .60399 L .30493 .60146 L F
.30765 .60464 m .30813 .6049 L .30728 .60399 L F
.3053 .60335 m .30867 .60203 L .30813 .6049 L F
.30571 .60422 m .30867 .60203 L .3053 .60335 L 0 0 .996 .038 k
F
.30571 .60422 m .30923 .59825 L .30867 .60203 L F
.30617 .60359 m .30844 .59963 L .30571 .60422 L 0 .073 .996 .019 k
F
.30844 .59963 m .30923 .59825 L .30819 .60001 L F
.30844 .59963 m .30819 .60001 L .30571 .60422 L F
.30671 .60074 m .30777 .59823 L .30617 .60359 L 0 .13 .996 .015 k
F
.30777 .59823 m .30983 .59334 L .3077 .59932 L F
.30777 .59823 m .3077 .59932 L .30617 .60359 L F
.30265 .59686 m .30571 .60422 L .3053 .60335 L .5 .5 .5 1 k
F
.30521 .60355 m .30491 .6023 L .30265 .59686 L .182 .838 .399 .22 k
F
.30238 .59206 m .30326 .59545 L .30291 .59402 L 0 .996 .996 .072 k
F
.30118 .59354 m .30382 .60057 L .30172 .59575 L 0 .457 .996 .13 k
F
.30115 .59354 m .30172 .59575 L .30074 .59351 L F
.30118 .59354 m .30172 .59575 L .30115 .59354 L F
.29858 .58525 m .30174 .58991 L .30118 .59354 L 0 .758 .996 .172 k
F
.29608 .58627 m .299 .58558 L .29582 .58138 L .012 0 .996 .007 k
F
.29801 .57715 m .29973 .58671 L .29792 .57548 L 0 .996 .996 .038 k
F
.29973 .58671 m .29971 .58646 L .29792 .57548 L F
.29886 .58561 m .29953 .58277 L .299 .58558 L .012 0 .996 .007 k
F
.29608 .58627 m .29877 .58354 L .29886 .58561 L F
.29877 .58354 m .29953 .58277 L .29886 .58561 L F
.29646 .5877 m .29953 .58277 L .29932 .58298 L 0 .082 .996 .025 k
F
.29646 .5877 m .29932 .58298 L .29608 .58627 L F
.28818 .5829 m .29086 .59967 L .29056 .5963 L 0 .996 .996 .016 k
F
.2884 .58826 m .29086 .59967 L .28818 .5829 L 0 .996 .996 .126 k
F
.29106 .60318 m .29387 .60527 L .29041 .60924 L 0 .251 .996 .076 k
F
.29033 .59114 m .29312 .60524 L .29289 .60002 L 0 .686 .996 .004 k
F
.29056 .5963 m .29312 .60524 L .29033 .59114 L 0 .996 .996 .058 k
F
.29041 .60924 m .29387 .60527 L .2932 .61192 L 0 .228 .996 .086 k
F
.29153 .59967 m .29348 .60712 L .29312 .60524 L 0 .996 .996 .058 k
F
.29056 .5963 m .29164 .60029 L .29153 .59967 L F
.29164 .60029 m .29348 .60712 L .29153 .59967 L F
.29122 .60146 m .29213 .60304 L .29086 .59967 L 0 .366 .989 .143 k
F
.29312 .60524 m .29597 .6062 L .29289 .60002 L 0 .996 .996 .115 k
F
.29312 .60524 m .29637 .60707 L .29597 .6062 L F
.29086 .59967 m .29348 .60712 L .29056 .5963 L 0 .996 .795 .478 k
F
.29348 .60712 m .29637 .60707 L .29312 .60524 L .022 0 .996 .015 k
F
.29177 .60225 m .29394 .6062 L .29348 .60712 L 0 .996 .795 .478 k
F
.29086 .59967 m .29197 .60202 L .29177 .60225 L F
.29197 .60202 m .29394 .6062 L .29177 .60225 L F
.29213 .60304 m .29193 .60194 L .29086 .59967 L 0 .366 .989 .143 k
F
.29289 .60002 m .29597 .6062 L .29572 .60133 L 0 .677 .996 .051 k
F
.29213 .60304 m .29394 .6062 L .29193 .60194 L 0 .366 .989 .143 k
F
.29122 .60146 m .29281 .60235 L .29394 .6062 L F
.29281 .60235 m .29448 .60328 L .2942 .60482 L F
.29281 .60235 m .2942 .60482 L .29394 .6062 L F
.2884 .58826 m .29122 .60146 L .29086 .59967 L 0 .996 .996 .126 k
F
.28552 .59725 m .28902 .59205 L .28836 .59836 L 0 .18 .996 .075 k
F
.28864 .59301 m .29122 .60146 L .2884 .58826 L .5 .5 .5 1 k
F
.29163 .60199 m .29448 .60328 L .29122 .60146 L 0 .123 .996 .082 k
F
.28864 .59301 m .29163 .60199 L .29122 .60146 L .5 .5 .5 1 k
F
.28892 .59703 m .29163 .60199 L .29019 .59766 L 0 .996 .398 .539 k
F
.28879 .59516 m .29019 .59766 L .28864 .59301 L F
.28892 .59703 m .29019 .59766 L .28879 .59516 L F
.29208 .60144 m .29346 .60033 L .29163 .60199 L 0 .07 .996 .043 k
F
.29346 .60033 m .29506 .59904 L .29314 .60069 L F
.29346 .60033 m .29314 .60069 L .29163 .60199 L F
.28892 .59703 m .29208 .60144 L .29163 .60199 L 0 .996 .398 .539 k
F
.28836 .59836 m .29106 .60318 L .28782 .60149 L 0 .313 .996 .09 k
F
.28923 .60003 m .29208 .60144 L .28892 .59703 L .129 .001 .793 .001 k
F
.29053 .60067 m .29257 .59974 L .29208 .60144 L F
.28923 .60003 m .29098 .59988 L .29053 .60067 L F
.29098 .59988 m .29257 .59974 L .29053 .60067 L F
.2896 .60145 m .29257 .59974 L .28923 .60003 L 0 0 .996 .026 k
F
.29007 .60044 m .29226 .59763 L .2896 .60145 L 0 .061 .996 .031 k
F
.29226 .59763 m .29312 .59654 L .29198 .59813 L F
.29226 .59763 m .29198 .59813 L .2896 .60145 L F
.29007 .60044 m .29374 .59142 L .29312 .59654 L F
.29066 .59619 m .29443 .58419 L .29374 .59142 L 0 .128 .996 .034 k
F
.29066 .59619 m .29374 .59142 L .29007 .60044 L F
.29336 .59289 m .29646 .5877 L .29305 .58942 L 0 .257 .996 .008 k
F
.29336 .59289 m .29358 .59244 L .29646 .5877 L F
.29305 .58942 m .29552 .58818 L .29608 .58627 L 0 .996 .996 .192 k
F
.29552 .58818 m .29646 .5877 L .29617 .58661 L F
.29552 .58818 m .29617 .58661 L .29608 .58627 L F
.29358 .59244 m .29604 .58744 L .29646 .5877 L 0 .257 .996 .008 k
F
.29604 .58744 m .29697 .58557 L .29664 .58695 L F
.29604 .58744 m .29664 .58695 L .29646 .5877 L F
.29138 .58831 m .29519 .57519 L .29443 .58419 L 0 .163 .996 .042 k
F
.29221 .57737 m .29519 .57519 L .29138 .58831 L 0 .019 .996 .049 k
F
.2929 .582 m .29608 .58627 L .29582 .58138 L 0 .747 .996 .07 k
F
.29138 .58831 m .29443 .58419 L .29066 .59619 L 0 .163 .996 .042 k
F
.29305 .58942 m .29608 .58627 L .2929 .582 L 0 .996 .996 .192 k
F
.29439 .58841 m .29758 .58056 L .29513 .5882 L 0 .138 .996 .016 k
F
.29381 .5923 m .29467 .59024 L .29336 .59289 L 0 .11 .996 .012 k
F
.29432 .58887 m .29513 .5882 L .29381 .5923 L 0 .138 .996 .016 k
F
.29439 .58841 m .29513 .5882 L .29432 .58887 L F
.29381 .5923 m .29697 .58557 L .29467 .59024 L 0 .11 .996 .012 k
F
.29381 .5923 m .29467 .59024 L .29381 .5923 L F
.29758 .58056 m .29849 .57764 L .29697 .58557 L .5 .5 .5 1 k
F
.29849 .57764 m .30023 .5721 L .29857 .57921 L F
.30023 .5721 m .30029 .57236 L .29857 .57921 L F
.29993 .57978 m .30238 .59206 L .29974 .57862 L 0 .945 .996 0 k
F
.3019 .58091 m .30459 .59871 L .30428 .59506 L 0 .996 .996 .015 k
F
.30213 .58665 m .30459 .59871 L .3019 .58091 L 0 .996 .996 .038 k
F
.29953 .58277 m .30319 .57316 L .30242 .58275 L 0 .212 .996 .064 k
F
.30016 .57728 m .30148 .57549 L .29953 .58277 L 0 .996 .996 .355 k
F
.30148 .57549 m .30319 .57316 L .30164 .57724 L F
.30148 .57549 m .30164 .57724 L .29953 .58277 L F
.30242 .58275 m .30603 .57432 L .3052 .58611 L 0 .288 .996 .078 k
F
.30319 .57316 m .30603 .57432 L .30242 .58275 L 0 .855 .996 .05 k
F
.30148 .57549 m .3036 .57402 L .30319 .57316 L 0 .996 .996 .355 k
F
.30016 .57728 m .30176 .57576 L .30148 .57549 L F
.30176 .57576 m .3036 .57402 L .30148 .57549 L F
.30085 .57015 m .3036 .57402 L .30016 .57728 L 0 .528 .996 .038 k
F
.30321 .57347 m .30376 .58182 L .3036 .57402 L F
.30085 .57015 m .30171 .5736 L .30321 .57347 L F
.30171 .5736 m .30376 .58182 L .30321 .57347 L F
.30098 .57008 m .30107 .57105 L .30085 .57015 L 0 .757 .996 0 k
F
.30129 .56994 m .30107 .57105 L .30098 .57008 L F
.30023 .5721 m .30085 .57015 L .30029 .57236 L .5 .5 .5 1 k
F
.29965 .57821 m .29974 .57862 L .29957 .57778 L 0 .945 .996 0 k
F
.29993 .57978 m .29974 .57862 L .29965 .57821 L F
.29697 .58557 m .30085 .57015 L .30016 .57728 L 0 .146 .996 .016 k
F
.30023 .5721 m .30129 .56994 L .30085 .57015 L .5 .5 .5 1 k
F
.29849 .57764 m .29857 .57921 L .29697 .58557 L F
.29758 .58056 m .30033 .57269 L .30023 .5721 L F
.30033 .57269 m .30129 .56994 L .30023 .5721 L F
.29826 .57375 m .30109 .57019 L .29996 .57375 L 0 .835 .996 .097 k
F
.30109 .57019 m .30129 .56994 L .30116 .57031 L F
.30109 .57019 m .30116 .57031 L .29996 .57375 L F
.29801 .57715 m .29792 .57548 L .29778 .57499 L 0 .996 .996 .038 k
F
.29824 .5739 m .29996 .57375 L .29758 .58056 L 0 .835 .996 .097 k
F
.29826 .57375 m .29996 .57375 L .29824 .5739 L F
.30129 .56994 m .30269 .57667 L .30107 .57105 L 0 .757 .996 0 k
F
.30269 .57667 m .30241 .57639 L .30107 .57105 L F
.29826 .57375 m .30152 .57554 L .30129 .56994 L 0 .835 .996 .097 k
F
.29896 .56613 m .30152 .57554 L .29826 .57375 L 0 .792 .996 .001 k
F
.29912 .56672 m .30179 .58029 L .30152 .57554 L F
.29896 .56613 m .29906 .5666 L .29912 .56672 L F
.29906 .5666 m .30179 .58029 L .29912 .56672 L F
.29933 .56809 m .30062 .57449 L .29939 .56825 L 0 .996 .996 .003 k
F
.30062 .57449 m .30179 .58029 L .30056 .57414 L F
.30062 .57449 m .30056 .57414 L .29939 .56825 L F
.30269 .57667 m .30376 .58182 L .30241 .57639 L 0 .757 .996 0 k
F
.29919 .56738 m .29939 .56825 L .29896 .56613 L 0 .996 .996 .003 k
F
.29933 .56809 m .29939 .56825 L .29919 .56738 L F
.29697 .58557 m .29781 .58337 L .29646 .5877 L 0 .146 .996 .016 k
F
.29781 .58337 m .30016 .57728 L .2979 .58365 L F
.29781 .58337 m .2979 .58365 L .29646 .5877 L F
.299 .58558 m .30032 .58767 L .29915 .5861 L 0 .288 .996 .096 k
F
.30032 .58767 m .30174 .58991 L .30003 .58739 L F
.30032 .58767 m .30003 .58739 L .29915 .5861 L F
.29892 .58551 m .29915 .5861 L .29858 .58525 L F
.299 .58558 m .29915 .5861 L .29892 .58551 L F
.29778 .57499 m .29792 .57548 L .29769 .57409 L 0 .996 .996 .038 k
F
.20318 .6139 m .20647 .61402 L .20618 .61344 L 0 .996 .996 .22 k
F
.20344 .61592 m .20652 .61402 L .20318 .6139 L .022 0 .996 0 k
F
.20396 .61331 m .20704 .61134 L .20454 .61452 L 0 .129 .996 .054 k
F
.20367 .61474 m .20454 .61452 L .20344 .61592 L F
.20396 .61331 m .20454 .61452 L .20367 .61474 L F
.20647 .61402 m .20652 .61402 L .20651 .61401 L 0 .996 .996 .22 k
F
.20647 .61402 m .20651 .61401 L .20618 .61344 L F
.67919 .61721 m .68194 .62345 L .6788 .6233 L 0 .387 .996 .115 k
F
.08189 .60958 m .08502 .61294 L .0851 .60838 L 0 .755 .996 .081 k
F
.05464 .60297 m .05774 .60339 L .05667 .60204 L 0 .072 .996 .078 k
F
.05464 .60297 m .05667 .60204 L .05467 .59951 L F
.05132 .60486 m .05464 .60297 L .05155 .59928 L 0 0 .996 .022 k
F
.05132 .60486 m .05259 .6039 L .05436 .6031 L F
.05132 .60486 m .05436 .6031 L .05441 .6031 L F
.05155 .59928 m .05464 .60297 L .05467 .59951 L 0 .803 .996 .068 k
F
.05259 .6039 m .05498 .6021 L .05464 .60297 L 0 0 .996 .022 k
F
.05147 .60619 m .05498 .6021 L .05132 .60486 L 0 .021 .996 .036 k
F
.05197 .60361 m .05241 .60289 L .05147 .60619 L 0 .106 .996 .037 k
F
.05467 .59951 m .05651 .60183 L .05697 .60185 L 0 .996 .996 .047 k
F
.05241 .60289 m .05566 .59754 L .05304 .60296 L 0 .106 .996 .037 k
F
.05241 .60289 m .05304 .60296 L .05147 .60619 L F
.05441 .6031 m .05436 .6031 L .05464 .60297 L 0 0 .996 .022 k
F
.05498 .6021 m .05542 .60178 L .05464 .60297 L 0 .143 .996 .057 k
F
.05542 .60178 m .05834 .59961 L .05592 .6018 L F
.05542 .60178 m .05592 .6018 L .05464 .60297 L F
.05697 .60185 m .05729 .60282 L .05755 .60244 L 0 .996 .996 .047 k
F
.05651 .60183 m .05729 .60282 L .05697 .60185 L F
.05729 .60282 m .05774 .60339 L .05767 .60304 L F
.05729 .60282 m .05767 .60304 L .05755 .60244 L F
.05566 .59754 m .05926 .59228 L .0552 .6016 L 0 .151 .996 .047 k
F
.05507 .60152 m .0552 .6016 L .05498 .6021 L F
.05566 .59754 m .0552 .6016 L .05507 .60152 L F
.05498 .6021 m .05926 .59228 L .05834 .59961 L 0 .143 .996 .057 k
F
.28484 .5926 m .28714 .58153 L .28726 .58489 L 0 .175 .996 .01 k
F
.28714 .58153 m .28796 .57756 L .2875 .58228 L F
.28714 .58153 m .2875 .58228 L .28726 .58489 L F
.28491 .59119 m .28796 .57756 L .28484 .5926 L F
.28515 .58683 m .28689 .58108 L .28494 .59064 L 0 .996 .996 .161 k
F
.28689 .58108 m .28796 .57756 L .28709 .58144 L F
.28689 .58108 m .28709 .58144 L .28396 .59545 L F
.28515 .58683 m .28808 .58303 L .28778 .57816 L F
.28558 .58702 m .28818 .5829 L .28515 .58683 L F
.28334 .60048 m .28726 .58489 L .28659 .59131 L 0 .156 .996 .011 k
F
.28808 .58303 m .28818 .5829 L .28778 .57816 L 0 .996 .996 .161 k
F
.28465 .58851 m .28515 .58683 L .28396 .59545 L F
.28515 .58683 m .28494 .59064 L .28396 .59545 L F
.28465 .58851 m .28558 .58702 L .28515 .58683 L F
.28537 .58064 m .28818 .5829 L .28465 .58851 L 0 .627 .996 .043 k
F
.28484 .5926 m .28726 .58489 L .28447 .59596 L 0 .175 .996 .01 k
F
.28537 .58064 m .2884 .58826 L .28818 .5829 L 0 .627 .996 .043 k
F
.28596 .57627 m .28641 .57846 L .28548 .58092 L 0 .915 .996 0 k
F
.28641 .57846 m .2884 .58826 L .28599 .5822 L F
.28641 .57846 m .28599 .5822 L .28548 .58092 L F
.28396 .59545 m .28484 .5926 L .28334 .60048 L 0 .175 .996 .01 k
F
.28484 .5926 m .28447 .59596 L .28334 .60048 L F
.28596 .57627 m .28864 .59301 L .2884 .58827 L 0 .915 .996 0 k
F
.2884 .58826 m .2884 .58827 L .2884 .58826 L F
.28596 .57627 m .2884 .58827 L .2884 .58826 L F
.28778 .57816 m .28818 .5829 L .28796 .57756 L 0 .996 .996 .161 k
F
.28558 .57916 m .28548 .58092 L .28538 .58067 L 0 .915 .996 0 k
F
.28596 .57627 m .28548 .58092 L .28558 .57916 L F
.28216 .58869 m .28508 .57915 L .28537 .58064 L 0 .175 .996 .005 k
F
.28287 .58122 m .28587 .57642 L .28216 .58869 L 0 .805 .996 .101 k
F
.28587 .57642 m .28596 .57627 L .2859 .57646 L F
.28587 .57642 m .2859 .57646 L .28216 .58869 L F
.28508 .57915 m .28531 .57839 L .28534 .57954 L 0 .175 .996 .005 k
F
.28508 .57915 m .28534 .57954 L .28537 .58064 L F
.28531 .57839 m .28562 .57879 L .28537 .58064 L F
.28539 .5805 m .28538 .58067 L .28537 .58064 L 0 .915 .996 0 k
F
.28596 .57627 m .28538 .58067 L .28539 .5805 L F
.28531 .57839 m .28596 .57627 L .28562 .57879 L 0 .175 .996 .005 k
F
.27936 .59575 m .2823 .59478 L .27935 .58564 L 0 .686 .996 .072 k
F
.27726 .60662 m .28095 .59718 L .28021 .6052 L 0 .17 .996 .057 k
F
.27802 .59796 m .28095 .59718 L .27726 .60662 L 0 .212 .996 .062 k
F
.27936 .59575 m .28249 .60057 L .2823 .59478 L 0 .686 .996 .072 k
F
.28147 .59551 m .28537 .58064 L .28465 .58851 L 0 .139 .996 .026 k
F
.28216 .58869 m .28537 .58064 L .28147 .59551 L 0 .175 .996 .005 k
F
.28287 .58122 m .28613 .58275 L .28596 .57627 L 0 .805 .996 .101 k
F
.2836 .5734 m .28613 .58275 L .28287 .58122 L 0 .616 .996 .006 k
F
.28366 .57364 m .28633 .58882 L .28613 .58275 L F
.2836 .5734 m .28364 .5736 L .28366 .57364 L F
.28364 .5736 m .28633 .58882 L .28366 .57364 L F
.27964 .58942 m .2836 .5734 L .28287 .58122 L 0 .145 .996 .02 k
F
.2803 .58334 m .28044 .58292 L .27964 .58942 L 0 .996 .996 .186 k
F
.28044 .58292 m .2836 .5734 L .27979 .58883 L F
.28044 .58292 m .27979 .58883 L .27964 .58942 L F
.28167 .57004 m .28179 .57069 L .28101 .57621 L 0 .996 .996 0 k
F
.28044 .58292 m .28364 .57764 L .28344 .57386 L 0 .996 .996 .186 k
F
.28364 .57764 m .28387 .57727 L .28344 .57386 L F
.28057 .58289 m .28365 .57765 L .28044 .58292 L F
.28365 .57765 m .28387 .57727 L .28364 .57764 L F
.28365 .57765 m .28364 .57764 L .28044 .58292 L F
.2803 .58334 m .28057 .58289 L .28044 .58292 L F
.28101 .57621 m .28387 .57727 L .2803 .58334 L 0 .635 .996 .054 k
F
.28352 .57714 m .28407 .58301 L .28387 .57727 L F
.28101 .57621 m .28407 .58301 L .28352 .57714 L F
.28179 .57069 m .28387 .58196 L .28115 .57652 L 0 .996 .996 0 k
F
.28387 .58196 m .28363 .58203 L .28115 .57652 L F
.28249 .57537 m .28407 .58564 L .28272 .5757 L F
.28407 .58564 m .28432 .58729 L .28405 .58535 L F
.28407 .58564 m .28405 .58535 L .28272 .5757 L F
.28387 .58196 m .28432 .58729 L .28407 .58301 L F
.28387 .58196 m .28407 .58301 L .28363 .58203 L F
.28272 .5757 m .28405 .58535 L .28387 .58196 L F
.28405 .58535 m .28432 .58729 L .28387 .58196 L F
.28344 .57386 m .28387 .57727 L .2836 .5734 L 0 .996 .996 .186 k
F
.28179 .57069 m .28115 .57652 L .28101 .57621 L 0 .996 .996 0 k
F
.28167 .57004 m .28249 .57537 L .28272 .5757 L F
.28387 .57727 m .28633 .58882 L .28424 .57701 L 0 .819 .996 0 k
F
.28394 .57663 m .28424 .57701 L .28403 .57584 L F
.28387 .57727 m .28424 .57701 L .28394 .57663 L F
.28386 .57553 m .28403 .57584 L .28386 .57486 L F
.28387 .57727 m .28403 .57584 L .28386 .57553 L F
.28368 .57449 m .28386 .57486 L .2836 .5734 L F
.28387 .57727 m .28386 .57486 L .28368 .57449 L F
.28396 .59545 m .28491 .59119 L .28484 .5926 L 0 .175 .996 .01 k
F
.28818 .5829 m .29056 .5963 L .28796 .57756 L 0 .996 .996 .016 k
F
.68314 .74025 m .6765 .59226 L .68288 .74028 L 0 .996 .996 .684 k
F
.68376 .73956 m .6765 .59226 L .68314 .74025 L F
.67832 .62763 m .68147 .6278 L .68088 .62966 L .084 .052 .754 .047 k
F
.6788 .6233 m .68147 .6278 L .67832 .62763 L 0 .293 .996 .117 k
F
.68376 .73956 m .67738 .59675 L .6765 .59226 L 0 .996 .996 .684 k
F
.06907 .60677 m .07377 .59148 L .0729 .59849 L 0 .104 .996 .026 k
F
.06989 .6004 m .07377 .59148 L .06907 .60677 L 0 .122 .996 .028 k
F
.17023 .61837 m .17384 .61437 L .17334 .61674 L .038 0 .996 0 k
F
.21003 .60442 m .21423 .58869 L .21352 .59478 L 0 .145 .996 .01 k
F
.05755 .60244 m .05957 .60529 L .06027 .6072 L 0 .996 .774 .801 k
F
.05957 .60529 m .06058 .60672 L .06036 .60706 L F
.05957 .60529 m .06036 .60706 L .06027 .6072 L F
.05834 .59961 m .06139 .60057 L .05847 .60282 L 0 .232 .996 .075 k
F
.05774 .60339 m .06058 .60672 L .05943 .60509 L 0 .246 .996 .096 k
F
.05774 .60339 m .05943 .60509 L .05755 .60244 L F
.05464 .60297 m .05605 .60169 L .05774 .60339 L 0 .072 .996 .078 k
F
.05605 .60169 m .05834 .59961 L .05774 .60339 L F
.058 .60175 m .05847 .60282 L .05774 .60339 L 0 .232 .996 .075 k
F
.05834 .59961 m .05847 .60282 L .058 .60175 L F
.05774 .60339 m .06139 .60057 L .06058 .60672 L 0 .246 .996 .096 k
F
.70074 .57783 m .70398 .58002 L .70341 .58244 L .049 .419 .896 .114 k
F
.21991 .60036 m .22282 .60853 L .22283 .60092 L 0 .562 .996 .061 k
F
.046 .58797 m .04837 .59958 L .049 .58964 L 0 .474 .996 .061 k
F
.26466 .61061 m .26804 .60905 L .26745 .61327 L 0 .185 .996 .099 k
F
.36754 .59708 m .37083 .59621 L .37018 .6048 L 0 .414 .996 .109 k
F
.3681 .59304 m .37083 .59621 L .36754 .59708 L 0 .28 .996 .078 k
F
.28741 .60117 m .29041 .60924 L .28991 .61128 L 0 .996 .996 .303 k
F
.36907 .6127 m .37244 .60738 L .37189 .61147 L 0 .022 .996 .049 k
F
.3231 .61231 m .32669 .60234 L .32612 .6065 L 0 .086 .996 .011 k
F
.31053 .60608 m .31431 .59134 L .31366 .59778 L 0 .146 .996 .013 k
F
.31113 .60106 m .31431 .59134 L .31053 .60608 L 0 .17 .996 .011 k
F
.69854 .5824 m .70074 .57783 L .69804 .58294 L 0 .996 .996 .515 k
F
.69621 .58465 m .69904 .58185 L .69854 .5824 L 0 .738 .996 .225 k
F
.70145 .5782 m .70398 .58002 L .70074 .57783 L .022 .047 .93 .066 k
F
.6992 .58169 m .70145 .5782 L .69893 .58184 L 0 .996 .996 .45 k
F
.6992 .58169 m .69893 .58184 L .69854 .5824 L F
.69854 .5824 m .70145 .5782 L .70074 .57783 L 0 .996 .996 .515 k
F
.69682 .58301 m .6992 .58169 L .69621 .58465 L .5 .5 .5 1 k
F
.69682 .58301 m .69947 .58154 L .6992 .58169 L F
.69947 .58154 m .69987 .58132 L .6992 .58169 L F
.69904 .58185 m .6992 .58169 L .69854 .5824 L 0 .738 .996 .225 k
F
.69854 .5824 m .69804 .58294 L .69789 .58323 L 0 .996 .996 .515 k
F
.68009 .61098 m .68137 .58587 L .67921 .60679 L 0 .996 .996 .569 k
F
.09707 .60819 m .10117 .59917 L .10011 .60883 L 0 .222 .996 .073 k
F
.09821 .5976 m .10117 .59917 L .09707 .60819 L 0 .257 .996 .076 k
F
.17079 .61503 m .17384 .61437 L .17023 .61837 L 0 .153 .996 .064 k
F
.06058 .60672 m .06341 .61027 L .06027 .6072 L 0 .259 .996 .095 k
F
.70145 .5782 m .70455 .57756 L .70398 .58002 L .022 .047 .93 .066 k
F
.17369 .59652 m .1764 .60686 L .17652 .59939 L 0 .514 .996 .048 k
F
.2594 .59755 m .26224 .60859 L .26198 .60516 L 0 .908 .996 .002 k
F
.25955 .6033 m .26224 .60859 L .2594 .59755 L 0 .996 .996 .011 k
F
.21734 .61318 m .22065 .61364 L .22006 .61764 L 0 .297 .996 .123 k
F
.21792 .60924 m .22065 .61364 L .21734 .61318 L 0 .298 .996 .092 k
F
.6788 .6233 m .68194 .62345 L .68147 .6278 L 0 .293 .996 .117 k
F
.70522 .5772 m .70776 .57929 L .70455 .57756 L .5 .5 .5 1 k
F
.70522 .5772 m .70847 .57951 L .70776 .57929 L F
.70776 .57929 m .71146 .59001 L .71089 .59238 L 0 .996 .996 .286 k
F
.70847 .57951 m .71146 .59001 L .70776 .57929 L 0 .996 .99 .271 k
F
.07101 .58454 m .07207 .58145 L .07165 .58511 L 0 .183 .996 .058 k
F
.06882 .58285 m .07207 .58145 L .06752 .59474 L 0 .996 .996 .105 k
F
.06882 .58285 m .07215 .58379 L .07207 .58145 L F
.06918 .58188 m .07215 .58379 L .0692 .58296 L 0 .507 .996 .057 k
F
.06888 .58269 m .0692 .58296 L .06882 .58285 L F
.06918 .58188 m .0692 .58296 L .06888 .58269 L F
.06752 .59474 m .07101 .58454 L .07091 .59171 L 0 .183 .996 .058 k
F
.07101 .58454 m .07165 .58511 L .07091 .59171 L F
.2174 .5918 m .21994 .60698 L .21991 .60036 L 0 .525 .996 .014 k
F
.21748 .5973 m .21994 .60698 L .2174 .5918 L 0 .996 .996 .008 k
F
.03849 .59528 m .04299 .58354 L .04181 .59359 L 0 .195 .996 .064 k
F
.03948 .58743 m .04299 .58354 L .03849 .59528 L 0 .826 .996 .133 k
F
.0406 .57804 m .0433 .58299 L .03948 .58743 L 0 .439 .996 .045 k
F
.04042 .58285 m .04106 .58526 L .0406 .57804 L 0 .443 .996 .022 k
F
.03948 .58743 m .04249 .58393 L .04299 .58354 L 0 .826 .996 .133 k
F
.04106 .58526 m .04278 .59163 L .04167 .5847 L 0 .443 .996 .022 k
F
.04106 .58526 m .04167 .5847 L .0406 .57804 L F
.04249 .58393 m .0433 .58299 L .04308 .58338 L 0 .826 .996 .133 k
F
.04249 .58393 m .04308 .58338 L .04299 .58354 L F
.0433 .58299 m .046 .58797 L .04299 .58354 L 0 .428 .996 .047 k
F
.21543 .59427 m .21709 .59903 L .21531 .58952 L 0 .996 .996 .629 k
F
.21557 .58588 m .21769 .60057 L .21748 .5973 L 0 .996 .996 .008 k
F
.21572 .58719 m .21769 .60057 L .21557 .58588 L F
.21531 .58952 m .21769 .60057 L .21524 .58387 L .5 .5 .5 1 k
F
.21769 .60057 m .22019 .60949 L .21748 .5973 L 0 .996 .996 .439 k
F
.21994 .60698 m .22282 .60853 L .21991 .60036 L 0 .914 .996 .046 k
F
.21918 .604 m .22019 .60949 L .21994 .60698 L 0 .996 .996 .008 k
F
.21748 .5973 m .21877 .60313 L .21918 .604 L F
.21877 .60313 m .22019 .60949 L .21918 .604 L F
.21994 .60698 m .22306 .61133 L .22282 .60853 L 0 .914 .996 .046 k
F
.22019 .60949 m .22306 .61133 L .21994 .60698 L .079 .046 .792 .043 k
F
.21843 .60093 m .21983 .60249 L .21801 .60167 L 0 .235 .996 .092 k
F
.21983 .60249 m .22123 .60404 L .21946 .60274 L F
.21983 .60249 m .21946 .60274 L .21801 .60167 L F
.21848 .60339 m .22063 .60822 L .22019 .60949 L 0 .996 .996 .439 k
F
.21769 .60057 m .21871 .60323 L .21848 .60339 L F
.21871 .60323 m .22063 .60822 L .21848 .60339 L F
.21801 .60167 m .22063 .60822 L .21819 .60186 L 0 .483 .996 .142 k
F
.21786 .60117 m .21819 .60186 L .21769 .60057 L F
.21801 .60167 m .21819 .60186 L .21786 .60117 L F
.21564 .59108 m .21801 .60167 L .21769 .60057 L .5 .5 .5 1 k
F
.21531 .58952 m .21586 .59202 L .21564 .59108 L F
.21586 .59202 m .21801 .60167 L .21564 .59108 L F
.21709 .59903 m .21801 .60167 L .21673 .59591 L 0 .996 .996 .629 k
F
.21709 .59903 m .21673 .59591 L .21531 .58952 L F
.2175 .60022 m .21843 .60093 L .21801 .60167 L F
.21543 .59427 m .21764 .59918 L .2175 .60022 L F
.21764 .59918 m .21843 .60093 L .2175 .60022 L F
.21561 .59791 m .21778 .60024 L .21543 .59427 L .076 .199 .864 .067 k
F
.21778 .60024 m .21743 .59872 L .21543 .59427 L F
.21778 .60024 m .21843 .60093 L .21743 .59872 L F
.21623 .59857 m .21892 .59867 L .21843 .60093 L F
.21561 .59791 m .21667 .59815 L .21623 .59857 L F
.21667 .59815 m .21892 .59867 L .21623 .59857 L F
.21587 .60014 m .21892 .59867 L .21561 .59791 L 0 0 .996 .05 k
F
.21587 .60014 m .2195 .59501 L .21892 .59867 L F
.21623 .60049 m .21896 .59591 L .21587 .60014 L 0 .062 .996 .023 k
F
.21896 .59591 m .2195 .59501 L .21864 .59622 L F
.21896 .59591 m .21864 .59622 L .21587 .60014 L F
.21672 .59833 m .21824 .5946 L .21623 .60049 L 0 .125 .996 .016 k
F
.21824 .5946 m .22014 .58994 L .21815 .59531 L F
.21824 .5946 m .21815 .59531 L .21623 .60049 L F
.21524 .58387 m .21572 .58719 L .21557 .58588 L 0 .996 .996 .008 k
F
.70217 .57861 m .70455 .57756 L .70145 .5782 L 0 .462 .996 .437 k
F
.70217 .57861 m .70522 .5772 L .70455 .57756 L F
.22282 .60853 m .22587 .60625 L .226 .60427 L 0 .996 .996 .202 k
F
.22587 .60625 m .22624 .60563 L .226 .60427 L F
.22306 .61133 m .22629 .60593 L .22282 .60853 L 0 .103 .996 .008 k
F
.22354 .6094 m .22681 .60336 L .22384 .60966 L 0 .092 .996 .024 k
F
.22321 .61073 m .22384 .60966 L .22306 .61133 L F
.22354 .6094 m .22384 .60966 L .22321 .61073 L F
.22587 .60625 m .22629 .60593 L .22624 .60563 L 0 .996 .996 .202 k
F
.04381 .60337 m .04779 .59713 L .04675 .60577 L 0 .246 .996 .084 k
F
.04486 .59476 m .04779 .59713 L .04381 .60337 L 0 .273 .996 .079 k
F
.24849 .58883 m .25235 .57733 L .25154 .58635 L 0 .175 .996 .053 k
F
.24949 .57609 m .25235 .57733 L .24849 .58883 L 0 .537 .996 .056 k
F
.24949 .57609 m .25237 .5857 L .25235 .57733 L F
.25237 .5857 m .25507 .59075 L .25235 .57733 L 0 .996 .996 .01 k
F
.36703 .59861 m .37018 .6048 L .36959 .6103 L 0 .816 .996 .164 k
F
.36754 .59708 m .37018 .6048 L .36703 .59861 L 0 .414 .996 .109 k
F
.70834 .59708 m .71262 .61856 L .71182 .6166 L .5 .5 .5 1 k
F
.70905 .59723 m .71262 .61856 L .70834 .59708 L 0 .996 .996 .771 k
F
.06274 .59452 m .0651 .60675 L .06554 .59842 L 0 .461 .996 .049 k
F
.0651 .60675 m .06826 .60632 L .06554 .59842 L 0 .782 .996 .075 k
F
.09674 .58456 m .09895 .59958 L .09945 .58946 L 0 .432 .996 .047 k
F
.09895 .59958 m .10219 .5977 L .09945 .58946 L 0 .694 .996 .082 k
F
.27335 .60079 m .27537 .60869 L .27589 .60968 L 0 .996 .996 .019 k
F
.27589 .60968 m .27908 .61265 L .27865 .61292 L 0 .996 .507 .736 k
F
.27621 .61196 m .27908 .61265 L .27589 .60968 L .032 0 .995 .037 k
F
.27401 .60495 m .27666 .61123 L .27455 .60651 L 0 .433 .996 .133 k
F
.27392 .60483 m .27455 .60651 L .27361 .6044 L F
.27401 .60495 m .27455 .60651 L .27392 .60483 L F
.27537 .60869 m .27621 .61196 L .27597 .61028 L 0 .996 .996 .019 k
F
.27537 .60869 m .27597 .61028 L .27589 .60968 L F
.22923 .59362 m .23186 .59991 L .22919 .58673 L 0 .996 .996 .003 k
F
.09644 .59217 m .09895 .59958 L .09674 .58456 L 0 .544 .996 .015 k
F
.1734 .58084 m .17694 .578 L .17572 .59188 L 0 .446 .996 .105 k
F
.17048 .59964 m .17166 .59849 L .17032 .59669 L 0 .664 .996 .086 k
F
.17166 .59849 m .17369 .59652 L .17197 .59661 L F
.17166 .59849 m .17197 .59661 L .17032 .59669 L F
.17086 .59927 m .17358 .60388 L .17369 .59652 L F
.17048 .59964 m .17079 .60007 L .17086 .59927 L F
.17079 .60007 m .17358 .60388 L .17086 .59927 L F
.1708 .60008 m .1709 .60022 L .17048 .59964 L 0 .629 .996 .03 k
F
.1709 .60022 m .17123 .60068 L .17079 .60007 L F
.17123 .60068 m .17134 .60082 L .17079 .60007 L F
.17123 .60068 m .17358 .60388 L .17134 .60082 L F
.16203 .67902 m .17048 .59964 L .17032 .59669 L .5 .5 .5 1 k
F
.16072 .70487 m .17048 .59964 L .16203 .67902 L F
.1709 .60022 m .17079 .60007 L .17048 .59964 L 0 .629 .996 .03 k
F
.16072 .70487 m .1708 .60008 L .17048 .59964 L .5 .5 .5 1 k
F
.16075 .71003 m .1708 .60008 L .16072 .70487 L F
.1656 .64495 m .17006 .60767 L .16241 .68952 L 0 .996 .996 .042 k
F
.17129 .60076 m .17291 .6061 L .17358 .60388 L 0 .629 .996 .03 k
F
.1709 .60022 m .17122 .60115 L .17129 .60076 L F
.17122 .60115 m .17291 .6061 L .17129 .60076 L F
.1708 .60008 m .17089 .60035 L .1709 .60022 L F
.17089 .60035 m .17365 .60827 L .1709 .60022 L F
.17173 .59376 m .173 .58175 L .17207 .59086 L 0 .996 .996 .042 k
F
.17095 .60028 m .17186 .592 L .17173 .59376 L F
.17186 .592 m .173 .58175 L .17173 .59376 L F
.17132 .59722 m .17142 .59769 L .17108 .59901 L .5 .5 .5 1 k
F
.17132 .59722 m .17108 .59901 L .1708 .60008 L F
.17142 .59769 m .17118 .6008 L .1709 .60028 L F
.17108 .59901 m .1709 .60028 L .1708 .60008 L F
.17142 .59769 m .1709 .60028 L .17108 .59901 L F
.17265 .60353 m .1729 .60611 L .17089 .60035 L F
.1709 .60028 m .17089 .60035 L .1708 .60008 L F
.17265 .60353 m .17089 .60035 L .1709 .60028 L F
.16075 .71003 m .17132 .59722 L .16874 .62255 L F
.16635 .64873 m .17065 .60417 L .16075 .71003 L F
.17065 .60417 m .17069 .60396 L .16075 .71003 L F
.17291 .6061 m .17365 .60827 L .17361 .60572 L 0 .629 .996 .03 k
F
.17291 .6061 m .17361 .60572 L .17358 .60388 L F
.17365 .60827 m .17645 .61185 L .17358 .60388 L 0 .996 .996 .043 k
F
.17207 .59086 m .17401 .60816 L .17132 .59722 L 0 .996 .996 .208 k
F
.17265 .60353 m .17401 .60816 L .17365 .60827 L .5 .5 .5 1 k
F
.17132 .59722 m .17224 .60096 L .17265 .60353 L F
.173 .58175 m .17428 .59736 L .17207 .59086 L 0 .869 .996 .155 k
F
.17358 .60388 m .1764 .60686 L .17369 .59652 L 0 .602 .996 .04 k
F
.17428 .59736 m .17471 .60257 L .17403 .59958 L 0 .869 .996 .155 k
F
.17428 .59736 m .17403 .59958 L .17207 .59086 L F
.173 .58175 m .17572 .59188 L .17471 .60257 L F
.1734 .58084 m .17572 .59188 L .173 .58175 L 0 .446 .996 .105 k
F
.17328 .58834 m .17694 .578 L .1734 .58084 L 0 .78 .996 .113 k
F
.17694 .578 m .17947 .5857 L .17572 .59188 L 0 .996 .716 .351 k
F
.17328 .58834 m .17666 .58809 L .17694 .578 L 0 .78 .996 .113 k
F
.17333 .59298 m .17397 .59205 L .17328 .58834 L 0 .626 .996 .088 k
F
.17397 .59205 m .17666 .58809 L .17429 .58826 L F
.17397 .59205 m .17429 .58826 L .17328 .58834 L F
.17224 .60096 m .1734 .60568 L .17265 .60353 L .5 .5 .5 1 k
F
.1734 .60568 m .17339 .60604 L .17265 .60353 L F
.17265 .60353 m .17365 .60827 L .1729 .60611 L F
.17358 .60388 m .17645 .61185 L .1764 .60686 L 0 .602 .996 .04 k
F
.17207 .59086 m .17471 .60257 L .17401 .60816 L 0 .996 .996 .208 k
F
.17572 .59188 m .17947 .5857 L .17827 .59944 L 0 .372 .996 .093 k
F
.17572 .59188 m .17827 .59944 L .17471 .60257 L F
.17142 .59769 m .17265 .60353 L .17118 .6008 L .5 .5 .5 1 k
F
.16323 .7045 m .17333 .59298 L .16475 .67503 L F
.16323 .7045 m .17363 .59389 L .17333 .59298 L F
.16322 .71028 m .17363 .59389 L .16323 .7045 L F
.17364 .59253 m .17554 .59633 L .17666 .58809 L 0 .626 .996 .088 k
F
.17358 .59339 m .17639 .59804 L .17364 .59253 L F
.16322 .71028 m .17383 .59465 L .17363 .59389 L .5 .5 .5 1 k
F
.1737 .594 m .17383 .59419 L .17358 .59341 L 0 .57 .996 .033 k
F
.17383 .59419 m .1753 .59639 L .17381 .5938 L F
.17383 .59419 m .17381 .5938 L .17358 .59341 L F
.1753 .59639 m .1755 .59657 L .1738 .59376 L F
.1753 .59639 m .1738 .59376 L .17381 .59378 L F
.1753 .59639 m .17358 .59339 L .17358 .59341 L F
.17381 .59378 m .1738 .59376 L .17358 .59339 L F
.16453 .69519 m .17343 .59893 L .16322 .71028 L .5 .5 .5 1 k
F
.17471 .60257 m .17827 .59944 L .17733 .60891 L 0 .356 .996 .1 k
F
.17394 .59435 m .17641 .6034 L .17639 .59804 L 0 .57 .996 .033 k
F
.17363 .59389 m .17389 .59478 L .17394 .59435 L F
.17389 .59478 m .17641 .6034 L .17394 .59435 L F
.17414 .59123 m .17419 .59145 L .17363 .59389 L .5 .5 .5 1 k
F
.17419 .59145 m .17473 .59439 L .1738 .59449 L F
.17473 .59439 m .17481 .59794 L .1738 .59449 L F
.1753 .59639 m .17639 .59804 L .1755 .59657 L 0 .57 .996 .033 k
F
.17554 .59633 m .17639 .59804 L .17662 .58967 L 0 .626 .996 .088 k
F
.17554 .59633 m .17662 .58967 L .17666 .58809 L F
.17483 .58589 m .17574 .59427 L .17419 .59144 L 0 .996 .996 .274 k
F
.17574 .59427 m .17583 .59928 L .17419 .59144 L F
.17483 .58589 m .17419 .59144 L .17414 .59123 L F
.17419 .59144 m .17466 .59367 L .17419 .59145 L .5 .5 .5 1 k
F
.17466 .59367 m .17466 .59371 L .17419 .59145 L F
.17583 .59928 m .17584 .59931 L .17419 .59145 L F
.17419 .59145 m .17466 .59371 L .17473 .59439 L F
.17395 .59527 m .17483 .58589 L .17427 .59156 L F
.17459 .58821 m .1746 .58836 L .17436 .5909 L F
.17435 .59085 m .17436 .5909 L .17395 .59527 L F
.17459 .58821 m .17436 .5909 L .17435 .59085 L F
.17466 .59367 m .17583 .59928 L .17466 .59371 L F
.17641 .6034 m .17938 .6044 L .17639 .59804 L 0 .996 .996 .059 k
F
.17641 .6034 m .1796 .6065 L .17938 .6044 L F
.17583 .59928 m .17675 .60366 L .17584 .59931 L .5 .5 .5 1 k
F
.17639 .59804 m .17951 .59652 L .17666 .58809 L 0 .601 .996 .074 k
F
.17639 .59804 m .17938 .6044 L .17951 .59652 L F
.17562 .57892 m .17736 .59952 L .17483 .58589 L 0 .996 .996 .195 k
F
.17497 .58521 m .17562 .57892 L .17491 .58572 L .5 .5 .5 1 k
F
.17395 .59527 m .17427 .59156 L .17391 .59511 L F
.17388 .59522 m .17434 .59073 L .17395 .59527 L F
.17434 .59073 m .17435 .59085 L .17395 .59527 L F
.17574 .59427 m .17736 .59952 L .17675 .60366 L 0 .996 .996 .274 k
F
.17483 .58589 m .17562 .59013 L .17574 .59427 L F
.17562 .59013 m .17736 .59952 L .17574 .59427 L F
.1754 .58095 m .17562 .57892 L .17483 .58589 L .5 .5 .5 1 k
F
.17547 .5801 m .17547 .58034 L .17537 .58137 L 0 .996 .996 .054 k
F
.17536 .58117 m .17537 .58137 L .17447 .5901 L F
.17547 .5801 m .17537 .58137 L .17536 .58117 L F
.1739 .59544 m .17562 .57892 L .17388 .59522 L .5 .5 .5 1 k
F
.17391 .59563 m .17497 .58521 L .1739 .59544 L F
.17343 .59893 m .17346 .59864 L .16322 .71028 L F
.17393 .59518 m .17391 .59511 L .17316 .60275 L F
.17393 .59518 m .17316 .60275 L .17203 .61413 L F
.17395 .59527 m .17393 .59518 L .17203 .61413 L F
.17343 .59893 m .17414 .59123 L .17346 .59864 L F
.17203 .61413 m .17391 .59511 L .17383 .59466 L F
.17148 .62143 m .17395 .59527 L .17203 .61413 L F
.16453 .69519 m .17148 .62143 L .17203 .61413 L F
.1708 .62566 m .17388 .59522 L .17148 .62143 L F
.17388 .59522 m .17395 .59527 L .17148 .62143 L F
.17225 .61182 m .17391 .59563 L .17254 .60844 L F
.17391 .59563 m .1739 .59544 L .17254 .60844 L F
.16678 .66527 m .1708 .62566 L .16453 .69519 L F
.1708 .62566 m .17148 .62143 L .16453 .69519 L F
.16678 .66527 m .17225 .61182 L .17254 .60844 L F
.17446 .59 m .17447 .5901 L .16678 .66527 L 0 .996 .996 .054 k
F
.17497 .58521 m .17491 .58572 L .1739 .59544 L .5 .5 .5 1 k
F
.17547 .5801 m .17447 .5901 L .17446 .59 L 0 .996 .996 .054 k
F
.17391 .59511 m .17483 .58589 L .17383 .59466 L .5 .5 .5 1 k
F
.17434 .59073 m .17459 .58821 L .17435 .59085 L F
.17473 .59439 m .17584 .59931 L .17641 .6034 L F
.17466 .59371 m .17584 .59931 L .17473 .59439 L F
.17584 .59931 m .17675 .60366 L .17645 .60343 L F
.17584 .59931 m .17645 .60343 L .17641 .6034 L F
.17419 .59145 m .1738 .59449 L .17363 .59389 L F
.17369 .59413 m .17389 .59253 L .17363 .59389 L F
.17383 .59465 m .17389 .59253 L .17369 .59413 L F
.17383 .59465 m .17414 .59123 L .17389 .59253 L F
.16475 .67503 m .17333 .59298 L .17328 .58834 L F
.16958 .6266 m .17433 .58911 L .16678 .66527 L 0 .996 .996 .054 k
F
.17459 .58821 m .17483 .58589 L .1746 .58836 L .5 .5 .5 1 k
F
.17434 .59073 m .1754 .58095 L .17483 .58589 L F
.17438 .59052 m .1754 .58095 L .17434 .59073 L F
.17433 .58911 m .17547 .5801 L .17446 .59 L 0 .996 .996 .054 k
F
.17388 .59522 m .17438 .59052 L .17434 .59073 L .5 .5 .5 1 k
F
.17414 .59123 m .17419 .59144 L .17419 .59145 L F
.17254 .60844 m .1739 .59544 L .17388 .59522 L F
.17383 .59466 m .17483 .58589 L .17414 .59123 L F
.17433 .58911 m .17446 .59 L .16678 .66527 L 0 .996 .996 .054 k
F
.17547 .5801 m .17562 .57892 L .17547 .58034 L F
.17574 .59427 m .17675 .60366 L .17583 .59928 L 0 .996 .996 .274 k
F
.17473 .59439 m .17641 .6034 L .17481 .59794 L .5 .5 .5 1 k
F
.17358 .59341 m .17358 .59339 L .17342 .59313 L 0 .57 .996 .033 k
F
.17363 .59389 m .1737 .594 L .17342 .59313 L F
.1737 .594 m .17358 .59341 L .17342 .59313 L F
.17363 .59389 m .17342 .59313 L .17333 .59298 L F
.17333 .59298 m .17358 .59339 L .17364 .59253 L 0 .626 .996 .088 k
F
.17385 .59283 m .17645 .57124 L .17562 .57892 L 0 .996 .996 .054 k
F
.16958 .6266 m .17389 .59185 L .17385 .59283 L F
.17389 .59185 m .17645 .57124 L .17385 .59283 L F
.1734 .60568 m .17401 .60816 L .17339 .60604 L .5 .5 .5 1 k
F
.16916 .62058 m .17176 .59408 L .1696 .61507 L F
.17176 .59408 m .17171 .59446 L .1696 .61507 L F
.16874 .62255 m .17132 .59722 L .1708 .60008 L F
.17102 .60038 m .17155 .59559 L .17132 .59722 L F
.17065 .60417 m .17132 .59722 L .17069 .60396 L F
.17065 .60417 m .17109 .60048 L .17102 .60038 L F
.1696 .61507 m .17056 .6057 L .17065 .60417 L F
.17056 .6057 m .17109 .60048 L .17065 .60417 L F
.17006 .60767 m .17146 .59603 L .17045 .60746 L 0 .996 .996 .042 k
F
.17155 .59559 m .17207 .59086 L .17132 .59722 L .5 .5 .5 1 k
F
.17146 .59603 m .17173 .59376 L .17149 .59626 L 0 .996 .996 .042 k
F
.17109 .60048 m .17171 .59446 L .17102 .60038 L .5 .5 .5 1 k
F
.17171 .59446 m .17155 .59559 L .17102 .60038 L F
.17146 .59603 m .17149 .59626 L .17045 .60746 L 0 .996 .996 .042 k
F
.17176 .59408 m .17207 .59086 L .17171 .59446 L .5 .5 .5 1 k
F
.17171 .59446 m .17207 .59086 L .17155 .59559 L F
.17173 .59376 m .17207 .59086 L .17176 .59408 L 0 .996 .996 .042 k
F
.17173 .59376 m .17176 .59408 L .17045 .60746 L F
.16241 .68952 m .16635 .64873 L .16075 .71003 L .5 .5 .5 1 k
F
.16241 .68952 m .16916 .62058 L .1696 .61507 L F
.17006 .60767 m .17045 .60746 L .16241 .68952 L 0 .996 .996 .042 k
F
.16983 .60965 m .1709 .60022 L .17095 .60028 L F
.1709 .60022 m .173 .58175 L .17095 .60028 L F
.1656 .64495 m .1695 .61161 L .16983 .60965 L F
.1695 .61161 m .173 .58175 L .16983 .60965 L F
.17694 .578 m .17991 .58429 L .17947 .5857 L 0 .996 .716 .351 k
F
.17666 .58809 m .17991 .58429 L .17694 .578 L 0 .554 .996 .08 k
F
.27661 .59202 m .27936 .59575 L .27654 .58336 L 0 .539 .996 .038 k
F
.25096 .61055 m .25447 .60668 L .25382 .6122 L 0 .177 .996 .082 k
F
.25148 .60791 m .25447 .60668 L .25096 .61055 L 0 .152 .996 .058 k
F
.24948 .60507 m .25338 .59261 L .2527 .59881 L 0 .104 .996 .023 k
F
.25006 .60129 m .25338 .59261 L .24948 .60507 L 0 .138 .996 .017 k
F
.26988 .59394 m .27383 .5787 L .2731 .5865 L 0 .139 .996 .024 k
F
.2659 .59005 m .26901 .595 L .2688 .59029 L 0 .716 .996 .062 k
F
.26869 .5884 m .2719 .5742 L .27122 .58154 L 0 .147 .996 .017 k
F
.26862 .58764 m .2719 .5742 L .26869 .5884 L F
.26868 .58246 m .27195 .57398 L .26793 .59045 L 0 .996 .996 .129 k
F
.2719 .5742 m .27195 .57398 L .27193 .5742 L 0 .147 .996 .017 k
F
.2719 .5742 m .27193 .5742 L .27122 .58154 L F
.27051 .58865 m .27273 .58201 L .26988 .59394 L 0 .996 .996 .243 k
F
.27273 .58201 m .27383 .5787 L .2729 .5823 L F
.27273 .58201 m .2729 .5823 L .26988 .59394 L F
.27051 .58865 m .27396 .58178 L .27383 .5787 L F
.27396 .58178 m .27414 .58143 L .27394 .57963 L F
.27396 .58178 m .27394 .57963 L .27383 .5787 L F
.27122 .58154 m .27387 .58144 L .27051 .58865 L 0 .656 .996 .064 k
F
.27387 .58144 m .27414 .58143 L .27396 .58178 L F
.27387 .58144 m .27396 .58178 L .27051 .58865 L F
.27122 .58154 m .27431 .58728 L .27414 .58143 L F
.27195 .57398 m .27431 .58728 L .27122 .58154 L 0 .996 .996 0 k
F
.27203 .57444 m .27402 .58835 L .274 .5855 L F
.27195 .57398 m .272 .57431 L .27203 .57444 L F
.272 .57431 m .27402 .58835 L .27203 .57444 L F
.274 .5855 m .27454 .59191 L .27431 .58728 L F
.27402 .58835 m .27454 .59191 L .274 .5855 L F
.26868 .58246 m .2721 .58024 L .27195 .57398 L 0 .996 .996 .129 k
F
.26891 .57987 m .2695 .58193 L .26868 .58246 L 0 .575 .996 .018 k
F
.26945 .57388 m .2695 .58193 L .26891 .57987 L F
.26945 .57388 m .2721 .58024 L .2695 .58193 L F
.26551 .58834 m .26945 .57388 L .26868 .58246 L 0 .148 .996 .034 k
F
.26623 .58097 m .26945 .57388 L .26551 .58834 L 0 .996 .996 .198 k
F
.26754 .5781 m .26976 .5765 L .26945 .57388 L F
.26623 .58097 m .26797 .57876 L .26754 .5781 L F
.26797 .57876 m .26976 .5765 L .26754 .5781 L F
.26698 .57306 m .26976 .5765 L .26623 .58097 L 0 .55 .996 .039 k
F
.26698 .57306 m .26792 .57637 L .26976 .5765 L F
.26792 .57637 m .26988 .58328 L .26976 .57673 L F
.26792 .57637 m .26976 .57673 L .26976 .5765 L F
.2672 .57273 m .26736 .5744 L .26698 .57306 L 0 .664 .996 .002 k
F
.26142 .59784 m .26513 .58886 L .26427 .59931 L 0 .245 .996 .073 k
F
.26296 .59053 m .2659 .59005 L .26302 .57979 L 0 .587 .996 .066 k
F
.26301 .58779 m .26698 .57306 L .26623 .58097 L 0 .138 .996 .027 k
F
.26367 .58196 m .26698 .57306 L .26301 .58779 L .5 .5 .5 1 k
F
.26742 .5724 m .26736 .5744 L .2672 .57273 L 0 .664 .996 .002 k
F
.26296 .59053 m .26597 .59789 L .2659 .59005 L 0 .587 .996 .066 k
F
.26597 .59789 m .26901 .595 L .2659 .59005 L 0 .996 .996 .199 k
F
.26482 .59487 m .26868 .58246 L .26793 .59045 L 0 .143 .996 .04 k
F
.26551 .58834 m .26868 .58246 L .26482 .59487 L 0 .148 .996 .034 k
F
.26643 .57455 m .26723 .57289 L .26698 .57306 L .5 .5 .5 1 k
F
.26367 .58196 m .26639 .57504 L .26643 .57455 L F
.26639 .57504 m .26723 .57289 L .26643 .57455 L F
.26723 .57289 m .26742 .5724 L .26731 .57256 L F
.26723 .57289 m .26731 .57256 L .26698 .57306 L F
.26439 .57488 m .26714 .57263 L .26601 .57599 L 0 .725 .996 .083 k
F
.26714 .57263 m .26742 .5724 L .26723 .57289 L F
.26714 .57263 m .26723 .57289 L .26601 .57599 L F
.26742 .5724 m .26932 .58077 L .26736 .5744 L 0 .664 .996 .002 k
F
.26932 .58077 m .26906 .58039 L .26736 .5744 L F
.26714 .57263 m .26757 .57853 L .26742 .5724 L 0 .725 .996 .083 k
F
.26431 .57565 m .26601 .57599 L .26367 .58196 L F
.26439 .57488 m .26601 .57599 L .26431 .57565 L F
.26439 .57488 m .26757 .57853 L .26714 .57263 L F
.26514 .56694 m .26757 .57853 L .26439 .57488 L 0 .853 .996 0 k
F
.26529 .56767 m .26653 .57559 L .26676 .57468 L F
.26514 .56694 m .26523 .5675 L .26529 .56767 L F
.26523 .5675 m .26653 .57559 L .26529 .56767 L F
.26626 .57659 m .26784 .5844 L .26778 .58335 L 0 .996 .996 .042 k
F
.26625 .57658 m .26626 .5766 L .26626 .57659 L F
.26626 .5766 m .26784 .5844 L .26626 .57659 L F
.2655 .57753 m .26809 .58568 L .26531 .5724 L 0 .996 .876 .436 k
F
.26784 .5844 m .26809 .58568 L .26799 .58488 L 0 .996 .996 .042 k
F
.26624 .57681 m .26809 .58568 L .26625 .57658 L F
.26724 .59708 m .27122 .58154 L .27051 .58865 L 0 .14 .996 .017 k
F
.26793 .59045 m .27122 .58154 L .26724 .59708 L 0 .147 .996 .017 k
F
.26665 .60123 m .27051 .58865 L .26988 .59394 L 0 .115 .996 .013 k
F
.26724 .59708 m .27051 .58865 L .26665 .60123 L 0 .14 .996 .017 k
F
.26778 .58335 m .27029 .5933 L .26757 .57853 L .5 .5 .5 1 k
F
.26757 .57853 m .26939 .58838 L .27005 .5892 L 0 .96 .996 0 k
F
.26939 .58838 m .27029 .5933 L .27012 .5904 L F
.26939 .58838 m .27012 .5904 L .27005 .5892 L F
.26778 .58335 m .26968 .59063 L .27029 .5933 L .5 .5 .5 1 k
F
.26968 .59063 m .27027 .59288 L .27029 .59318 L F
.26968 .59063 m .27029 .59318 L .27029 .5933 L F
.26932 .58077 m .26988 .58328 L .26906 .58039 L 0 .664 .996 .002 k
F
.26742 .5724 m .27005 .5892 L .26988 .58328 L F
.26757 .57853 m .27005 .5892 L .26742 .5724 L 0 .96 .996 0 k
F
.27188 .59592 m .27527 .59427 L .27456 .60157 L 0 .342 .996 .104 k
F
.27243 .59263 m .27527 .59427 L .27188 .59592 L 0 .245 .996 .073 k
F
.26937 .59628 m .2731 .5865 L .27243 .59263 L 0 .101 .996 .038 k
F
.27005 .5892 m .27271 .59565 L .26988 .58328 L 0 .996 .996 .003 k
F
.27005 .5892 m .27302 .59829 L .27271 .59565 L F
.27029 .5933 m .27302 .59829 L .27005 .5892 L .5 .5 .5 1 k
F
.26856 .58453 m .2712 .59145 L .26883 .58704 L 0 .397 .996 .112 k
F
.27527 .59427 m .27802 .59796 L .27456 .60157 L 0 .294 .996 .081 k
F
.27456 .60157 m .27802 .59796 L .27726 .60662 L 0 .317 .996 .095 k
F
.27482 .59523 m .27558 .59736 L .27454 .59191 L 0 .996 .646 .338 k
F
.27517 .59114 m .27705 .60178 L .27677 .59834 L 0 .996 .996 .002 k
F
.27524 .5922 m .27705 .60178 L .27517 .59114 L F
.27454 .59191 m .27705 .60178 L .27431 .58728 L .5 .5 .5 1 k
F
.27726 .60662 m .28021 .6052 L .27666 .61123 L 0 .17 .996 .057 k
F
.27705 .60178 m .2798 .60579 L .27677 .59834 L .202 .806 .472 .166 k
F
.27666 .61123 m .28021 .6052 L .27959 .61029 L 0 .094 .996 .058 k
F
.2798 .60579 m .28284 .60247 L .2795 .60277 L 0 0 .996 .017 k
F
.27677 .59834 m .2798 .60579 L .2795 .60277 L 0 .886 .996 .013 k
F
.27921 .60492 m .28025 .60498 L .2798 .60579 L .202 .806 .472 .166 k
F
.27705 .60178 m .27816 .60289 L .27921 .60492 L F
.27816 .60289 m .28025 .60498 L .27921 .60492 L F
.27454 .59191 m .27544 .59522 L .27546 .59554 L .5 .5 .5 1 k
F
.27744 .60254 m .28025 .60498 L .27705 .60178 L 0 .159 .996 .1 k
F
.27544 .59522 m .27667 .59974 L .27546 .59554 L .5 .5 .5 1 k
F
.27667 .59974 m .27668 .59985 L .27546 .59554 L F
.27546 .59554 m .27744 .60254 L .27705 .60178 L F
.27619 .59906 m .27683 .60029 L .27544 .59522 L 0 .996 .646 .338 k
F
.27414 .58143 m .27677 .59834 L .27661 .59202 L 0 .617 .996 .004 k
F
.27431 .58728 m .27677 .59834 L .27414 .58143 L 0 .996 .996 .002 k
F
.27667 .59974 m .27744 .60254 L .27668 .59985 L .5 .5 .5 1 k
F
.27558 .59736 m .27619 .59906 L .27544 .59522 L 0 .996 .646 .338 k
F
.27619 .59906 m .27744 .60254 L .27683 .60029 L F
.27558 .59736 m .27544 .59522 L .27454 .59191 L F
.27571 .59772 m .27791 .6012 L .27744 .60254 L F
.27482 .59523 m .27598 .59747 L .27571 .59772 L F
.27598 .59747 m .27791 .6012 L .27571 .59772 L F
.27661 .59202 m .2795 .60277 L .27936 .59575 L 0 .539 .996 .038 k
F
.27677 .59834 m .2795 .60277 L .27661 .59202 L 0 .886 .996 .013 k
F
.27515 .59735 m .27791 .6012 L .27482 .59523 L .002 .26 .967 .121 k
F
.27515 .59735 m .27844 .59838 L .27791 .6012 L F
.27553 .59834 m .27844 .59838 L .27515 .59735 L 0 .053 .996 .067 k
F
.27553 .59834 m .27902 .59442 L .27844 .59838 L F
.27596 .59804 m .27787 .59578 L .27553 .59834 L 0 .054 .996 .033 k
F
.27787 .59578 m .27902 .59442 L .27757 .59605 L F
.27787 .59578 m .27757 .59605 L .27553 .59834 L F
.27646 .59602 m .27653 .59587 L .27596 .59804 L 0 .11 .996 .02 k
F
.27653 .59587 m .27964 .58942 L .27656 .59663 L F
.27653 .59587 m .27656 .59663 L .27596 .59804 L F
.27431 .58728 m .27524 .5922 L .27517 .59114 L 0 .996 .996 .002 k
F
.27247 .59138 m .27553 .59834 L .27515 .59735 L 0 .996 .996 .13 k
F
.27271 .59565 m .27553 .59834 L .27247 .59138 L .21 .8 .521 .391 k
F
.27271 .59565 m .27596 .59804 L .27553 .59834 L F
.27302 .59829 m .27596 .59804 L .27271 .59565 L .092 0 .996 0 k
F
.27227 .58613 m .27515 .59735 L .27482 .59523 L 0 .996 .996 .032 k
F
.27247 .59138 m .27515 .59735 L .27227 .58613 L 0 .996 .996 .13 k
F
.27302 .59829 m .27578 .59647 L .27596 .59804 L .092 0 .996 0 k
F
.27578 .59647 m .27646 .59602 L .27615 .59726 L F
.27578 .59647 m .27615 .59726 L .27596 .59804 L F
.2721 .58024 m .27482 .59523 L .27454 .59191 L 0 .996 .996 .005 k
F
.27227 .58613 m .27482 .59523 L .2721 .58024 L 0 .996 .996 .032 k
F
.27343 .59837 m .27646 .59602 L .27302 .59829 L 0 .017 .996 .04 k
F
.27399 .59495 m .27473 .59419 L .27343 .59837 L 0 .126 .996 .043 k
F
.27473 .59419 m .27705 .59175 L .27518 .59517 L F
.27473 .59419 m .27518 .59517 L .27343 .59837 L F
.26809 .58568 m .26996 .59202 L .26835 .58553 L 0 .996 .996 .203 k
F
.27029 .5933 m .27095 .59435 L .27121 .59497 L .5 .5 .5 1 k
F
.27095 .59435 m .27311 .59785 L .27121 .59497 L F
.27311 .59785 m .27343 .59837 L .27318 .59798 L F
.27311 .59785 m .27318 .59798 L .27121 .59497 L F
.26988 .58328 m .27271 .59565 L .27247 .59138 L 0 .777 .996 .003 k
F
.2712 .59145 m .27399 .59495 L .27141 .59452 L 0 .26 .996 .089 k
F
.27066 .5944 m .27343 .59837 L .27029 .5933 L 0 .255 .996 .125 k
F
.27084 .59341 m .27141 .59452 L .27066 .5944 L 0 .26 .996 .089 k
F
.2712 .59145 m .27141 .59452 L .27084 .59341 L F
.27052 .5939 m .27066 .5944 L .27057 .59412 L .5 .5 .5 1 k
F
.26996 .59202 m .27066 .5944 L .27017 .59252 L 0 .996 .996 .203 k
F
.26996 .59202 m .27017 .59252 L .26835 .58553 L F
.27121 .59497 m .27343 .59837 L .27302 .59829 L .5 .5 .5 1 k
F
.26835 .58504 m .26883 .58704 L .26809 .58568 L 0 .397 .996 .112 k
F
.26856 .58453 m .26883 .58704 L .26835 .58504 L F
.26791 .58433 m .26835 .58553 L .26778 .58335 L 0 .996 .996 .203 k
F
.26809 .58568 m .26835 .58553 L .26791 .58433 L F
.27027 .59288 m .27057 .59412 L .27029 .5933 L .5 .5 .5 1 k
F
.26763 .58421 m .2682 .58441 L .26809 .58568 L 0 .996 .876 .436 k
F
.2682 .58441 m .26856 .58453 L .26835 .58504 L F
.2682 .58441 m .26835 .58504 L .26809 .58568 L F
.26531 .5724 m .26778 .58335 L .26514 .56694 L 0 .996 .996 .042 k
F
.2655 .57753 m .26685 .58061 L .26658 .58091 L 0 .996 .876 .436 k
F
.2658 .58015 m .2671 .58222 L .26641 .58018 L 0 .282 .996 .111 k
F
.2658 .58015 m .26641 .58018 L .2655 .57753 L F
.26024 .58571 m .26302 .59858 L .26296 .59053 L 0 .5 .996 .036 k
F
.26035 .59247 m .26302 .59858 L .26024 .58571 L 0 .712 .996 .01 k
F
.26039 .58974 m .26439 .57488 L .26367 .58196 L 0 .132 .996 .019 k
F
.26138 .58229 m .26509 .56714 L .26439 .57488 L 0 .143 .996 .021 k
F
.26509 .56714 m .26512 .56715 L .26439 .57488 L F
.26145 .58159 m .26514 .56694 L .26138 .58229 L F
.26191 .5737 m .26514 .56694 L .26109 .58301 L 0 .996 .996 .124 k
F
.26509 .56714 m .26514 .56694 L .26512 .56715 L 0 .143 .996 .021 k
F
.26191 .5737 m .26531 .5724 L .26514 .56694 L 0 .996 .996 .124 k
F
.26291 .56633 m .26531 .5724 L .26222 .57358 L 0 .631 .996 .012 k
F
.26291 .56633 m .2655 .57753 L .26531 .5724 L F
.26267 .56571 m .26291 .56633 L .26191 .5737 L F
.26267 .56571 m .26281 .56629 L .26291 .56633 L F
.26291 .56633 m .26222 .57358 L .26191 .5737 L F
.26281 .56629 m .2655 .57753 L .26291 .56633 L F
.26109 .58301 m .26145 .58159 L .26138 .58229 L 0 .143 .996 .021 k
F
.26109 .58301 m .26439 .57488 L .26039 .58974 L F
.26281 .58118 m .2658 .58015 L .26269 .57458 L 0 .005 .996 .118 k
F
.26281 .58118 m .26488 .58014 L .26478 .58051 L F
.25646 .58672 m .26021 .57716 L .2595 .58419 L 0 .136 .996 .049 k
F
.25717 .57985 m .26021 .57716 L .25646 .58672 L 0 .619 .996 .079 k
F
.2571 .59731 m .25757 .60023 L .25726 .59812 L 0 .996 .996 .077 k
F
.25507 .59075 m .25757 .60023 L .25488 .5862 L 0 .996 .996 .366 k
F
.25592 .59141 m .25675 .59593 L .2571 .59731 L 0 .996 .996 .077 k
F
.25602 .59216 m .25675 .59593 L .25592 .59141 L F
.25675 .59593 m .25757 .60023 L .2571 .59731 L F
.25726 .59812 m .25978 .60727 L .25708 .59333 L .5 .5 .5 1 k
F
.25708 .59333 m .25899 .60319 L .25955 .6033 L 0 .923 .996 0 k
F
.25899 .60319 m .25978 .60727 L .25964 .60488 L F
.25899 .60319 m .25964 .60488 L .25955 .6033 L F
.25726 .59812 m .25791 .60039 L .25789 .60038 L .5 .5 .5 1 k
F
.25955 .6033 m .26257 .61048 L .26224 .60859 L 0 .996 .996 .011 k
F
.25978 .60727 m .26257 .61048 L .25955 .6033 L .144 .887 .349 .37 k
F
.26068 .60527 m .26355 .6065 L .26121 .60772 L 0 .199 .996 .075 k
F
.26027 .60769 m .26299 .61007 L .26043 .60801 L .144 .887 .349 .37 k
F
.26043 .60801 m .26264 .60979 L .26257 .61048 L F
.26015 .60828 m .26299 .61007 L .2626 .60972 L 0 .119 .996 .094 k
F
.25978 .60727 m .26027 .60769 L .26043 .60801 L .144 .887 .349 .37 k
F
.26015 .60828 m .2626 .60972 L .25978 .60727 L 0 .119 .996 .094 k
F
.26044 .60662 m .26121 .60772 L .26015 .60828 L 0 .199 .996 .075 k
F
.26068 .60527 m .26121 .60772 L .26044 .60662 L F
.26264 .60979 m .26299 .61007 L .2629 .61016 L .144 .887 .349 .37 k
F
.26264 .60979 m .2629 .61016 L .26257 .61048 L F
.25757 .60023 m .25938 .60589 L .25791 .60039 L 0 .907 .996 .19 k
F
.25938 .60589 m .26015 .60828 L .25959 .6063 L F
.25938 .60589 m .25959 .6063 L .25791 .60039 L F
.25955 .6064 m .26015 .60828 L .25978 .60727 L .5 .5 .5 1 k
F
.25741 .5991 m .25791 .60039 L .25726 .59812 L 0 .907 .996 .19 k
F
.25757 .60023 m .25791 .60039 L .25741 .5991 L F
.25615 .59482 m .25805 .59864 L .25757 .60023 L 0 .996 .996 .366 k
F
.25507 .59075 m .25639 .59423 L .25615 .59482 L F
.25639 .59423 m .25805 .59864 L .25615 .59482 L F
.25539 .59269 m .25641 .59497 L .2559 .59337 L 0 .376 .996 .118 k
F
.25539 .59269 m .2559 .59337 L .25507 .59075 L F
.25248 .59207 m .25539 .59269 L .25237 .5857 L .172 0 .996 0 k
F
.25248 .59207 m .25427 .59167 L .25397 .59239 L F
.25237 .5857 m .25539 .59269 L .25507 .59075 L 0 .996 .996 .01 k
F
.25397 .59239 m .25456 .5916 L .25539 .59269 L .172 0 .996 0 k
F
.25427 .59167 m .25456 .5916 L .25397 .59239 L F
.25634 .59477 m .25626 .5939 L .25507 .59075 L 0 .376 .996 .118 k
F
.25641 .59497 m .25639 .59483 L .25634 .59477 L F
.25639 .59483 m .25626 .5939 L .25634 .59477 L F
.25456 .5916 m .25585 .59131 L .25539 .59269 L .172 0 .996 0 k
F
.24564 .59894 m .24861 .60669 L .24828 .60532 L 0 .996 .996 .056 k
F
.24581 .60385 m .24861 .60669 L .24564 .59894 L .5 .5 .5 1 k
F
.24581 .60385 m .24901 .60672 L .24861 .60669 L F
.24604 .60723 m .24901 .60672 L .24581 .60385 L .097 0 .996 0 k
F
.24691 .60571 m .25075 .595 L .25006 .60129 L 0 .101 .996 .035 k
F
.24761 .59918 m .25154 .58635 L .25075 .595 L 0 .155 .996 .043 k
F
.24761 .59918 m .25075 .595 L .24691 .60571 L F
.24958 .59988 m .25275 .59499 L .24941 .59501 L 0 .904 .996 .072 k
F
.24958 .59988 m .25041 .59851 L .25275 .59499 L F
.25275 .59499 m .25508 .59148 L .25248 .59207 L 0 .032 .996 .031 k
F
.24941 .59501 m .252 .59499 L .25248 .59207 L 0 .996 .996 .12 k
F
.252 .59499 m .25275 .59499 L .25262 .59354 L F
.252 .59499 m .25262 .59354 L .25248 .59207 L F
.25041 .59851 m .25259 .59492 L .25275 .59499 L 0 .904 .996 .072 k
F
.25259 .59492 m .2532 .59391 L .25306 .59424 L F
.25259 .59492 m .25306 .59424 L .25275 .59499 L F
.25055 .59635 m .25381 .58932 L .25103 .59715 L 0 .123 .996 .023 k
F
.24986 .60006 m .25077 .59792 L .24958 .59988 L 0 .078 .996 .014 k
F
.24997 .60013 m .25077 .59792 L .24986 .60006 L F
.25026 .59826 m .25103 .59715 L .24997 .60013 L 0 .123 .996 .023 k
F
.25055 .59635 m .25103 .59715 L .25026 .59826 L F
.24997 .60013 m .2532 .59391 L .25077 .59792 L 0 .078 .996 .014 k
F
.25275 .59499 m .25585 .59131 L .25508 .59148 L 0 .032 .996 .031 k
F
.25478 .59258 m .25531 .59072 L .25585 .59131 L F
.25488 .5862 m .25602 .59216 L .25592 .59141 L 0 .996 .996 .077 k
F
.25531 .59072 m .25646 .58672 L .25585 .59131 L 0 .032 .996 .031 k
F
.25275 .59499 m .2542 .59176 L .25478 .59258 L F
.2542 .59176 m .25646 .58672 L .25478 .59258 L F
.2532 .59391 m .25512 .58966 L .25275 .59499 L 0 .123 .996 .022 k
F
.25512 .58966 m .25646 .58672 L .25488 .59025 L F
.25512 .58966 m .25488 .59025 L .25275 .59499 L F
.25585 .59131 m .25723 .59214 L .25539 .59269 L 0 .233 .996 .076 k
F
.25723 .59214 m .2587 .59304 L .25694 .59286 L F
.25723 .59214 m .25694 .59286 L .25539 .59269 L F
.25641 .59497 m .25805 .59864 L .25626 .5939 L 0 .376 .996 .118 k
F
.25648 .5818 m .25769 .57507 L .25717 .57985 L 0 .18 .996 .005 k
F
.25453 .5873 m .25631 .58041 L .25648 .5818 L F
.25631 .58041 m .25769 .57507 L .25648 .5818 L F
.25445 .58698 m .25781 .57459 L .25453 .5873 L F
.25646 .58672 m .25682 .58642 L .25585 .59131 L 0 .136 .996 .049 k
F
.25682 .58642 m .2595 .58419 L .25612 .59079 L F
.25682 .58642 m .25612 .59079 L .25585 .59131 L F
.25781 .57459 m .25834 .577 L .25717 .57985 L 0 .587 .996 .005 k
F
.25614 .59148 m .2595 .58419 L .2587 .59304 L 0 .233 .996 .076 k
F
.25585 .59131 m .25612 .59079 L .25614 .59148 L F
.25612 .59079 m .2595 .58419 L .25614 .59148 L F
.25717 .57985 m .25771 .58088 L .258 .57912 L 0 .619 .996 .079 k
F
.25867 .57852 m .26024 .58571 L .26021 .57716 L F
.25834 .577 m .26024 .58571 L .25771 .58088 L 0 .587 .996 .005 k
F
.25834 .577 m .25771 .58088 L .25717 .57985 L F
.25453 .58236 m .255 .58124 L .25381 .58932 L 0 .996 .996 .126 k
F
.255 .58124 m .25781 .57459 L .25546 .58324 L F
.255 .58124 m .25546 .58324 L .25381 .58932 L F
.25769 .57507 m .25781 .57459 L .25776 .57503 L 0 .18 .996 .005 k
F
.25769 .57507 m .25776 .57503 L .25717 .57985 L F
.2532 .59391 m .25717 .57985 L .25646 .58672 L 0 .123 .996 .022 k
F
.25381 .58932 m .25648 .5818 L .2532 .59391 L 0 .18 .996 .005 k
F
.25648 .5818 m .25717 .57985 L .25652 .58216 L F
.25648 .5818 m .25652 .58216 L .2532 .59391 L F
.25661 .57743 m .25794 .5807 L .25781 .57459 L 0 .996 .996 .126 k
F
.2553 .57421 m .25794 .5807 L .25453 .58236 L 0 .61 .996 .014 k
F
.2553 .57421 m .25579 .57623 L .25606 .57607 L F
.25568 .57482 m .25577 .57524 L .25579 .57623 L 0 .965 .996 0 k
F
.25579 .57623 m .25595 .57692 L .25587 .57618 L 0 .61 .996 .014 k
F
.25596 .57613 m .25811 .58596 L .25606 .57607 L F
.25577 .57524 m .25811 .58596 L .25595 .57692 L 0 .965 .996 0 k
F
.25577 .57524 m .25595 .57692 L .25579 .57623 L F
.24942 .58605 m .25237 .5857 L .24949 .57609 L 0 .634 .996 .067 k
F
.24849 .58883 m .25154 .58635 L .24761 .59918 L 0 .175 .996 .053 k
F
.24942 .58605 m .25248 .59207 L .25237 .5857 L 0 .634 .996 .067 k
F
.24941 .59501 m .25248 .59207 L .24942 .58605 L 0 .996 .996 .12 k
F
.25125 .58974 m .2553 .57421 L .25453 .58236 L 0 .141 .996 .026 k
F
.25203 .58149 m .25254 .58037 L .25125 .58974 L 0 .996 .996 .824 k
F
.25254 .58037 m .2553 .57421 L .25303 .58291 L F
.25254 .58037 m .25303 .58291 L .25125 .58974 L F
.25559 .57469 m .25579 .57623 L .2553 .57421 L 0 .965 .996 0 k
F
.254 .57711 m .25568 .57482 L .2553 .57421 L 0 .996 .996 .824 k
F
.25203 .58149 m .25425 .57744 L .254 .57711 L F
.25425 .57744 m .25568 .57482 L .254 .57711 L F
.25285 .57249 m .25568 .57482 L .25203 .58149 L 0 .57 .996 .047 k
F
.25285 .57249 m .25465 .57795 L .25568 .57482 L F
.25465 .57795 m .25579 .58138 L .25575 .57897 L F
.25465 .57795 m .25575 .57897 L .25568 .57482 L F
.25304 .57272 m .25331 .57389 L .25285 .57249 L 0 .589 .996 .01 k
F
.24571 .58559 m .24949 .57609 L .24849 .58883 L 0 .29 .996 .078 k
F
.24658 .57555 m .24949 .57609 L .24916 .57691 L 0 .52 .996 .061 k
F
.24646 .57696 m .24831 .57905 L .24571 .58559 L F
.24291 .58256 m .24658 .57555 L .24571 .58559 L 0 .271 .996 .081 k
F
.24376 .57301 m .24658 .57555 L .24291 .58256 L 0 .477 .996 .053 k
F
.24571 .58559 m .24849 .58883 L .2448 .59637 L 0 .29 .996 .078 k
F
.24375 .58147 m .24645 .58661 L .24399 .57419 L 0 .485 .996 .036 k
F
.24376 .57392 m .24399 .57419 L .24376 .57301 L F
.24375 .58147 m .24399 .57419 L .24376 .57392 L F
.24658 .57555 m .24916 .57691 L .24831 .57905 L 0 .52 .996 .061 k
F
.24658 .57555 m .24831 .57905 L .24646 .57696 L F
.24376 .57301 m .24399 .57419 L .24658 .57555 L 0 .477 .996 .053 k
F
.24399 .57419 m .24645 .58661 L .24658 .57555 L F
.24658 .57555 m .24942 .58605 L .24949 .57609 L 0 .52 .996 .061 k
F
.24645 .58661 m .24942 .58605 L .24658 .57555 L 0 .56 .996 .067 k
F
.24889 .58579 m .25285 .57249 L .25203 .58149 L 0 .16 .996 .043 k
F
.24964 .57815 m .25285 .57249 L .24889 .58579 L .118 .996 .996 .507 k
F
.25144 .57498 m .25323 .57294 L .25285 .57249 L F
.24964 .57815 m .25165 .57523 L .25144 .57498 L F
.25165 .57523 m .25323 .57294 L .25144 .57498 L F
.25042 .56993 m .25323 .57294 L .25167 .5752 L 0 .538 .996 .044 k
F
.25323 .57294 m .25331 .57389 L .25304 .57272 L 0 .589 .996 .01 k
F
.25042 .56993 m .25164 .57428 L .25323 .57294 L 0 .538 .996 .044 k
F
.25164 .57428 m .2533 .58023 L .25325 .57498 L F
.25164 .57428 m .25325 .57498 L .25323 .57294 L F
.25042 .56993 m .25167 .5752 L .25006 .5737 L F
.2508 .57038 m .25069 .57088 L .25053 .57005 L 0 .587 .996 .007 k
F
.24641 .58415 m .25042 .56993 L .24964 .57815 L 0 .141 .996 .033 k
F
.24709 .57815 m .24721 .57784 L .24641 .58415 L .5 .5 .5 1 k
F
.24721 .57784 m .25042 .56993 L .24647 .58391 L F
.24721 .57784 m .24647 .58391 L .24641 .58415 L F
.24852 .56453 m .24872 .56552 L .24782 .57095 L 0 .859 .996 0 k
F
.25053 .57005 m .25069 .57088 L .25042 .56993 L 0 .587 .996 .007 k
F
.25006 .5737 m .25167 .5752 L .24964 .57815 L 0 .538 .996 .044 k
F
.24721 .57784 m .25058 .57084 L .25042 .56993 L .5 .5 .5 1 k
F
.25058 .57084 m .2508 .57038 L .25067 .57022 L F
.2473 .57771 m .2508 .57038 L .24721 .57784 L F
.24782 .57095 m .2508 .57038 L .2494 .57331 L 0 .647 .996 .068 k
F
.24709 .57815 m .2473 .57771 L .24721 .57784 L .5 .5 .5 1 k
F
.24766 .57256 m .2494 .57331 L .24709 .57815 L 0 .647 .996 .068 k
F
.24782 .57095 m .2494 .57331 L .24766 .57256 L F
.2508 .57038 m .2522 .57588 L .25069 .57088 L 0 .587 .996 .007 k
F
.2522 .57588 m .25203 .57568 L .25069 .57088 L F
.24782 .57095 m .25091 .57672 L .2508 .57038 L 0 .647 .996 .068 k
F
.25022 .5732 m .25091 .57672 L .24957 .57421 L 0 .859 .996 0 k
F
.25022 .5732 m .25109 .58157 L .25091 .57672 L F
.24872 .56552 m .25022 .5732 L .24801 .5713 L F
.25022 .5732 m .24957 .57421 L .24801 .5713 L F
.24872 .56552 m .24801 .5713 L .24782 .57095 L F
.24852 .56453 m .25002 .5745 L .25022 .5732 L F
.25002 .5745 m .25109 .58157 L .25022 .5732 L F
.25058 .57084 m .25067 .57022 L .25042 .56993 L .5 .5 .5 1 k
F
.2522 .57588 m .2533 .58023 L .25203 .57568 L 0 .587 .996 .007 k
F
.25323 .57294 m .25482 .57819 L .25331 .57389 L 0 .589 .996 .01 k
F
.25482 .57819 m .25579 .58138 L .25466 .57798 L F
.25482 .57819 m .25466 .57798 L .25331 .57389 L F
.25568 .57482 m .25579 .57623 L .25559 .57469 L 0 .965 .996 0 k
F
.25606 .57607 m .25811 .58596 L .25794 .5807 L 0 .61 .996 .014 k
F
.25381 .58932 m .25445 .58698 L .25453 .5873 L 0 .18 .996 .005 k
F
.25781 .57459 m .26035 .59247 L .26024 .58571 L 0 .587 .996 .005 k
F
.25794 .5807 m .26035 .59247 L .25781 .57459 L 0 .99 .996 0 k
F
.2587 .59304 m .26142 .59784 L .25805 .59864 L 0 .315 .996 .087 k
F
.25794 .5807 m .26058 .59666 L .26035 .59247 L 0 .99 .996 0 k
F
.25811 .58596 m .26058 .59666 L .25794 .5807 L 0 .996 .996 .119 k
F
.26068 .60527 m .26427 .59931 L .26355 .6065 L 0 .199 .996 .075 k
F
.26142 .59784 m .26427 .59931 L .26068 .60527 L 0 .245 .996 .073 k
F
.26035 .59247 m .26222 .59912 L .26302 .59858 L 0 .712 .996 .01 k
F
.26222 .59912 m .26324 .60275 L .26312 .60044 L F
.26222 .59912 m .26312 .60044 L .26302 .59858 L F
.25805 .59864 m .26142 .59784 L .26068 .60527 L 0 .383 .996 .11 k
F
.26058 .59666 m .26324 .60275 L .26035 .59247 L .5 .5 .5 1 k
F
.26324 .60275 m .26622 .60173 L .26302 .59858 L 0 .393 .996 .169 k
F
.26302 .59858 m .26622 .60173 L .26597 .59789 L 0 .86 .996 .075 k
F
.26398 .6025 m .26665 .60123 L .26622 .60173 L 0 .393 .996 .169 k
F
.26324 .60275 m .26385 .60248 L .26398 .6025 L F
.26418 .60003 m .26724 .59708 L .26425 .60199 L 0 .121 .996 .045 k
F
.26381 .6021 m .26425 .60199 L .26364 .60299 L F
.26418 .60003 m .26425 .60199 L .26381 .6021 L F
.26385 .60248 m .26572 .60164 L .26398 .6025 L 0 .393 .996 .169 k
F
.26572 .60164 m .26665 .60123 L .26583 .60162 L F
.26572 .60164 m .26583 .60162 L .26398 .6025 L F
.26364 .60299 m .26665 .60123 L .26324 .60275 L 0 .017 .996 .047 k
F
.26058 .59666 m .26364 .60299 L .26324 .60275 L .5 .5 .5 1 k
F
.26091 .5983 m .26329 .60238 L .2606 .59672 L 0 .354 .993 .143 k
F
.26329 .60238 m .26364 .60299 L .26336 .60239 L F
.26329 .60238 m .26336 .60239 L .2606 .59672 L F
.26058 .59668 m .2606 .59672 L .26058 .59666 L F
.26091 .5983 m .2606 .59672 L .26058 .59668 L F
.2586 .58807 m .26091 .5983 L .26058 .59666 L 0 .996 .996 .119 k
F
.25811 .58596 m .25883 .5891 L .2586 .58807 L F
.25883 .5891 m .26091 .5983 L .2586 .58807 L F
.25539 .59269 m .2587 .59304 L .25805 .59864 L 0 .376 .996 .118 k
F
.25834 .59008 m .26091 .5983 L .25811 .58596 L .5 .5 .5 1 k
F
.26008 .59564 m .26134 .59782 L .26091 .5983 L F
.25834 .59008 m .26024 .59497 L .26008 .59564 L F
.26024 .59497 m .26134 .59782 L .26008 .59564 L F
.25861 .59303 m .26037 .59611 L .25834 .59008 L .107 .514 .825 .099 k
F
.26037 .59611 m .25996 .59427 L .25834 .59008 L F
.26037 .59611 m .26134 .59782 L .25996 .59427 L F
.25912 .59391 m .26184 .59573 L .26134 .59782 L F
.25861 .59303 m .25949 .59377 L .25912 .59391 L F
.25949 .59377 m .26184 .59573 L .25912 .59391 L F
.25894 .5948 m .26184 .59573 L .25861 .59303 L 0 .05 .996 .082 k
F
.25894 .5948 m .2624 .59236 L .26184 .59573 L F
.25933 .59516 m .26188 .59283 L .25894 .5948 L 0 .032 .996 .038 k
F
.26188 .59283 m .2624 .59236 L .26154 .59297 L F
.26188 .59283 m .26154 .59297 L .25894 .5948 L F
.25981 .59367 m .26106 .59136 L .25933 .59516 L 0 .095 .996 .023 k
F
.26106 .59136 m .26301 .58779 L .26092 .59197 L F
.26106 .59136 m .26092 .59197 L .25933 .59516 L F
.25981 .59367 m .26367 .58196 L .26301 .58779 L F
.26478 .58051 m .26494 .58011 L .2658 .58015 L 0 .005 .996 .118 k
F
.26488 .58014 m .26494 .58011 L .26478 .58051 L F
.2671 .58222 m .26687 .58066 L .2655 .57753 L 0 .282 .996 .111 k
F
.26269 .57458 m .2658 .58015 L .2655 .57753 L 0 .971 .996 .025 k
F
.26494 .58011 m .26625 .57946 L .2658 .58015 L 0 .005 .996 .118 k
F
.26039 .58974 m .26367 .58196 L .25981 .59367 L 0 .132 .996 .019 k
F
.2631 .58407 m .26625 .57946 L .26281 .58118 L 0 .02 .996 .019 k
F
.26357 .58281 m .26513 .5793 L .2631 .58407 L 0 .122 .996 .018 k
F
.26653 .57559 m .26778 .58335 L .26676 .57468 L 0 .853 .996 0 k
F
.26513 .5793 m .26683 .57549 L .26505 .57959 L 0 .122 .996 .018 k
F
.26513 .5793 m .26505 .57959 L .2631 .58407 L F
.26676 .57468 m .26778 .58335 L .26757 .57853 L 0 .853 .996 0 k
F
.26625 .57946 m .2678 .57954 L .2658 .58015 L 0 .191 .996 .066 k
F
.2678 .57954 m .26918 .57961 L .26749 .57988 L F
.2678 .57954 m .26749 .57988 L .2658 .58015 L F
.26658 .58091 m .26753 .58218 L .26763 .58421 L 0 .996 .876 .436 k
F
.26685 .58061 m .26753 .58218 L .26658 .58091 L F
.26784 .5844 m .26799 .58488 L .26778 .58335 L 0 .996 .996 .042 k
F
.26753 .58218 m .26856 .58453 L .26763 .58421 L 0 .996 .876 .436 k
F
.26683 .57549 m .26719 .57503 L .26626 .57942 L 0 .143 .996 .042 k
F
.26719 .57503 m .26993 .57163 L .2673 .57722 L F
.26719 .57503 m .2673 .57722 L .26626 .57942 L F
.2671 .58222 m .26856 .58453 L .26687 .58066 L 0 .282 .996 .111 k
F
.26625 .5794 m .26626 .57942 L .26625 .57946 L 0 .143 .996 .042 k
F
.26683 .57549 m .26626 .57942 L .26625 .5794 L F
.26531 .5724 m .26624 .57681 L .26625 .57658 L 0 .996 .996 .042 k
F
.26793 .59045 m .26862 .58764 L .26869 .5884 L 0 .147 .996 .017 k
F
.2697 .57446 m .27227 .58613 L .2721 .58024 L 0 .575 .996 .018 k
F
.26945 .57388 m .26959 .57447 L .2697 .57446 L F
.26959 .57447 m .27227 .58613 L .2697 .57446 L F
.26976 .5765 m .26988 .57699 L .26945 .57388 L 0 .694 .996 .003 k
F
.26988 .57699 m .27227 .58613 L .27037 .57784 L F
.26988 .57699 m .27037 .57784 L .26945 .57388 L F
.06234 .60233 m .0651 .60675 L .06274 .59452 L 0 .556 .996 .032 k
F
.23643 .61102 m .23905 .61204 L .23938 .61087 L 0 .996 .996 .105 k
F
.23674 .61276 m .2397 .61229 L .23643 .61102 L 0 0 .996 .034 k
F
.23722 .6108 m .24024 .60941 L .23698 .61253 L 0 .125 .996 .056 k
F
.23678 .61258 m .23698 .61253 L .23674 .61276 L F
.23722 .6108 m .23698 .61253 L .23678 .61258 L F
.23905 .61204 m .2397 .61229 L .23962 .6119 L 0 .996 .996 .105 k
F
.23905 .61204 m .23962 .6119 L .23938 .61087 L F
.20344 .61592 m .20704 .61134 L .20652 .61402 L .022 0 .996 0 k
F
.33488 .60965 m .33846 .59918 L .33786 .60419 L 0 .084 .996 .018 k
F
.33538 .608 m .33846 .59918 L .33488 .60965 L 0 .185 .996 .006 k
F
.28782 .60149 m .29106 .60318 L .29041 .60924 L 0 .477 .996 .128 k
F
.15367 .7453 m .15883 .67984 L .15248 .74537 L 0 .996 .996 .35 k
F
.1545 .74486 m .15883 .67984 L .15367 .7453 L F
.1545 .74486 m .15659 .71994 L .15883 .67984 L F
.15609 .7016 m .16519 .61343 L .16195 .6585 L 0 .232 .996 .028 k
F
.15809 .68148 m .16416 .64034 L .16665 .59602 L 0 .996 .996 .153 k
F
.0433 .58299 m .04541 .59748 L .046 .58797 L 0 .428 .996 .047 k
F
.04541 .59748 m .04837 .59958 L .046 .58797 L 0 .531 .996 .055 k
F
.0406 .57804 m .04278 .59163 L .0433 .58299 L 0 .439 .996 .045 k
F
.04043 .60291 m .04328 .60635 L .04289 .60539 L 0 .215 .996 .126 k
F
.04043 .60291 m .04289 .60539 L .04048 .5995 L F
.0375 .6004 m .04043 .60291 L .03957 .6007 L .071 .151 .871 .059 k
F
.0375 .6004 m .03957 .6007 L .03766 .59584 L F
.03436 .6001 m .0375 .6004 L .03468 .59388 L 0 .172 .996 .297 k
F
.03436 .6001 m .03543 .60009 L .0375 .6004 L F
.03468 .59388 m .0375 .6004 L .03766 .59584 L 0 .618 .996 .051 k
F
.03766 .59584 m .04043 .60291 L .04048 .5995 L 0 .669 .996 .03 k
F
.03497 .59914 m .03849 .59528 L .03573 .59974 L 0 .138 .996 .051 k
F
.03543 .60009 m .03667 .60007 L .0375 .6004 L 0 .172 .996 .297 k
F
.03667 .60007 m .03779 .60005 L .03752 .60037 L F
.03667 .60007 m .03752 .60037 L .0375 .6004 L F
.03446 .6018 m .03779 .60005 L .03436 .6001 L 0 .065 .996 .057 k
F
.03491 .59946 m .03573 .59974 L .03446 .6018 L 0 .138 .996 .051 k
F
.03497 .59914 m .03573 .59974 L .03491 .59946 L F
.0375 .6004 m .03798 .60043 L .04043 .60291 L .071 .151 .871 .059 k
F
.03798 .60043 m .0409 .60067 L .04043 .60291 L F
.0409 .60067 m .04486 .59476 L .04381 .60337 L 0 .252 .996 .085 k
F
.04181 .59359 m .04486 .59476 L .0409 .60067 L 0 .25 .996 .075 k
F
.04278 .59163 m .04541 .59748 L .0433 .58299 L 0 .463 .996 .034 k
F
.05784 .58207 m .05977 .59895 L .05999 .59324 L 0 .52 .996 .007 k
F
.05751 .58885 m .05977 .59895 L .05784 .58207 L 0 .831 .996 0 k
F
.03579 .59308 m .0406 .57804 L .03948 .58743 L 0 .15 .996 .046 k
F
.03682 .58477 m .04058 .57808 L .03579 .59308 L 0 .996 .996 .133 k
F
.04058 .57808 m .04058 .57809 L .03579 .59308 L F
.04058 .57808 m .0406 .57804 L .04058 .57809 L F
.04058 .57808 m .04042 .58285 L .0406 .57804 L F
.03682 .58477 m .04015 .58299 L .04058 .57808 L F
.04015 .58299 m .04042 .58285 L .04058 .57808 L F
.03795 .5753 m .04042 .58285 L .03682 .58477 L 0 .438 .996 .028 k
F
.03497 .59914 m .03948 .58743 L .03849 .59528 L 0 .138 .996 .051 k
F
.03579 .59308 m .03948 .58743 L .03497 .59914 L 0 .15 .996 .046 k
F
.03766 .58123 m .03966 .5887 L .03803 .57588 L 0 .51 .996 .013 k
F
.03966 .5887 m .04002 .59002 L .03973 .58795 L F
.03966 .5887 m .03973 .58795 L .03803 .57588 L F
.03793 .57579 m .03803 .57588 L .03795 .5753 L F
.03766 .58123 m .03803 .57588 L .03793 .57579 L F
.22354 .6094 m .22749 .59743 L .22681 .60336 L 0 .092 .996 .024 k
F
.22421 .60378 m .22749 .59743 L .22354 .6094 L 0 .134 .996 .032 k
F
.22193 .59791 m .22586 .58654 L .22501 .59579 L 0 .181 .996 .056 k
F
.2227 .59051 m .22586 .58654 L .22193 .59791 L 0 .137 .996 .043 k
F
.6992 .58169 m .70217 .57861 L .70145 .5782 L 0 .996 .996 .45 k
F
.70289 .57919 m .70522 .5772 L .70217 .57861 L 0 .996 .996 .215 k
F
.70289 .57919 m .70597 .5781 L .70522 .5772 L F
.70597 .5781 m .70847 .57951 L .70522 .5772 L .5 .5 .5 1 k
F
.30998 .60944 m .31366 .59778 L .31306 .60274 L 0 .111 .996 .012 k
F
.06849 .61025 m .0729 .59849 L .07219 .60352 L 0 .051 .996 .022 k
F
.28991 .61128 m .2932 .61192 L .29265 .61513 L 0 .25 .996 .127 k
F
.09458 .60045 m .09821 .5976 L .09707 .60819 L 0 .391 .996 .103 k
F
.09546 .5932 m .09821 .5976 L .09458 .60045 L 0 .31 .996 .085 k
F
.08305 .60964 m .08743 .59759 L .08649 .60559 L 0 .14 .996 .049 k
F
.08407 .60075 m .08743 .59759 L .08305 .60964 L 0 .178 .996 .056 k
F
.31175 .57514 m .31244 .57866 L .31116 .57965 L 0 .996 .996 .053 k
F
.31046 .59109 m .3131 .58016 L .31308 .58172 L 0 .718 .996 0 k
F
.3131 .58016 m .31364 .57792 L .31326 .58052 L F
.3131 .58016 m .31326 .58052 L .31308 .58172 L F
.31059 .59027 m .31351 .57847 L .31046 .59109 L F
.31351 .57847 m .31364 .57792 L .31351 .57846 L F
.31351 .57847 m .31351 .57846 L .31046 .59109 L F
.31048 .58712 m .31364 .57792 L .30983 .59334 L 0 .996 .996 .147 k
F
.30923 .59825 m .31308 .58172 L .31242 .58859 L 0 .17 .996 .01 k
F
.30983 .59334 m .31308 .58172 L .30923 .59825 L 0 .718 .996 0 k
F
.31048 .58712 m .31391 .58324 L .31364 .57792 L 0 .996 .996 .147 k
F
.31116 .57965 m .31391 .58324 L .31048 .58712 L 0 .681 .996 .027 k
F
.31226 .58108 m .31421 .58773 L .31391 .58324 L F
.31116 .57965 m .31195 .58173 L .31226 .58108 L F
.31195 .58173 m .31421 .58773 L .31226 .58108 L F
.31244 .57866 m .31421 .58773 L .31195 .58173 L 0 .996 .996 .053 k
F
.31244 .57866 m .31449 .59005 L .31421 .58773 L F
.31244 .57866 m .31195 .58173 L .31116 .57965 L F
.31227 .58601 m .3141 .58897 L .31199 .58139 L 0 .308 .996 .136 k
F
.31387 .58666 m .31456 .59043 L .31388 .58666 L 0 .996 .996 .053 k
F
.31248 .57913 m .31456 .59043 L .31239 .57855 L F
.31449 .59005 m .31452 .59014 L .31421 .58773 L F
.31199 .58139 m .31456 .59043 L .31175 .57514 L .5 .5 .5 1 k
F
.31421 .58773 m .31616 .59762 L .31391 .58324 L F
.31616 .59762 m .31668 .6002 L .31643 .59869 L F
.31616 .59762 m .31643 .59869 L .31391 .58324 L F
.3126 .58322 m .31372 .58659 L .3132 .58566 L F
.31544 .59203 m .31614 .59667 L .31633 .59713 L 0 .996 .996 .045 k
F
.31391 .58324 m .31525 .59144 L .31544 .59203 L F
.31525 .59144 m .31668 .6002 L .31544 .59203 L F
.31614 .59667 m .31668 .6002 L .31641 .59784 L F
.31553 .5944 m .31643 .59771 L .31668 .6002 L .5 .5 .5 1 k
F
.31421 .58773 m .31561 .59401 L .31553 .5944 L F
.31614 .59667 m .31641 .59784 L .31633 .59713 L 0 .996 .996 .045 k
F
.31561 .59401 m .31643 .59771 L .31553 .5944 L .5 .5 .5 1 k
F
.31391 .58324 m .31633 .59713 L .31364 .57792 L 0 .996 .996 .045 k
F
.31668 .6002 m .31853 .60454 L .31633 .59713 L 0 .996 .524 .337 k
F
.31633 .59713 m .31893 .60546 L .31603 .59254 L .5 .5 .5 1 k
F
.31856 .60312 m .32176 .60669 L .32127 .60805 L .174 .812 .67 .118 k
F
.31893 .60546 m .32176 .60669 L .31856 .60312 L .055 .009 .929 .034 k
F
.31893 .60546 m .32053 .60498 L .32001 .60593 L F
.32053 .60498 m .32211 .6045 L .32001 .60593 L F
.31935 .60646 m .32227 .60445 L .31893 .60546 L 0 0 .996 .038 k
F
.31983 .60533 m .32217 .60193 L .31935 .60646 L 0 .066 .996 .026 k
F
.32217 .60193 m .32283 .60098 L .32188 .60248 L F
.32217 .60193 m .32188 .60248 L .31935 .60646 L F
.32001 .60593 m .32211 .6045 L .32176 .60669 L .055 .009 .929 .034 k
F
.32211 .6045 m .32227 .60445 L .32216 .60495 L F
.32211 .6045 m .32216 .60495 L .32176 .60669 L F
.3204 .60124 m .32156 .59919 L .31983 .60533 L 0 .125 .996 .029 k
F
.32156 .59919 m .32343 .59588 L .32169 .60044 L F
.32156 .59919 m .32169 .60044 L .31983 .60533 L F
.31692 .59625 m .31893 .60546 L .31856 .60312 L 0 .996 .996 .052 k
F
.31726 .59801 m .31893 .60546 L .31692 .59625 L F
.31809 .60275 m .31935 .60646 L .31893 .60546 L .5 .5 .5 1 k
F
.31633 .59713 m .31815 .60275 L .31809 .60275 L F
.31815 .60275 m .31935 .60646 L .31809 .60275 L F
.31853 .60454 m .31823 .603 L .31633 .59713 L 0 .996 .524 .337 k
F
.3171 .60075 m .31828 .60273 L .31668 .6002 L 0 .303 .996 .122 k
F
.31828 .60273 m .31983 .60533 L .31824 .60274 L F
.31828 .60273 m .31824 .60274 L .31668 .6002 L F
.31853 .60454 m .31935 .60646 L .31823 .603 L 0 .996 .524 .337 k
F
.31603 .59254 m .31726 .59801 L .31692 .59625 L 0 .996 .996 .052 k
F
.31643 .59771 m .3171 .60075 L .31679 .60035 L .5 .5 .5 1 k
F
.31643 .59771 m .31679 .60035 L .31668 .6002 L F
.3136 .58704 m .3138 .58754 L .31456 .59043 L F
.31456 .59043 m .31558 .59432 L .31421 .58773 L 0 .996 .996 .228 k
F
.31592 .59595 m .31643 .59771 L .31619 .59663 L F
.31558 .59432 m .31619 .59663 L .31421 .58773 L F
.31592 .59595 m .31619 .59663 L .31558 .59432 L F
.31365 .58685 m .31501 .59042 L .3138 .58754 L .5 .5 .5 1 k
F
.31364 .5869 m .3138 .58754 L .3136 .58704 L F
.31365 .58685 m .3138 .58754 L .31364 .5869 L F
.31449 .59005 m .31456 .59043 L .31452 .59014 L 0 .996 .996 .053 k
F
.3138 .58754 m .31501 .59042 L .31456 .59043 L .5 .5 .5 1 k
F
.31456 .59043 m .31592 .59595 L .31558 .59432 L 0 .996 .996 .228 k
F
.31592 .59595 m .3171 .60075 L .31643 .59771 L F
.31372 .58659 m .31501 .59042 L .31365 .58685 L .5 .5 .5 1 k
F
.31398 .58819 m .3142 .588 L .3137 .58652 L 0 .308 .996 .136 k
F
.31372 .58659 m .31365 .58685 L .3132 .58566 L .5 .5 .5 1 k
F
.3132 .58566 m .31365 .58685 L .3136 .58704 L F
.31199 .58139 m .3126 .58322 L .3132 .58566 L F
.3141 .58897 m .3137 .58652 L .31199 .58139 L 0 .308 .996 .136 k
F
.31375 .58839 m .31501 .5873 L .31501 .59042 L F
.31315 .58743 m .31347 .58741 L .31375 .58839 L F
.31347 .58741 m .31501 .5873 L .31375 .58839 L F
.31501 .59042 m .31585 .5928 L .31491 .59127 L 0 .436 .996 .12 k
F
.31576 .5872 m .31856 .60312 L .31822 .59996 L 0 .996 .996 .026 k
F
.31603 .59254 m .31856 .60312 L .31576 .5872 L 0 .996 .996 .052 k
F
.31585 .5928 m .31764 .59784 L .31575 .59329 L 0 .436 .996 .12 k
F
.31585 .5928 m .31575 .59329 L .31491 .59127 L F
.31472 .59043 m .31491 .59127 L .31456 .59043 L F
.31501 .59042 m .31491 .59127 L .31472 .59043 L F
.31239 .57855 m .31387 .58666 L .31244 .57866 L 0 .996 .996 .053 k
F
.31387 .58666 m .31388 .58666 L .31244 .57866 L F
.3159 .57626 m .31688 .57344 L .31595 .57673 L 0 .996 .996 .563 k
F
.31902 .58132 m .31972 .57398 L .31905 .58132 L 0 .179 .996 .065 k
F
.31619 .58126 m .318 .57753 L .31902 .58132 L F
.318 .57753 m .31972 .57398 L .31902 .58132 L F
.31905 .58132 m .32254 .57534 L .32185 .58331 L 0 .227 .996 .077 k
F
.31972 .57398 m .32254 .57534 L .31905 .58132 L 0 .518 .996 .055 k
F
.31688 .57344 m .31972 .57398 L .31619 .58126 L 0 .54 .996 .059 k
F
.31905 .58132 m .32185 .58331 L .3183 .59115 L 0 .227 .996 .077 k
F
.31688 .57344 m .31804 .5773 L .31972 .57398 L 0 .54 .996 .059 k
F
.31804 .5773 m .31987 .58342 L .31977 .57663 L F
.31804 .5773 m .31977 .57663 L .31972 .57398 L F
.31729 .57444 m .31987 .58342 L .31696 .57371 L 0 .55 .996 .012 k
F
.31371 .58258 m .3159 .57626 L .31339 .58577 L 0 .996 .996 .563 k
F
.3159 .57626 m .31595 .57673 L .31339 .58577 L F
.31227 .58601 m .31358 .58651 L .31315 .58743 L 0 .308 .996 .136 k
F
.31501 .5873 m .31525 .58903 L .31501 .59042 L F
.31358 .58651 m .31555 .58726 L .31315 .58743 L F
.31265 .58792 m .31555 .58726 L .31382 .5866 L 0 .134 .996 .059 k
F
.31265 .58792 m .31382 .5866 L .31227 .58601 L F
.30983 .59334 m .31059 .59027 L .31046 .59109 L 0 .718 .996 0 k
F
.30671 .60074 m .31048 .58712 L .30983 .59334 L 0 .13 .996 .015 k
F
.30734 .59508 m .31116 .57965 L .31048 .58712 L 0 .145 .996 .019 k
F
.30806 .58649 m .31116 .57965 L .30734 .59508 L 0 .125 .996 .009 k
F
.30734 .59508 m .31048 .58712 L .30671 .60074 L 0 .145 .996 .019 k
F
.30963 .59211 m .31265 .58792 L .30938 .58656 L 0 .714 .996 .038 k
F
.30963 .59211 m .31148 .58923 L .31182 .58885 L F
.30963 .59211 m .31182 .58885 L .31179 .58911 L F
.31179 .58911 m .31182 .58885 L .31265 .58792 L F
.30938 .58656 m .31265 .58792 L .31227 .58601 L 0 .996 .996 .098 k
F
.31148 .58923 m .31314 .58666 L .31265 .58792 L 0 .714 .996 .038 k
F
.31002 .59383 m .31314 .58666 L .30963 .59211 L 0 .16 .996 .005 k
F
.31052 .59188 m .31195 .58772 L .31002 .59383 L 0 .178 .996 .007 k
F
.31195 .58772 m .31371 .58258 L .31191 .58806 L F
.31195 .58772 m .31191 .58806 L .31002 .59383 L F
.31314 .58666 m .31688 .57344 L .31619 .58126 L 0 .14 .996 .032 k
F
.3169 .5735 m .31696 .57371 L .31688 .57344 L 0 .55 .996 .012 k
F
.31729 .57444 m .31696 .57371 L .3169 .5735 L F
.3159 .57626 m .31729 .57444 L .31688 .57344 L 0 .996 .996 .563 k
F
.31371 .58258 m .31613 .57708 L .3159 .57626 L F
.31555 .58726 m .31905 .58132 L .3183 .59115 L 0 .289 .996 .084 k
F
.31619 .58126 m .31905 .58132 L .31555 .58726 L 0 .179 .996 .065 k
F
.31613 .57708 m .3171 .57487 L .3159 .57626 L 0 .996 .996 .563 k
F
.3171 .57487 m .31729 .57444 L .31711 .57467 L F
.3171 .57487 m .31711 .57467 L .3159 .57626 L F
.31435 .57656 m .317 .57464 L .31562 .57823 L 0 .72 .996 .08 k
F
.317 .57464 m .31729 .57444 L .3171 .57487 L F
.317 .57464 m .3171 .57487 L .31562 .57823 L F
.317 .57464 m .31754 .58052 L .31729 .57444 L F
.31435 .57656 m .31754 .58052 L .317 .57464 L F
.31502 .56959 m .31754 .58052 L .31435 .57656 L 0 .881 .996 0 k
F
.31237 .57851 m .31248 .57913 L .31239 .57855 L 0 .996 .996 .053 k
F
.31175 .57514 m .31237 .57851 L .31244 .57866 L F
.30806 .58649 m .31091 .57775 L .31116 .57965 L 0 .125 .996 .009 k
F
.31091 .57775 m .31175 .57514 L .31141 .57772 L F
.31091 .57775 m .31141 .57772 L .31116 .57965 L F
.30886 .57569 m .31175 .57514 L .31128 .57659 L 0 .657 .996 .067 k
F
.30886 .57569 m .31128 .57659 L .30806 .58649 L F
.30603 .57432 m .30886 .57569 L .3052 .58611 L 0 .996 .996 .048 k
F
.30603 .57432 m .30644 .57479 L .30886 .57569 L F
.3052 .58611 m .30886 .57569 L .30806 .58649 L 0 .232 .996 .066 k
F
.30644 .57479 m .30922 .57802 L .30886 .57569 L 0 .996 .996 .048 k
F
.30922 .57802 m .31199 .58139 L .31001 .57779 L 0 .672 .996 .03 k
F
.30919 .57783 m .31001 .57779 L .30886 .57569 L F
.30922 .57802 m .31001 .57779 L .30919 .57783 L F
.30886 .57569 m .31199 .58139 L .31175 .57514 L 0 .657 .996 .067 k
F
.30922 .57802 m .31227 .58601 L .31199 .58139 L 0 .672 .996 .03 k
F
.30938 .58656 m .31227 .58601 L .30922 .57802 L 0 .996 .996 .098 k
F
.31112 .58716 m .31493 .56999 L .31435 .57656 L 0 .194 .996 .007 k
F
.31493 .56999 m .31502 .56959 L .31497 .57008 L F
.31493 .56999 m .31497 .57008 L .31435 .57656 L F
.31178 .58071 m .31491 .56995 L .31112 .58716 L 0 .996 .996 .45 k
F
.31491 .56995 m .31502 .56959 L .31493 .56999 L F
.31491 .56995 m .31493 .56999 L .31112 .58716 L F
.31502 .56959 m .31513 .57022 L .3152 .57039 L 0 .881 .996 0 k
F
.31491 .56995 m .31541 .57114 L .31502 .56959 L 0 .996 .996 .45 k
F
.31178 .58071 m .315 .57223 L .31491 .56995 L F
.31513 .57022 m .31678 .57947 L .3152 .57039 L 0 .881 .996 0 k
F
.31535 .57093 m .31549 .57222 L .31502 .56959 L 0 .996 .996 .027 k
F
.315 .57223 m .31541 .57114 L .31491 .56995 L 0 .996 .996 .45 k
F
.31428 .57201 m .31439 .57262 L .31178 .58071 L 0 .786 .996 .084 k
F
.31246 .57341 m .31428 .57201 L .31178 .58071 L F
.31468 .5717 m .31494 .57237 L .31178 .58071 L F
.31428 .57201 m .31468 .5717 L .31439 .57262 L F
.31468 .5717 m .31541 .57114 L .31494 .57237 L F
.3152 .57039 m .31604 .57518 L .31671 .57691 L 0 .881 .996 0 k
F
.31541 .57114 m .31549 .57222 L .31535 .57093 L 0 .996 .996 .027 k
F
.31246 .57341 m .31568 .57646 L .31541 .57114 L 0 .786 .996 .084 k
F
.31315 .56578 m .31568 .57646 L .31246 .57341 L 0 .847 .996 0 k
F
.31347 .56945 m .3152 .5777 L .31333 .56675 L 0 .996 .996 0 k
F
.31411 .57881 m .31562 .57823 L .31371 .58258 L 0 .72 .996 .08 k
F
.31435 .57656 m .31562 .57823 L .31411 .57881 L F
.3152 .5777 m .31597 .58139 L .31517 .57697 L 0 .996 .996 0 k
F
.3152 .5777 m .31517 .57697 L .31333 .56675 L F
.31323 .56657 m .31333 .56675 L .31318 .56597 L F
.31347 .56945 m .31333 .56675 L .31323 .56657 L F
.31316 .56592 m .31318 .56597 L .31315 .56578 L F
.31347 .56945 m .31318 .56597 L .31316 .56592 L F
.31671 .57691 m .31678 .57947 L .3169 .57775 L 0 .881 .996 0 k
F
.31604 .57518 m .31678 .57947 L .31671 .57691 L F
.3169 .57775 m .31783 .58534 L .31754 .58052 L F
.31678 .57947 m .31783 .58534 L .3169 .57775 L F
.31541 .57114 m .31691 .57993 L .31549 .57222 L 0 .996 .996 .027 k
F
.31691 .57993 m .31783 .58534 L .31678 .57947 L F
.31691 .57993 m .31678 .57947 L .31549 .57222 L F
.31333 .58558 m .31339 .58577 L .31324 .58631 L 0 .996 .996 .563 k
F
.31371 .58258 m .31339 .58577 L .31333 .58558 L F
.31501 .5873 m .31555 .58726 L .31525 .58903 L 0 .308 .996 .136 k
F
.3153 .58282 m .31492 .58365 L .31413 .58513 L 0 .14 .996 .032 k
F
.31415 .58505 m .31413 .58513 L .31341 .58649 L F
.3153 .58282 m .31413 .58513 L .31415 .58505 L F
.31326 .58643 m .31426 .58467 L .31341 .58649 L F
.31426 .58467 m .3153 .58282 L .31415 .58505 L F
.31426 .58467 m .31415 .58505 L .31341 .58649 L F
.3153 .58282 m .31619 .58126 L .31492 .58365 L F
.31314 .58666 m .31326 .58643 L .31265 .58792 L F
.31326 .58643 m .31341 .58649 L .31265 .58792 L F
.3132 .58621 m .31324 .58631 L .31314 .58666 L 0 .996 .996 .563 k
F
.31371 .58258 m .31324 .58631 L .3132 .58621 L F
.70597 .5781 m .70919 .57988 L .70847 .57951 L .5 .5 .5 1 k
F
.70847 .57951 m .71205 .58793 L .71146 .59001 L 0 .996 .99 .271 k
F
.70919 .57988 m .71205 .58793 L .70847 .57951 L 0 .996 .721 .284 k
F
.08252 .59222 m .08559 .5928 L .0831 .58165 L 0 .544 .996 .064 k
F
.23549 .60192 m .23931 .59208 L .23855 .59964 L 0 .151 .996 .052 k
F
.23609 .59762 m .23931 .59208 L .23549 .60192 L 0 .141 .996 .036 k
F
.20827 .59569 m .21237 .58201 L .21149 .59133 L 0 .163 .996 .045 k
F
.20917 .58614 m .21237 .58201 L .20827 .59569 L 0 .406 .996 .026 k
F
.2101 .57591 m .21281 .58071 L .20917 .58614 L 0 .491 .996 .037 k
F
.21008 .58306 m .21021 .58332 L .2101 .57591 L 0 .507 .996 .031 k
F
.20607 .58817 m .2101 .57591 L .20917 .58614 L 0 .195 .996 .058 k
F
.20689 .58015 m .2101 .57591 L .20607 .58817 L 0 .72 .996 .093 k
F
.20689 .58015 m .21008 .58306 L .2101 .57591 L F
.20759 .57431 m .21008 .58306 L .20689 .58015 L 0 .475 .996 .02 k
F
.20759 .58101 m .2085 .58479 L .20759 .57431 L 0 .566 .996 .007 k
F
.20917 .58614 m .21167 .5824 L .21237 .58201 L 0 .406 .996 .026 k
F
.20531 .59527 m .20917 .58614 L .20827 .59569 L 0 .218 .996 .069 k
F
.20607 .58817 m .20917 .58614 L .20531 .59527 L 0 .195 .996 .058 k
F
.2085 .58479 m .21002 .59105 L .20905 .58437 L 0 .566 .996 .007 k
F
.2085 .58479 m .20905 .58437 L .20759 .57431 L F
.21167 .5824 m .2123 .58148 L .21235 .5819 L 0 .406 .996 .026 k
F
.21167 .5824 m .21235 .5819 L .21237 .58201 L F
.2123 .58148 m .21268 .58091 L .21259 .58121 L F
.2123 .58148 m .21259 .58121 L .21237 .58201 L F
.20759 .57431 m .20905 .58437 L .21008 .58306 L 0 .475 .996 .02 k
F
.20905 .58437 m .21002 .59105 L .21008 .58345 L F
.20905 .58437 m .21008 .58345 L .21008 .58306 L F
.21021 .58332 m .21276 .58855 L .21142 .58214 L 0 .507 .996 .031 k
F
.21021 .58332 m .21142 .58214 L .2101 .57591 L F
.21268 .58091 m .21281 .58071 L .21278 .58081 L 0 .406 .996 .026 k
F
.21268 .58091 m .21278 .58081 L .21237 .58201 L F
.23722 .6108 m .24092 .60333 L .24024 .60941 L 0 .125 .996 .056 k
F
.23784 .60611 m .24092 .60333 L .23722 .6108 L 0 .155 .996 .05 k
F
.09183 .59617 m .09546 .5932 L .09458 .60045 L 0 .288 .996 .097 k
F
.24306 .59144 m .24581 .60385 L .24564 .59894 L 0 .641 .996 .008 k
F
.24314 .59812 m .24581 .60385 L .24306 .59144 L 0 .815 .996 .007 k
F
.68089 .61337 m .68211 .58712 L .68009 .61098 L 0 .996 .996 .663 k
F
.70905 .59723 m .71332 .6184 L .71262 .61856 L 0 .996 .996 .771 k
F
.7097 .59637 m .71332 .6184 L .70905 .59723 L 0 .996 .996 .381 k
F
.07929 .60345 m .08173 .61502 L .08189 .60958 L 0 .514 .996 .025 k
F
.07913 .60883 m .08173 .61502 L .07929 .60345 L 0 .996 .996 .005 k
F
.16203 .67902 m .17032 .59669 L .16416 .64034 L .5 .5 .5 1 k
F
.16973 .58566 m .173 .58175 L .1656 .64495 L 0 .773 .996 .065 k
F
.16973 .58566 m .1734 .58084 L .173 .58175 L F
.25053 .61138 m .25382 .6122 L .25328 .61526 L 0 .256 .996 .13 k
F
.19446 .59566 m .19884 .57804 L .19802 .58596 L 0 .141 .996 .019 k
F
.19539 .58589 m .19884 .57804 L .19446 .59566 L 0 .996 .996 .228 k
F
.19539 .58589 m .19907 .58045 L .19884 .57804 L F
.10148 .5827 m .10509 .57995 L .10431 .58607 L 0 .246 .996 .096 k
F
.09847 .58153 m .10123 .58132 L .10148 .5827 L .165 0 .801 0 k
F
.10123 .58132 m .10189 .58127 L .10175 .58177 L F
.10123 .58132 m .10175 .58177 L .10148 .5827 L F
.10148 .5827 m .10431 .58607 L .10021 .595 L 0 .246 .996 .096 k
F
.09751 .58995 m .10148 .5827 L .10021 .595 L 0 .321 .996 .088 k
F
.09847 .58153 m .10148 .5827 L .09751 .58995 L .165 0 .801 0 k
F
.09923 .5757 m .10189 .58127 L .09847 .58153 L 0 .417 .996 .046 k
F
.09891 .58354 m .10132 .59241 L .09978 .58003 L 0 .423 .996 .026 k
F
.09908 .57942 m .09978 .58003 L .09923 .5757 L F
.09891 .58354 m .09978 .58003 L .09908 .57942 L F
.09923 .5757 m .09997 .58162 L .10189 .58127 L 0 .417 .996 .046 k
F
.10189 .58127 m .10381 .58093 L .10148 .5827 L 0 .523 .996 .073 k
F
.09997 .58162 m .10132 .59241 L .10189 .58127 L 0 .417 .996 .046 k
F
.10189 .58127 m .10509 .57995 L .10381 .58093 L 0 .523 .996 .073 k
F
.10021 .595 m .10431 .58607 L .10314 .59711 L 0 .259 .996 .078 k
F
.10189 .58127 m .10455 .59079 L .10509 .57995 L 0 .523 .996 .073 k
F
.08727 .58657 m .09134 .57588 L .09037 .58666 L 0 .232 .996 .07 k
F
.08855 .57437 m .09159 .57522 L .08727 .58657 L 0 .499 .996 .063 k
F
.08442 .58325 m .08855 .57437 L .08727 .58657 L 0 .287 .996 .082 k
F
.08546 .57417 m .08855 .57437 L .0883 .57492 L 0 .483 .996 .067 k
F
.08505 .57774 m .08611 .57961 L .08442 .58325 L F
.08137 .58236 m .08546 .57417 L .08442 .58325 L 0 .22 .996 .074 k
F
.08246 .57267 m .08546 .57417 L .08137 .58236 L 0 .474 .996 .061 k
F
.08252 .59222 m .08526 .60042 L .08559 .5928 L 0 .544 .996 .064 k
F
.08442 .58325 m .08727 .58657 L .08327 .59368 L 0 .287 .996 .082 k
F
.07981 .58723 m .08227 .59882 L .08252 .59222 L 0 .487 .996 .037 k
F
.08227 .59882 m .08526 .60042 L .08252 .59222 L 0 .996 .996 .05 k
F
.08044 .59009 m .08442 .58325 L .08327 .59368 L 0 .284 .996 .085 k
F
.08137 .58236 m .08442 .58325 L .08044 .59009 L 0 .22 .996 .074 k
F
.08232 .5778 m .08486 .5849 L .08261 .57342 L 0 .425 .996 .035 k
F
.08245 .57314 m .08261 .57342 L .08246 .57267 L F
.08232 .5778 m .08261 .57342 L .08245 .57314 L F
.08546 .57417 m .0883 .57492 L .08611 .57961 L 0 .483 .996 .067 k
F
.08546 .57417 m .08611 .57961 L .08505 .57774 L F
.08246 .57267 m .08261 .57342 L .08546 .57417 L 0 .474 .996 .061 k
F
.08261 .57342 m .08486 .5849 L .08546 .57417 L F
.08486 .5849 m .08789 .5861 L .08554 .5746 L 0 .497 .996 .062 k
F
.08543 .57458 m .08554 .5746 L .08546 .57417 L F
.08486 .5849 m .08554 .5746 L .08543 .57458 L F
.09134 .57588 m .09159 .57522 L .09151 .57592 L 0 .232 .996 .07 k
F
.09134 .57588 m .09151 .57592 L .09037 .58666 L F
.08855 .57437 m .0911 .58489 L .09159 .57522 L 0 .499 .996 .063 k
F
.09159 .57522 m .094 .58746 L .0942 .5813 L 0 .493 .996 .028 k
F
.0911 .58489 m .094 .58746 L .09159 .57522 L 0 .721 .996 .039 k
F
.07614 .58694 m .07899 .58097 L .07945 .5847 L 0 .123 .996 .056 k
F
.07723 .57733 m .08027 .5783 L .07614 .58694 L 0 .507 .996 .063 k
F
.07574 .59502 m .07672 .59994 L .07697 .60075 L 0 .996 .996 .076 k
F
.07473 .59024 m .07584 .59573 L .07574 .59502 L F
.07584 .59573 m .07714 .60209 L .07574 .59502 L F
.07463 .59477 m .07714 .60209 L .07473 .59024 L 0 .996 .805 .236 k
F
.07529 .59364 m .07838 .59405 L .07564 .59571 L 0 .215 .996 .072 k
F
.07672 .59994 m .07714 .60209 L .07701 .60111 L 0 .996 .996 .076 k
F
.07672 .59994 m .07701 .60111 L .07697 .60075 L F
.07859 .60577 m .0792 .61138 L .07913 .60883 L 0 .996 .996 .004 k
F
.07701 .59681 m .07823 .60489 L .07859 .60577 L F
.07823 .60489 m .0792 .61138 L .07859 .60577 L F
.07463 .59477 m .0754 .59613 L .07714 .60209 L 0 .996 .805 .236 k
F
.07714 .60209 m .07728 .60258 L .07697 .60075 L 0 .649 .996 .155 k
F
.07697 .60075 m .0792 .61138 L .07701 .59681 L .5 .5 .5 1 k
F
.0792 .61138 m .08187 .61684 L .07913 .60883 L .135 .79 .788 .12 k
F
.07867 .60886 m .07955 .61062 L .0792 .61138 L .5 .5 .5 1 k
F
.07697 .60075 m .07849 .60656 L .07867 .60886 L F
.07849 .60656 m .07955 .61062 L .07867 .60886 L F
.07729 .60262 m .07774 .60372 L .07697 .60075 L 0 .649 .996 .155 k
F
.0776 .6 m .07804 .60104 L .07714 .60209 L 0 .354 .996 .103 k
F
.07804 .60104 m .08021 .60613 L .07825 .60354 L F
.07804 .60104 m .07825 .60354 L .07714 .60209 L F
.0754 .59613 m .0776 .6 L .07714 .60209 L 0 .996 .805 .236 k
F
.07714 .60209 m .07729 .60262 L .07728 .60258 L 0 .649 .996 .155 k
F
.07729 .60262 m .07955 .61062 L .07774 .60372 L F
.07479 .59623 m .07618 .59809 L .07568 .59702 L 0 .26 .996 .1 k
F
.07479 .59623 m .07568 .59702 L .07463 .59477 L F
.07165 .59637 m .07479 .59623 L .07413 .59523 L .017 0 .996 .025 k
F
.07165 .59637 m .07413 .59523 L .07176 .59169 L F
.06644 .60409 m .07091 .59171 L .06989 .6004 L 0 .155 .996 .052 k
F
.06752 .59474 m .07091 .59171 L .06644 .60409 L 0 .183 .996 .058 k
F
.06838 .59789 m .07165 .59637 L .06861 .59189 L 0 .599 .996 .296 k
F
.06838 .59789 m .06916 .5975 L .07165 .59637 L F
.06861 .59189 m .07165 .59637 L .07176 .59169 L 0 .699 .996 .07 k
F
.06916 .5975 m .07195 .5961 L .07165 .59637 L 0 .599 .996 .296 k
F
.07165 .59637 m .07344 .59503 L .07479 .59623 L .017 0 .996 .025 k
F
.07618 .59809 m .07607 .59729 L .07463 .59477 L 0 .26 .996 .1 k
F
.07215 .58379 m .07463 .59477 L .07473 .59024 L 0 .567 .996 .017 k
F
.07176 .59169 m .07463 .59477 L .07215 .58379 L 0 .996 .996 .026 k
F
.07176 .59169 m .07479 .59623 L .07463 .59477 L F
.07344 .59503 m .07529 .59364 L .07479 .59623 L .017 0 .996 .025 k
F
.07522 .59402 m .07564 .59571 L .07479 .59623 L 0 .215 .996 .072 k
F
.07529 .59364 m .07564 .59571 L .07522 .59402 L F
.07618 .59809 m .0776 .6 L .07607 .59729 L 0 .26 .996 .1 k
F
.07529 .59364 m .07945 .5847 L .07838 .59405 L 0 .215 .996 .072 k
F
.07614 .58694 m .07945 .5847 L .07529 .59364 L 0 .123 .996 .056 k
F
.07725 .58051 m .07981 .58723 L .07768 .57904 L 0 .499 .996 .024 k
F
.07724 .57839 m .07768 .57904 L .07723 .57733 L F
.07725 .58051 m .07768 .57904 L .07724 .57839 L F
.07899 .58097 m .08027 .5783 L .07978 .58213 L 0 .123 .996 .056 k
F
.07899 .58097 m .07978 .58213 L .07945 .5847 L F
.07723 .57733 m .07981 .58723 L .08027 .5783 L 0 .507 .996 .063 k
F
.08173 .61502 m .08502 .61294 L .08189 .60958 L 0 .996 .996 .257 k
F
.05197 .60361 m .05656 .59043 L .05566 .59754 L 0 .106 .996 .037 k
F
.05275 .59789 m .05656 .59043 L .05197 .60361 L 0 .128 .996 .036 k
F
.24901 .60672 m .2527 .59881 L .25207 .60393 L 0 .064 .996 .042 k
F
.22296 .58355 m .22395 .57826 L .22351 .58231 L 0 .117 .996 .009 k
F
.22014 .58994 m .22271 .58206 L .22296 .58355 L F
.22271 .58206 m .22395 .57826 L .22296 .58355 L F
.22086 .58348 m .22413 .57769 L .22014 .58994 L 0 .815 .996 .106 k
F
.22395 .57826 m .22413 .57769 L .22406 .57824 L 0 .117 .996 .009 k
F
.22395 .57826 m .22406 .57824 L .22351 .58231 L F
.2195 .59501 m .22351 .58231 L .2227 .59051 L 0 .145 .996 .042 k
F
.22014 .58994 m .22351 .58231 L .2195 .59501 L 0 .117 .996 .009 k
F
.22086 .58348 m .22416 .58446 L .22413 .57769 L 0 .815 .996 .106 k
F
.22164 .57594 m .22416 .58446 L .22086 .58348 L 0 .594 .996 .009 k
F
.22211 .57848 m .22425 .59003 L .22238 .57845 L F
.22194 .5774 m .22425 .59003 L .22211 .57848 L 0 .996 .996 .009 k
F
.22164 .57594 m .22211 .57848 L .22238 .57845 L 0 .594 .996 .009 k
F
.22188 .57708 m .22211 .57848 L .22164 .57594 L 0 .996 .996 .009 k
F
.22194 .5774 m .22211 .57848 L .22188 .57708 L F
.22238 .57845 m .22425 .59003 L .22416 .58446 L 0 .594 .996 .009 k
F
.22413 .57769 m .22662 .59431 L .22661 .58696 L 0 .505 .996 .015 k
F
.22416 .58446 m .22662 .59431 L .22413 .57769 L 0 .618 .996 .005 k
F
.2101 .57591 m .21276 .58855 L .21281 .58071 L 0 .491 .996 .037 k
F
.21281 .58071 m .21543 .59427 L .21531 .58952 L 0 .672 .996 .004 k
F
.21276 .58855 m .21543 .59427 L .21281 .58071 L 0 .744 .996 .01 k
F
.18675 .60827 m .1898 .61356 L .18965 .60988 L 0 .746 .996 .048 k
F
.22306 .61133 m .22681 .60336 L .22629 .60593 L 0 .103 .996 .008 k
F
.20346 .5953 m .20622 .6059 L .20635 .5969 L 0 .511 .996 .057 k
F
.20622 .6059 m .20942 .60179 L .20635 .5969 L 0 .996 .996 .121 k
F
.06918 .58188 m .07176 .59169 L .07215 .58379 L 0 .507 .996 .057 k
F
.17666 .58809 m .17951 .59652 L .17991 .58429 L 0 .554 .996 .08 k
F
.27621 .61196 m .27959 .61029 L .27908 .61265 L .032 0 .995 .037 k
F
.08876 .59931 m .09302 .58871 L .09228 .5942 L 0 .062 .996 .033 k
F
.09403 .59087 m .09474 .59202 L .09451 .59055 L 0 .288 .996 .109 k
F
.09599 .59002 m .09642 .59613 L .09644 .59217 L 0 .757 .996 0 k
F
.09516 .58594 m .09568 .59017 L .09599 .59002 L F
.09568 .59017 m .09642 .59613 L .09599 .59002 L F
.09508 .58714 m .09642 .59613 L .09516 .58594 L F
.094 .58746 m .09642 .59613 L .0942 .5813 L 0 .996 .996 .806 k
F
.09642 .59613 m .09885 .60465 L .09644 .59217 L 0 .996 .857 .348 k
F
.09485 .59049 m .09678 .59529 L .09642 .59613 L 0 .996 .996 .806 k
F
.094 .58746 m .09508 .59047 L .09485 .59049 L F
.09508 .59047 m .09678 .59529 L .09485 .59049 L F
.09474 .59202 m .09678 .59529 L .09508 .59047 L 0 .288 .996 .109 k
F
.09474 .59202 m .09508 .59047 L .09484 .59056 L F
.09474 .59202 m .09489 .58994 L .094 .58746 L F
.09644 .59217 m .09885 .60465 L .09895 .59958 L 0 .544 .996 .015 k
F
.09403 .59087 m .09451 .59055 L .094 .58746 L 0 .288 .996 .109 k
F
.09486 .58788 m .09744 .58334 L .09432 .59091 L 0 .075 .996 .027 k
F
.09744 .58334 m .09847 .58153 L .09696 .58495 L F
.09744 .58334 m .09696 .58495 L .09432 .59091 L F
.09481 .59212 m .09751 .58995 L .09678 .59529 L 0 .288 .996 .109 k
F
.09403 .59087 m .09529 .59053 L .09481 .59212 L F
.09529 .59053 m .09751 .58995 L .09481 .59212 L F
.09432 .59091 m .09602 .59039 L .0944 .59077 L 0 .182 .996 .065 k
F
.09602 .59039 m .09751 .58995 L .09572 .59042 L F
.09602 .59039 m .09572 .59042 L .0944 .59077 L F
.09484 .59056 m .09508 .59047 L .09489 .58994 L 0 .288 .996 .109 k
F
.09415 .59089 m .0944 .59077 L .09403 .59087 L 0 .182 .996 .065 k
F
.09432 .59091 m .0944 .59077 L .09415 .59089 L F
.09072 .59692 m .09432 .59091 L .09077 .59262 L 0 .029 .996 .011 k
F
.09232 .5918 m .09307 .59151 L .09385 .59099 L .5 .5 .5 1 k
F
.09077 .59262 m .09256 .59176 L .09232 .5918 L F
.09256 .59176 m .09307 .59151 L .09232 .5918 L F
.09392 .59093 m .09385 .59099 L .09403 .59087 L F
.09077 .59262 m .09385 .59099 L .09392 .59093 L F
.09307 .59151 m .09432 .59091 L .09403 .59087 L F
.0911 .58489 m .09403 .59087 L .094 .58746 L 0 .721 .996 .039 k
F
.09077 .59262 m .09403 .59087 L .0911 .58489 L .5 .5 .5 1 k
F
.09072 .59692 m .09486 .58788 L .09432 .59091 L 0 .029 .996 .011 k
F
.09224 .59438 m .09335 .59163 L .09072 .59692 L 0 .117 .996 .011 k
F
.09097 .59754 m .09224 .59438 L .09072 .59692 L F
.09335 .59163 m .09486 .58788 L .09313 .59167 L F
.09335 .59163 m .09313 .59167 L .09072 .59692 L F
.09148 .5949 m .09232 .59238 L .09097 .59754 L 0 .151 .996 .009 k
F
.0942 .5813 m .09508 .58714 L .09516 .58594 L 0 .757 .996 0 k
F
.09232 .59238 m .09558 .58262 L .09266 .59208 L 0 .151 .996 .009 k
F
.09232 .59238 m .09266 .59208 L .09097 .59754 L F
.29637 .60707 m .30009 .59575 L .29951 .6 L 0 .137 .996 .007 k
F
.7097 .59637 m .71389 .61595 L .71332 .6184 L 0 .996 .996 .381 k
F
.71031 .59464 m .71389 .61595 L .7097 .59637 L 0 .996 .996 .264 k
F
.42197 .74437 m .42298 .61208 L .42239 .74376 L .5 .5 .5 1 k
F
.42239 .74376 m .42298 .61208 L .4225 .74362 L F
.4225 .74362 m .42298 .61208 L .42349 .61172 L F
.35452 .59289 m .35771 .59691 L .35711 .60271 L 0 .628 .996 .146 k
F
.09622 .61517 m .10011 .60883 L .09928 .6156 L 0 .177 .996 .074 k
F
.09707 .60819 m .10011 .60883 L .09622 .61517 L 0 .222 .996 .073 k
F
.08559 .5928 m .08859 .59777 L .08879 .59171 L 0 .647 .996 .076 k
F
.04381 .60337 m .04675 .60577 L .04328 .60635 L 0 .246 .996 .084 k
F
.16755 .62536 m .1734 .58084 L .16973 .58566 L 0 .996 .996 .389 k
F
.16755 .62536 m .17328 .58834 L .1734 .58084 L F
.08173 .61502 m .0846 .61397 L .08502 .61294 L 0 .996 .996 .257 k
F
.08187 .61684 m .08524 .61373 L .08173 .61502 L .006 0 .996 0 k
F
.08231 .61504 m .08575 .61112 L .08277 .61552 L 0 .07 .996 .042 k
F
.08205 .61613 m .08277 .61552 L .08187 .61684 L F
.08231 .61504 m .08277 .61552 L .08205 .61613 L F
.0846 .61397 m .08524 .61373 L .08517 .61348 L 0 .996 .996 .257 k
F
.0846 .61397 m .08517 .61348 L .08502 .61294 L F
.69746 .58204 m .69987 .58132 L .69682 .58301 L 0 .996 .996 .722 k
F
.69746 .58204 m .69992 .58159 L .69987 .58132 L F
.69992 .58159 m .70057 .58147 L .69987 .58132 L F
.69987 .58132 m .70217 .57861 L .69982 .58104 L 0 .996 .996 .334 k
F
.69987 .58132 m .69982 .58104 L .6992 .58169 L F
.69987 .58132 m .70289 .57919 L .70217 .57861 L F
.68388 .73953 m .67738 .59675 L .68376 .73956 L 0 .996 .996 .684 k
F
.68452 .73882 m .67738 .59675 L .68388 .73953 L F
.68452 .73882 m .6783 .60176 L .67738 .59675 L F
.27666 .61123 m .27959 .61029 L .27621 .61196 L 0 .094 .996 .058 k
F
.06452 .59317 m .06882 .58285 L .06752 .59474 L 0 .256 .996 .076 k
F
.06587 .58081 m .06882 .58285 L .06452 .59317 L .168 .052 .501 .054 k
F
.06587 .58081 m .06918 .58188 L .06882 .58285 L F
.23674 .61276 m .24024 .60941 L .2397 .61229 L 0 0 .996 .034 k
F
.09362 .60507 m .09622 .61517 L .09567 .61837 L 0 .996 .996 .27 k
F
.09397 .60438 m .09622 .61517 L .09362 .60507 L 0 .609 .996 .139 k
F
.28284 .60247 m .28659 .59131 L .286 .59575 L 0 .109 .996 .01 k
F
.70673 .57922 m .70919 .57988 L .70597 .5781 L 0 .996 .996 .189 k
F
.70919 .57988 m .71267 .58644 L .71205 .58793 L 0 .996 .721 .284 k
F
.70993 .58057 m .71267 .58644 L .70919 .57988 L 0 .996 .46 .373 k
F
.70673 .57922 m .70993 .58057 L .70919 .57988 L 0 .996 .996 .189 k
F
.0651 .60675 m .06821 .61025 L .06826 .60632 L 0 .782 .996 .075 k
F
.04837 .59958 m .05132 .60486 L .05155 .59928 L 0 .638 .996 .071 k
F
.70364 .5801 m .70597 .5781 L .70289 .57919 L 0 .996 .996 .186 k
F
.70364 .5801 m .70673 .57922 L .70597 .5781 L F
.32176 .60669 m .32539 .59577 L .32478 .60124 L 0 .091 .996 .021 k
F
.32227 .60445 m .32539 .59577 L .32176 .60669 L 0 .163 .996 .009 k
F
.18686 .61244 m .1898 .61356 L .18675 .60827 L .5 .5 .5 1 k
F
.18469 .59865 m .18725 .61191 L .18686 .61244 L F
.18505 .59857 m .18725 .61191 L .18469 .59865 L 0 .879 .996 .166 k
F
.35612 .605 m .35925 .61149 L .35874 .61342 L 0 .996 .819 .267 k
F
.27147 .59587 m .27456 .60157 L .27401 .60495 L 0 .982 .996 .19 k
F
.03779 .60005 m .04181 .59359 L .0409 .60067 L 0 .187 .996 .076 k
F
.03849 .59528 m .04181 .59359 L .03779 .60005 L 0 .195 .996 .064 k
F
.09895 .59958 m .10204 .60349 L .10219 .5977 L 0 .694 .996 .082 k
F
.20085 .60896 m .20396 .61331 L .20344 .61592 L 0 .816 .996 .19 k
F
.20137 .60634 m .20396 .61331 L .20085 .60896 L 0 .393 .996 .11 k
F
.71031 .59464 m .71436 .61162 L .71389 .61595 L 0 .996 .996 .264 k
F
.71089 .59238 m .71436 .61162 L .71031 .59464 L 0 .996 .996 .216 k
F
.27361 .6044 m .27666 .61123 L .27621 .61196 L 0 .996 .996 .601 k
F
.30867 .60203 m .31242 .58859 L .31177 .5951 L 0 .125 .996 .019 k
F
.30923 .59825 m .31242 .58859 L .30867 .60203 L 0 .17 .996 .01 k
F
.23495 .60492 m .23855 .59964 L .23784 .60611 L 0 .185 .996 .076 k
F
.23549 .60192 m .23855 .59964 L .23495 .60492 L 0 .151 .996 .052 k
F
.09458 .60045 m .09707 .60819 L .09397 .60438 L 0 .391 .996 .103 k
F
.03795 .5753 m .04002 .59002 L .04042 .58285 L 0 .438 .996 .028 k
F
.417 .60972 m .41972 .61208 L .41647 .61153 L .181 .73 .773 .504 k
F
.417 .60972 m .42024 .6119 L .41972 .61208 L F
.08231 .61504 m .08649 .60559 L .08575 .61112 L 0 .07 .996 .042 k
F
.08305 .60964 m .08649 .60559 L .08231 .61504 L 0 .14 .996 .049 k
F
.71089 .59238 m .71477 .6062 L .71436 .61162 L 0 .996 .996 .216 k
F
.71146 .59001 m .71477 .6062 L .71089 .59238 L 0 .996 .996 .192 k
F
.20622 .6059 m .20958 .6055 L .20942 .60179 L 0 .996 .996 .121 k
F
.20958 .6055 m .20959 .60548 L .20942 .60179 L F
.20637 .60995 m .20959 .6055 L .20622 .6059 L 0 .792 .996 .05 k
F
.2068 .60889 m .21003 .60442 L .2066 .6096 L 0 .057 .996 .031 k
F
.20639 .60988 m .2066 .6096 L .20637 .60995 L F
.2068 .60889 m .2066 .6096 L .20639 .60988 L F
.20958 .6055 m .20959 .6055 L .20959 .60548 L 0 .996 .996 .121 k
F
.2721 .58024 m .27454 .59191 L .27195 .57398 L 0 .996 .996 .005 k
F
.06606 .58175 m .06918 .58188 L .06587 .58081 L 0 .505 .996 .067 k
F
.06606 .58175 m .06861 .59189 L .06918 .58188 L F
.06861 .59189 m .07176 .59169 L .06918 .58188 L 0 .699 .996 .07 k
F
.32108 .59376 m .32479 .58029 L .32409 .58889 L 0 .155 .996 .037 k
F
.32185 .58331 m .32479 .58029 L .32108 .59376 L 0 0 .996 .011 k
F
.32185 .58331 m .3253 .57836 L .32479 .58029 L F
.28613 .58275 m .28864 .59301 L .28596 .57627 L 0 .976 .996 0 k
F
.4225 .74362 m .42349 .61172 L .42293 .74301 L .5 .5 .5 1 k
F
.42293 .74301 m .42349 .61172 L .42305 .74287 L F
.42305 .74287 m .42349 .61172 L .42401 .61131 L F
.71146 .59001 m .71517 .60061 L .71477 .6062 L 0 .996 .996 .192 k
F
.71205 .58793 m .71517 .60061 L .71146 .59001 L 0 .986 .996 .179 k
F
.05999 .59324 m .06217 .6075 L .06234 .60233 L 0 .532 .996 .01 k
F
.05977 .59895 m .06217 .6075 L .05999 .59324 L 0 .996 .996 .003 k
F
.09397 .60438 m .09707 .60819 L .09622 .61517 L 0 .609 .996 .139 k
F
.23185 .58763 m .2358 .5754 L .23489 .58584 L 0 .2 .996 .058 k
F
.23003 .57254 m .23289 .57448 L .23285 .57459 L 0 .523 .996 .053 k
F
.22989 .57422 m .23185 .57696 L .22909 .58347 L F
.22909 .58347 m .23289 .57448 L .23185 .58763 L 0 .308 .996 .081 k
F
.22632 .57979 m .23003 .57254 L .22909 .58347 L 0 .29 .996 .082 k
F
.22719 .57032 m .23003 .57254 L .22632 .57979 L 0 .476 .996 .055 k
F
.22714 .57873 m .22984 .58394 L .22722 .57048 L 0 .477 .996 .037 k
F
.22719 .57044 m .22722 .57048 L .22719 .57032 L F
.22714 .57873 m .22722 .57048 L .22719 .57044 L F
.23003 .57254 m .23285 .57459 L .23185 .57696 L 0 .523 .996 .053 k
F
.23003 .57254 m .23185 .57696 L .22989 .57422 L F
.22719 .57032 m .22722 .57048 L .23003 .57254 L 0 .476 .996 .055 k
F
.22722 .57048 m .22984 .58394 L .23003 .57254 L F
.23003 .57254 m .23016 .57301 L .23289 .57448 L 0 .523 .996 .053 k
F
.23289 .57448 m .23562 .57596 L .23185 .58763 L 0 .597 .996 .057 k
F
.23016 .57301 m .23286 .58286 L .23289 .57448 L 0 .523 .996 .053 k
F
.23289 .57448 m .2358 .5754 L .23562 .57596 L 0 .597 .996 .057 k
F
.23289 .57448 m .23587 .58183 L .2358 .5754 L F
.04043 .60291 m .04381 .60337 L .04328 .60635 L 0 .215 .996 .126 k
F
.0409 .60067 m .04381 .60337 L .04043 .60291 L 0 .252 .996 .085 k
F
.30213 .58665 m .30493 .60146 L .30459 .59871 L 0 .996 .996 .038 k
F
.30238 .59206 m .30493 .60146 L .30213 .58665 L 0 .996 .996 .072 k
F
.07535 .58774 m .07723 .57733 L .07614 .58694 L 0 .171 .996 .055 k
F
.07474 .58455 m .07723 .57733 L .07535 .58774 L F
.07385 .58038 m .07723 .57733 L .07272 .59039 L 0 .996 .996 .116 k
F
.07385 .58038 m .07725 .58051 L .07723 .57733 L F
.07448 .57627 m .07725 .58051 L .07394 .58038 L 0 .487 .996 .042 k
F
.07389 .5801 m .07394 .58038 L .07385 .58038 L F
.07448 .57627 m .07394 .58038 L .07389 .5801 L F
.07272 .59039 m .07474 .58455 L .07535 .58774 L 0 .171 .996 .055 k
F
.18564 .59461 m .18798 .60576 L .18505 .59857 L 0 .483 .996 .113 k
F
.08546 .57417 m .08789 .5861 L .08855 .57437 L 0 .483 .996 .067 k
F
.08789 .5861 m .0911 .58489 L .08855 .57437 L 0 .588 .996 .074 k
F
.05147 .60619 m .05566 .59754 L .05498 .6021 L 0 .021 .996 .036 k
F
.05239 .57566 m .05471 .58805 L .05511 .58044 L 0 .461 .996 .042 k
F
.05511 .58044 m .05733 .59404 L .05751 .58885 L 0 .523 .996 .013 k
F
.05471 .58805 m .05733 .59404 L .05511 .58044 L 0 .919 .996 .004 k
F
.22123 .60404 m .22501 .59579 L .22421 .60378 L 0 .185 .996 .066 k
F
.22193 .59791 m .22501 .59579 L .22123 .60404 L 0 .181 .996 .056 k
F
.18197 .58517 m .1855 .57499 L .181 .59539 L 0 .996 .996 .167 k
F
.1855 .57499 m .18554 .575 L .181 .59539 L F
.1855 .57499 m .18562 .57462 L .18554 .575 L F
.181 .59539 m .18497 .57952 L .18017 .60305 L 0 .589 .996 0 k
F
.18197 .58517 m .18569 .57948 L .18562 .57462 L 0 .996 .996 .167 k
F
.18302 .57379 m .18569 .57948 L .18197 .58517 L 0 .642 .996 .016 k
F
.18322 .57421 m .18578 .58379 L .18569 .57948 L F
.18302 .57379 m .18313 .57418 L .18322 .57421 L F
.18313 .57418 m .18578 .58379 L .18322 .57421 L F
.1475 .74509 m .15543 .62302 L .14635 .74502 L 0 .747 .996 .129 k
F
.14949 .7454 m .15543 .62302 L .1475 .74509 L 0 .925 .996 .146 k
F
.22661 .58696 m .22931 .59961 L .22923 .59362 L 0 .549 .996 .019 k
F
.22662 .59431 m .22931 .59961 L .22661 .58696 L 0 .649 .996 .017 k
F
.0482 .58421 m .05239 .57566 L .05136 .58421 L 0 .198 .996 .071 k
F
.04937 .57419 m .05239 .57566 L .0482 .58421 L 0 .481 .996 .062 k
F
.04937 .57419 m .05177 .58553 L .05239 .57566 L F
.05177 .58553 m .05471 .58805 L .05239 .57566 L 0 .58 .996 .048 k
F
.32127 .60805 m .32478 .60124 L .32418 .60612 L 0 .063 .996 .046 k
F
.32176 .60669 m .32478 .60124 L .32127 .60805 L 0 .091 .996 .021 k
F
.19366 .60317 m .19802 .58596 L .19727 .59259 L 0 .153 .996 .01 k
F
.19446 .59566 m .19802 .58596 L .19366 .60317 L 0 .141 .996 .019 k
F
.06164 .59014 m .06587 .58081 L .06452 .59317 L 0 .283 .996 .081 k
F
.0629 .57881 m .06587 .58081 L .06164 .59014 L 0 .996 .996 .066 k
F
.0629 .57881 m .06606 .58175 L .06587 .58081 L F
.34566 .61041 m .34905 .60647 L .34851 .60957 L 0 0 .996 .038 k
F
.71205 .58793 m .7156 .59558 L .71517 .60061 L 0 .986 .996 .179 k
F
.71267 .58644 m .7156 .59558 L .71205 .58793 L 0 .767 .996 .17 k
F
.19638 .57515 m .19907 .58045 L .19539 .58589 L 0 .533 .996 .028 k
F
.1933 .57658 m .19637 .58168 L .19638 .57515 L 0 .652 .996 .075 k
F
.19638 .57515 m .19908 .5866 L .19907 .58045 L 0 .533 .996 .028 k
F
.19637 .58168 m .19908 .5866 L .19638 .57515 L 0 .575 .996 .026 k
F
.32254 .57534 m .3253 .57836 L .32185 .58331 L 0 .559 .996 .041 k
F
.32254 .57534 m .32554 .58541 L .3253 .57836 L F
.20746 .60368 m .21149 .59133 L .21068 .59924 L 0 .139 .996 .042 k
F
.20827 .59569 m .21149 .59133 L .20746 .60368 L 0 .163 .996 .045 k
F
.18505 .59857 m .18798 .60576 L .18725 .61191 L 0 .879 .996 .166 k
F
.09567 .61837 m .09928 .6156 L .0987 .61917 L 0 .074 .996 .083 k
F
.70057 .58147 m .70289 .57919 L .69987 .58132 L 0 .996 .996 .224 k
F
.70057 .58147 m .70364 .5801 L .70289 .57919 L F
.35658 .60529 m .35982 .60703 L .35925 .61149 L 0 .433 .996 .134 k
F
.35711 .60271 m .35982 .60703 L .35658 .60529 L 0 .289 .996 .094 k
F
.08187 .61684 m .08575 .61112 L .08524 .61373 L .006 0 .996 0 k
F
.70751 .58077 m .70993 .58057 L .70673 .57922 L 0 .996 .996 .128 k
F
.70993 .58057 m .71334 .58573 L .71267 .58644 L 0 .996 .46 .373 k
F
.70751 .58077 m .71069 .58177 L .70993 .58057 L 0 .996 .996 .128 k
F
.71069 .58177 m .71334 .58573 L .70993 .58057 L .5 .5 .5 1 k
F
.09558 .58663 m .09904 .5763 L .09847 .58153 L 0 .075 .996 .027 k
F
.09904 .5763 m .09923 .5757 L .09916 .5763 L F
.09904 .5763 m .09916 .5763 L .09847 .58153 L F
.09565 .58569 m .09923 .5757 L .09558 .58663 L F
.09603 .58177 m .09891 .57632 L .09566 .58561 L 0 .777 .996 .107 k
F
.09891 .57632 m .09902 .5763 L .09486 .58788 L F
.09558 .58262 m .09603 .58177 L .09486 .58788 L F
.09603 .58177 m .09566 .58561 L .09486 .58788 L F
.09891 .57632 m .09923 .5757 L .09902 .5763 L F
.09432 .59091 m .09847 .58153 L .09751 .58995 L 0 .182 .996 .065 k
F
.09558 .58262 m .09891 .58354 L .09923 .5757 L 0 .777 .996 .107 k
F
.0964 .57607 m .09891 .58354 L .09558 .58262 L 0 .476 .996 .023 k
F
.09663 .57675 m .09869 .59013 L .09891 .58354 L F
.09652 .57677 m .09869 .59013 L .09663 .57675 L F
.09641 .57614 m .09869 .59013 L .09642 .57614 L F
.09698 .57253 m .09869 .59013 L .09651 .57677 L 0 .94 .996 0 k
F
.09642 .57614 m .09652 .57677 L .09663 .57675 L 0 .476 .996 .023 k
F
.09683 .57347 m .09651 .57677 L .09641 .57614 L 0 .94 .996 0 k
F
.09698 .57253 m .09651 .57677 L .09683 .57347 L F
.0964 .57607 m .09641 .57614 L .09642 .57614 L 0 .476 .996 .023 k
F
.09643 .57588 m .09641 .57614 L .0964 .57607 L 0 .94 .996 0 k
F
.09698 .57253 m .09641 .57614 L .09643 .57588 L F
.09486 .58788 m .09565 .58569 L .09558 .58663 L 0 .075 .996 .027 k
F
.23412 .60612 m .23722 .6108 L .23674 .61276 L 0 .996 .776 .225 k
F
.04042 .58285 m .04242 .59844 L .04278 .59163 L 0 .443 .996 .022 k
F
.04002 .59002 m .04242 .59844 L .04042 .58285 L 0 .601 .996 .007 k
F
.41753 .60779 m .42024 .6119 L .417 .60972 L 0 .996 .425 .678 k
F
.27456 .60157 m .27726 .60662 L .27401 .60495 L 0 .317 .996 .095 k
F
.27401 .60495 m .27726 .60662 L .27666 .61123 L 0 .433 .996 .133 k
F
.41753 .60779 m .42075 .61163 L .42024 .6119 L 0 .996 .425 .678 k
F
.10132 .59241 m .10455 .59079 L .10189 .58127 L 0 .584 .996 .076 k
F
.22923 .59362 m .23212 .60251 L .23186 .59991 L 0 .996 .996 .003 k
F
.22931 .59961 m .23212 .60251 L .22923 .59362 L 0 .996 .996 .043 k
F
.70441 .58156 m .70673 .57922 L .70364 .5801 L 0 .996 .996 .16 k
F
.70441 .58156 m .70751 .58077 L .70673 .57922 L F
.71267 .58644 m .71608 .59152 L .7156 .59558 L 0 .767 .996 .17 k
F
.71334 .58573 m .71608 .59152 L .71267 .58644 L 0 .522 .996 .162 k
F
.03779 .60005 m .0409 .60067 L .0375 .6004 L 0 .187 .996 .076 k
F
.32081 .60856 m .32418 .60612 L .32362 .61004 L 0 .117 .996 .086 k
F
.08021 .60613 m .08407 .60075 L .08305 .60964 L 0 .274 .996 .088 k
F
.0812 .59775 m .08407 .60075 L .08021 .60613 L 0 .28 .996 .081 k
F
.42126 .61143 m .42401 .61131 L .42075 .61163 L 0 .47 .996 .349 k
F
.42126 .61143 m .42452 .611 L .42401 .61131 L F
.42305 .74287 m .42401 .61131 L .42347 .74227 L .5 .5 .5 1 k
F
.42347 .74227 m .42401 .61131 L .4236 .74212 L F
.4236 .74212 m .42401 .61131 L .42452 .611 L F
.30813 .6049 m .31177 .5951 L .31113 .60106 L 0 .096 .996 .035 k
F
.30867 .60203 m .31177 .5951 L .30813 .6049 L 0 .125 .996 .019 k
F
.23449 .60645 m .23784 .60611 L .23722 .6108 L 0 .284 .996 .113 k
F
.23495 .60492 m .23784 .60611 L .23449 .60645 L 0 .185 .996 .076 k
F
.23287 .60311 m .23676 .59203 L .23609 .59762 L 0 .081 .996 .025 k
F
.21738 .59309 m .22164 .57594 L .22086 .58348 L 0 .144 .996 .016 k
F
.2182 .58476 m .22164 .57594 L .21738 .59309 L 0 .996 .996 .412 k
F
.2215 .57631 m .2216 .57807 L .22164 .57594 L F
.2182 .58476 m .22139 .57848 L .2215 .57631 L F
.22139 .57848 m .2216 .57807 L .2215 .57631 L F
.22125 .58142 m .22226 .58594 L .22204 .58278 L 0 .819 .996 .013 k
F
.2216 .57807 m .22194 .5774 L .22176 .57654 L 0 .996 .996 .412 k
F
.2216 .57807 m .22176 .57654 L .22164 .57594 L F
.21914 .57416 m .22194 .5774 L .2182 .58476 L 0 .594 .996 .038 k
F
.21932 .57809 m .22117 .58304 L .22125 .58142 L 0 .819 .996 .013 k
F
.22117 .58304 m .22226 .58594 L .22125 .58142 L F
.21932 .57809 m .22125 .58142 L .21914 .57416 L F
.22125 .58142 m .22204 .58278 L .22133 .58067 L F
.22125 .58142 m .22133 .58067 L .21914 .57416 L F
.23984 .58512 m .24376 .57301 L .24291 .58256 L 0 .181 .996 .053 k
F
.24054 .57873 m .24289 .57456 L .23984 .58512 L 0 .711 .996 .097 k
F
.24289 .57456 m .24344 .57359 L .24304 .57485 L F
.24289 .57456 m .24304 .57485 L .23984 .58512 L F
.24344 .57359 m .24354 .57368 L .23984 .58512 L F
.24344 .57359 m .24376 .57301 L .24354 .57368 L F
.24054 .57873 m .24375 .58147 L .24376 .57301 L F
.24291 .58256 m .24571 .58559 L .24212 .59078 L 0 .271 .996 .081 k
F
.2413 .57104 m .24375 .58147 L .24054 .57873 L 0 .557 .996 .008 k
F
.23926 .58893 m .24291 .58256 L .24212 .59078 L 0 .227 .996 .077 k
F
.23984 .58512 m .24291 .58256 L .23926 .58893 L 0 .181 .996 .053 k
F
.24145 .57627 m .24382 .58833 L .24142 .57181 L 0 .935 .996 0 k
F
.24132 .57163 m .24142 .57181 L .2413 .57104 L F
.24145 .57627 m .24142 .57181 L .24132 .57163 L F
.2415 .57189 m .24382 .58833 L .24375 .58147 L 0 .557 .996 .008 k
F
.2413 .57104 m .24142 .57181 L .2415 .57189 L F
.24142 .57181 m .24382 .58833 L .2415 .57189 L F
.42022 .59246 m .42283 .60762 L .41966 .59764 L 0 .996 .996 .208 k
F
.42022 .59246 m .42339 .60287 L .42283 .60762 L F
.31972 .57398 m .32268 .58539 L .32254 .57534 L 0 .518 .996 .055 k
F
.32268 .58539 m .32554 .58541 L .32254 .57534 L 0 .723 .996 .063 k
F
.41805 .6059 m .42075 .61163 L .41753 .60779 L 0 .996 .996 .996 k
F
.18686 .61244 m .19016 .61353 L .1898 .61356 L .5 .5 .5 1 k
F
.20442 .58574 m .20741 .57495 L .20689 .58015 L 0 .108 .996 .016 k
F
.20741 .57495 m .20759 .57431 L .20752 .57492 L F
.20741 .57495 m .20752 .57492 L .20689 .58015 L F
.20449 .58453 m .20759 .57431 L .20442 .58574 L F
.20473 .58098 m .20729 .575 L .20449 .58443 L 0 .942 .996 .122 k
F
.20729 .575 m .20739 .57496 L .20347 .58788 L F
.20415 .58232 m .20473 .58098 L .20347 .58788 L F
.20473 .58098 m .20449 .58443 L .20347 .58788 L F
.20729 .575 m .20759 .57431 L .20739 .57496 L F
.20287 .59189 m .20689 .58015 L .20607 .58817 L 0 .146 .996 .046 k
F
.20347 .58788 m .20442 .58574 L .20287 .59189 L 0 .108 .996 .016 k
F
.20442 .58574 m .20689 .58015 L .20409 .58834 L F
.20442 .58574 m .20409 .58834 L .20287 .59189 L F
.20607 .57784 m .20759 .58101 L .20759 .57431 L 0 .942 .996 .122 k
F
.20491 .57541 m .20759 .58101 L .20415 .58232 L 0 .564 .996 .023 k
F
.20506 .57573 m .20513 .57599 L .20518 .57597 L F
.20499 .57575 m .20765 .58656 L .20506 .57573 L F
.20546 .57222 m .20582 .57458 L .20506 .57602 L 0 .996 .996 .018 k
F
.20518 .57597 m .20548 .57727 L .20555 .57674 L 0 .564 .996 .023 k
F
.20643 .5786 m .20765 .58656 L .20759 .58101 L F
.20513 .57599 m .20765 .58656 L .20518 .57597 L F
.20582 .57458 m .20765 .58656 L .20544 .57757 L 0 .996 .996 .018 k
F
.20582 .57458 m .20544 .57757 L .20506 .57602 L F
.20517 .57443 m .20506 .57602 L .20499 .57575 L F
.20546 .57222 m .20506 .57602 L .20517 .57443 L F
.20491 .57541 m .20499 .57575 L .20506 .57573 L 0 .564 .996 .023 k
F
.20507 .5745 m .20499 .57575 L .20491 .57541 L 0 .996 .996 .018 k
F
.20546 .57222 m .20499 .57575 L .20507 .5745 L F
.20347 .58788 m .20449 .58453 L .20442 .58574 L 0 .108 .996 .016 k
F
.21892 .59867 m .2227 .59051 L .22193 .59791 L 0 .167 .996 .062 k
F
.2195 .59501 m .2227 .59051 L .21892 .59867 L 0 .145 .996 .042 k
F
.2795 .60277 m .28249 .60057 L .27936 .59575 L 0 .996 .996 .137 k
F
.04541 .59748 m .04805 .60614 L .04837 .59958 L 0 .531 .996 .055 k
F
.04805 .60614 m .05132 .60486 L .04837 .59958 L 0 .996 .996 .143 k
F
.06234 .60233 m .06496 .61158 L .0651 .60675 L 0 .556 .996 .032 k
F
.06496 .61158 m .06821 .61025 L .0651 .60675 L .5 .5 .5 1 k
F
.07913 .60883 m .08121 .61491 L .08173 .61502 L 0 .996 .996 .005 k
F
.07955 .61062 m .08231 .61504 L .07973 .61199 L 0 .288 .996 .109 k
F
.0793 .61116 m .07973 .61199 L .0792 .61138 L F
.07955 .61062 m .07973 .61199 L .0793 .61116 L F
.08121 .61491 m .08187 .61684 L .08182 .6161 L 0 .996 .996 .005 k
F
.08121 .61491 m .08182 .6161 L .08173 .61502 L F
.08526 .60042 m .08859 .59777 L .08559 .5928 L 0 .996 .996 .168 k
F
.05453 .59313 m .05739 .59639 L .05471 .58805 L .127 .243 .655 .073 k
F
.05453 .59313 m .05582 .59378 L .05739 .59639 L F
.05739 .59639 m .05792 .59727 L .05733 .59404 L 0 .426 .996 .138 k
F
.05733 .59404 m .05976 .60223 L .05751 .58885 L .5 .5 .5 1 k
F
.05902 .59559 m .05976 .60223 L .05977 .59895 L 0 .831 .996 0 k
F
.05874 .59618 m .05976 .60223 L .05902 .59559 L F
.05976 .60223 m .06227 .60952 L .05977 .59895 L 0 .996 .667 .316 k
F
.05733 .59404 m .05902 .59916 L .05937 .6009 L .5 .5 .5 1 k
F
.05793 .5973 m .05833 .59707 L .05733 .59404 L 0 .426 .996 .138 k
F
.05801 .59776 m .05809 .59758 L .05793 .5973 L F
.05809 .59758 m .05833 .59707 L .05793 .5973 L F
.05781 .59479 m .05825 .59533 L .05739 .59639 L 0 .267 .996 .09 k
F
.05751 .58885 m .05874 .59618 L .05902 .59559 L 0 .831 .996 0 k
F
.05825 .59533 m .06066 .59826 L .0586 .59708 L 0 .267 .996 .09 k
F
.05825 .59533 m .0586 .59708 L .05739 .59639 L F
.05937 .6009 m .05991 .60185 L .05976 .60223 L .5 .5 .5 1 k
F
.05902 .59916 m .05991 .60185 L .05937 .6009 L F
.05991 .60185 m .06003 .60224 L .06001 .60224 L F
.05991 .60185 m .06001 .60224 L .05976 .60223 L F
.05471 .58805 m .05739 .59639 L .05733 .59404 L 0 .919 .996 .004 k
F
.05582 .59378 m .05781 .59479 L .05739 .59639 L .127 .243 .655 .073 k
F
.05472 .59399 m .05781 .59479 L .05698 .59437 L 0 .169 .996 .077 k
F
.05472 .59399 m .05698 .59437 L .05453 .59313 L F
.04917 .6026 m .05373 .58985 L .05275 .59789 L 0 .135 .996 .047 k
F
.05015 .59466 m .05373 .58985 L .04917 .6026 L 0 .158 .996 .05 k
F
.05148 .59491 m .05472 .59399 L .0514 .59271 L 0 .052 .996 .063 k
F
.05148 .59491 m .05246 .5936 L .05472 .59399 L F
.05177 .58553 m .05453 .59313 L .05471 .58805 L 0 .58 .996 .048 k
F
.0514 .59271 m .05453 .59313 L .05177 .58553 L 0 .996 .996 .125 k
F
.0514 .59271 m .05455 .59392 L .05453 .59313 L F
.05455 .59392 m .05472 .59399 L .05471 .59393 L F
.05455 .59392 m .05471 .59393 L .05453 .59313 L F
.0521 .59098 m .05537 .58972 L .05229 .59384 L 0 .184 .996 .064 k
F
.05165 .59381 m .05229 .59384 L .05148 .59491 L F
.0521 .59098 m .05229 .59384 L .05165 .59381 L F
.05246 .5936 m .05537 .58972 L .05472 .59399 L 0 .052 .996 .063 k
F
.05472 .59399 m .05708 .59082 L .05781 .59479 L 0 .169 .996 .077 k
F
.05708 .59082 m .05861 .58877 L .05791 .59405 L F
.05708 .59082 m .05791 .59405 L .05781 .59479 L F
.05739 .59639 m .05801 .59776 L .05792 .59727 L 0 .426 .996 .138 k
F
.05801 .59776 m .06003 .60224 L .05833 .59707 L F
.05861 .58877 m .0629 .57881 L .06164 .59014 L 0 .249 .996 .076 k
F
.05973 .5791 m .0629 .57881 L .05861 .58877 L 0 .996 .996 .119 k
F
.05643 .58087 m .06029 .57591 L .05973 .5791 L 0 0 .996 .037 k
F
.05753 .57151 m .06029 .57591 L .05643 .58087 L 0 .452 .996 .047 k
F
.05537 .58972 m .05973 .5791 L .05861 .58877 L 0 .199 .996 .066 k
F
.05643 .58087 m .05973 .5791 L .05537 .58972 L 0 0 .996 .037 k
F
.05753 .57151 m .05925 .58132 L .06029 .57591 L 0 .452 .996 .047 k
F
.05925 .58132 m .05981 .58453 L .06 .58106 L F
.05973 .5791 m .06296 .58 L .0629 .57881 L 0 .996 .996 .119 k
F
.06296 .58 m .06299 .58001 L .06299 .57999 L F
.06296 .58 m .06299 .57999 L .0629 .57881 L F
.05981 .58453 m .06256 .58907 L .06111 .58066 L 0 .57 .996 .03 k
F
.06299 .58001 m .06307 .58003 L .06307 .57998 L 0 .996 .996 .119 k
F
.06029 .57591 m .06307 .58003 L .05973 .5791 L 0 .45 .996 .049 k
F
.06 .58106 m .06111 .58066 L .06029 .57591 L 0 .57 .996 .03 k
F
.05981 .58453 m .06111 .58066 L .06 .58106 L F
.05925 .58132 m .06 .58106 L .06029 .57591 L 0 .452 .996 .047 k
F
.06299 .58001 m .06307 .57998 L .0629 .57881 L 0 .996 .996 .119 k
F
.06307 .58003 m .06606 .58175 L .0629 .57881 L 0 .475 .996 .061 k
F
.69159 .59648 m .69386 .59289 L .69102 .59897 L 0 .872 .996 .042 k
F
.06217 .6075 m .06496 .61158 L .06234 .60233 L 0 .996 .996 .027 k
F
.41805 .6059 m .42126 .61143 L .42075 .61163 L 0 .996 .996 .996 k
F
.41858 .60388 m .42126 .61143 L .41805 .6059 L 0 .996 .996 .925 k
F
.06564 .61016 m .06989 .6004 L .06907 .60677 L 0 .107 .996 .049 k
F
.06644 .60409 m .06989 .6004 L .06564 .61016 L 0 .155 .996 .052 k
F
.04524 .58193 m .04937 .57419 L .0482 .58421 L 0 .255 .996 .081 k
F
.04321 .57234 m .04624 .57384 L .04593 .57432 L 0 .468 .996 .062 k
F
.04321 .57234 m .04593 .57432 L .04226 .57987 L F
.04032 .56933 m .04321 .57234 L .03913 .57944 L 0 .453 .996 .056 k
F
.04032 .56933 m .0405 .57037 L .04321 .57234 L F
.04226 .57987 m .04624 .57384 L .04524 .58193 L 0 .231 .996 .082 k
F
.03913 .57944 m .04316 .57244 L .04226 .57987 L 0 .19 .996 .074 k
F
.04316 .57244 m .04321 .57234 L .0432 .57247 L F
.04316 .57244 m .0432 .57247 L .04226 .57987 L F
.04226 .57987 m .04524 .58193 L .04107 .59002 L 0 .231 .996 .082 k
F
.03766 .58123 m .03979 .59534 L .04002 .59002 L 0 .51 .996 .013 k
F
.03728 .58812 m .03979 .59534 L .03766 .58123 L 0 .945 .996 .001 k
F
.03804 .5884 m .04226 .57987 L .04107 .59002 L 0 .243 .996 .078 k
F
.03913 .57944 m .04226 .57987 L .03804 .5884 L 0 .19 .996 .074 k
F
.03968 .57909 m .04256 .58239 L .0406 .57099 L 0 .512 .996 .047 k
F
.04022 .57078 m .0406 .57099 L .04032 .56933 L F
.03968 .57909 m .0406 .57099 L .04022 .57078 L F
.0405 .57037 m .04256 .58239 L .04321 .57234 L 0 .453 .996 .056 k
F
.04321 .57234 m .04334 .57304 L .04624 .57384 L 0 .468 .996 .062 k
F
.04624 .57384 m .04913 .57463 L .04524 .58193 L 0 .485 .996 .067 k
F
.04524 .58193 m .0482 .58421 L .04397 .59303 L 0 .255 .996 .081 k
F
.04278 .59163 m .04506 .60423 L .04541 .59748 L 0 .463 .996 .034 k
F
.04242 .59844 m .04506 .60423 L .04278 .59163 L 0 .669 .996 .013 k
F
.04107 .59002 m .04524 .58193 L .04397 .59303 L 0 .276 .996 .083 k
F
.04334 .57304 m .04552 .58472 L .04624 .57384 L 0 .468 .996 .062 k
F
.04624 .57384 m .04937 .57419 L .04913 .57463 L 0 .485 .996 .067 k
F
.0482 .58421 m .05136 .58421 L .04693 .59537 L 0 .198 .996 .071 k
F
.04624 .57384 m .04864 .58527 L .04937 .57419 L 0 .485 .996 .067 k
F
.04693 .59537 m .05136 .58421 L .05015 .59466 L 0 .211 .996 .068 k
F
.04864 .58527 m .05177 .58553 L .04937 .57419 L 0 .561 .996 .066 k
F
.23286 .58286 m .23587 .58183 L .23289 .57448 L 0 .617 .996 .071 k
F
.19366 .60317 m .19727 .59259 L .19308 .6069 L 0 .153 .996 .01 k
F
.18725 .61191 m .1908 .60878 L .19016 .61353 L 0 .158 .996 .086 k
F
.18798 .60576 m .1908 .60878 L .18725 .61191 L 0 .268 .996 .083 k
F
.16355 .62922 m .16973 .58566 L .1656 .64495 L 0 .385 .996 .079 k
F
.15465 .74479 m .15659 .71994 L .1545 .74486 L .5 .5 .5 1 k
F
.15523 .74416 m .15659 .71994 L .15465 .74479 L F
.15523 .74416 m .15598 .7348 L .15659 .71994 L F
.15465 .74164 m .16195 .6585 L .15907 .69773 L 0 .526 .996 0 k
F
.1534 .74095 m .16195 .6585 L .15465 .74164 L 0 .232 .996 .028 k
F
.1534 .74095 m .15609 .7016 L .16195 .6585 L F
.1555 .74339 m .15693 .72546 L .15598 .7348 L .5 .5 .5 1 k
F
.1555 .74339 m .15598 .7348 L .15524 .74412 L F
.15539 .74256 m .15907 .69773 L .15693 .72546 L 0 .996 .996 .043 k
F
.15524 .74412 m .15598 .7348 L .15523 .74416 L .5 .5 .5 1 k
F
.15494 .74217 m .15907 .69773 L .15539 .74256 L 0 .526 .996 0 k
F
.15465 .74164 m .15907 .69773 L .15494 .74217 L F
.1557 .7388 m .16416 .64034 L .15809 .68148 L 0 .996 .996 .238 k
F
.15545 .74329 m .15693 .72546 L .1555 .74339 L 0 .996 .996 .043 k
F
.15539 .74256 m .15693 .72546 L .15545 .74329 L F
.15624 .73863 m .16416 .64034 L .1557 .7388 L 0 .996 .996 .238 k
F
.15624 .73863 m .16203 .67902 L .16416 .64034 L F
.15718 .7385 m .16203 .67902 L .15624 .73863 L 0 .996 .996 .459 k
F
.15785 .73805 m .16203 .67902 L .15718 .7385 L F
.15785 .73805 m .16072 .70487 L .16203 .67902 L F
.15645 .73522 m .16355 .62922 L .1656 .64495 L 0 .385 .996 .079 k
F
.16172 .66317 m .16973 .58566 L .16355 .62922 L 0 .996 .996 .154 k
F
.16172 .66317 m .16755 .62536 L .16973 .58566 L F
.08611 .59712 m .09037 .58666 L .08937 .59539 L 0 .177 .996 .061 k
F
.08727 .58657 m .09037 .58666 L .08611 .59712 L 0 .232 .996 .07 k
F
.0776 .6 m .0812 .59775 L .08021 .60613 L 0 .354 .996 .103 k
F
.07838 .59405 m .0812 .59775 L .0776 .6 L 0 .292 .996 .084 k
F
.06307 .58003 m .06547 .59184 L .06606 .58175 L 0 .475 .996 .061 k
F
.06547 .59184 m .06861 .59189 L .06606 .58175 L 0 .611 .996 .067 k
F
.24314 .59812 m .24604 .60723 L .24581 .60385 L 0 .815 .996 .007 k
F
.71069 .58177 m .71405 .58596 L .71334 .58573 L .5 .5 .5 1 k
F
.71334 .58573 m .71662 .58863 L .71608 .59152 L 0 .522 .996 .162 k
F
.71405 .58596 m .71724 .58692 L .71662 .58863 L .106 .146 .695 .06 k
F
.71405 .58596 m .71568 .58765 L .71334 .58573 L F
.71568 .58765 m .71568 .58779 L .71334 .58573 L F
.71483 .58726 m .71724 .58692 L .71405 .58596 L 0 .122 .996 .172 k
F
.71567 .58714 m .71791 .58631 L .71724 .58692 L F
.71483 .58726 m .71567 .587 L .71567 .58714 L F
.71567 .587 m .71791 .58631 L .71567 .58714 L F
.71568 .58765 m .71662 .58863 L .71568 .58779 L .106 .146 .695 .06 k
F
.71608 .59152 m .71928 .59285 L .71878 .59663 L 0 .36 .996 .132 k
F
.71662 .58863 m .71928 .59285 L .71608 .59152 L .036 .337 .913 .111 k
F
.71662 .58863 m .71985 .5903 L .71928 .59285 L F
.72661 .7376 m .71928 .59285 L .72729 .73685 L 0 .996 .996 .279 k
F
.72661 .7376 m .71878 .59663 L .71928 .59285 L F
.72729 .73685 m .71928 .59285 L .7273 .73684 L F
.7273 .73684 m .71928 .59285 L .71985 .5903 L 0 .996 .996 .325 k
F
.06496 .61158 m .06776 .61052 L .06821 .61025 L .5 .5 .5 1 k
F
.06514 .61269 m .06849 .61025 L .06496 .61158 L 0 0 .996 .043 k
F
.06564 .61016 m .06907 .60677 L .0661 .61126 L 0 .107 .996 .049 k
F
.06536 .61158 m .0661 .61126 L .06514 .61269 L F
.06564 .61016 m .0661 .61126 L .06536 .61158 L F
.06776 .61052 m .06849 .61025 L .06839 .61025 L .5 .5 .5 1 k
F
.06776 .61052 m .06839 .61025 L .06821 .61025 L F
.41966 .59764 m .4223 .61011 L .41912 .60131 L 0 .996 .996 .291 k
F
.41966 .59764 m .42283 .60762 L .4223 .61011 L F
.1796 .6065 m .18426 .58534 L .18366 .58942 L 0 .91 .996 .004 k
F
.18017 .60305 m .18426 .58534 L .1796 .6065 L 0 .534 .996 0 k
F
.41858 .60388 m .42178 .61111 L .42126 .61143 L 0 .996 .996 .925 k
F
.41912 .60131 m .42178 .61111 L .41858 .60388 L 0 .996 .996 .495 k
F
.03446 .6018 m .03849 .59528 L .03779 .60005 L 0 .065 .996 .057 k
F
.70131 .58234 m .70364 .5801 L .70057 .58147 L 0 .996 .996 .163 k
F
.70131 .58234 m .70441 .58156 L .70364 .5801 L F
.42178 .61111 m .42452 .611 L .42126 .61143 L 0 .261 .996 .255 k
F
.42178 .61111 m .42504 .61061 L .42452 .611 L F
.4236 .74212 m .42452 .611 L .42402 .74152 L .5 .5 .5 1 k
F
.42402 .74152 m .42452 .611 L .42415 .74137 L F
.42415 .74137 m .42452 .611 L .42504 .61061 L F
.71724 .58692 m .71985 .5903 L .71662 .58863 L .154 .329 .572 .089 k
F
.71724 .58692 m .72048 .58906 L .71985 .5903 L F
.7273 .73684 m .71985 .5903 L .72798 .73609 L 0 .996 .996 .325 k
F
.72798 .73609 m .71985 .5903 L .72799 .73609 L F
.72799 .73609 m .71985 .5903 L .72048 .58906 L 0 .996 .996 .462 k
F
.29448 .60328 m .29818 .59276 L .29751 .59933 L 0 .114 .996 .037 k
F
.29506 .59904 m .29818 .59276 L .29448 .60328 L 0 .131 .996 .026 k
F
.69211 .59314 m .69447 .59131 L .69159 .59648 L 0 0 .996 0 k
F
.69211 .59314 m .69505 .58914 L .69447 .59131 L F
.22063 .60822 m .22421 .60378 L .22354 .6094 L 0 .167 .996 .078 k
F
.22123 .60404 m .22421 .60378 L .22063 .60822 L 0 .185 .996 .066 k
F
.09885 .60465 m .10204 .60349 L .09895 .59958 L .5 .5 .5 1 k
F
.34402 .60002 m .34731 .59993 L .34668 .60652 L 0 .389 .996 .114 k
F
.34459 .59555 m .34731 .59993 L .34402 .60002 L 0 .301 .996 .087 k
F
.3204 .60124 m .32409 .58889 L .32343 .59588 L 0 .125 .996 .029 k
F
.32108 .59376 m .32409 .58889 L .3204 .60124 L 0 .155 .996 .037 k
F
.2448 .59637 m .24849 .58883 L .24761 .59918 L 0 .268 .996 .079 k
F
.71608 .59152 m .71878 .59663 L .7156 .59558 L 0 .36 .996 .132 k
F
.30763 .60684 m .31113 .60106 L .31053 .60608 L 0 .094 .996 .058 k
F
.30813 .6049 m .31113 .60106 L .30763 .60684 L 0 .096 .996 .035 k
F
.7156 .59558 m .71878 .59663 L .71834 .60145 L 0 .392 .996 .125 k
F
.72592 .73835 m .71878 .59663 L .7266 .7376 L 0 .996 .996 .27 k
F
.72592 .73835 m .71834 .60145 L .71878 .59663 L F
.7266 .7376 m .71878 .59663 L .72661 .7376 L F
.41912 .60131 m .4223 .61011 L .42178 .61111 L 0 .996 .996 .495 k
F
.34352 .60124 m .34668 .60652 L .34614 .60982 L 0 .895 .996 .185 k
F
.68458 .73879 m .6783 .60176 L .68452 .73882 L .114 .996 .996 .507 k
F
.68523 .73807 m .6783 .60176 L .68458 .73879 L F
.68523 .73807 m .67921 .60679 L .6783 .60176 L F
.70832 .58297 m .71069 .58177 L .70751 .58077 L 0 .996 .996 .115 k
F
.70832 .58297 m .7115 .58367 L .71069 .58177 L F
.7115 .58367 m .71405 .58596 L .71069 .58177 L 0 .996 .996 .094 k
F
.2068 .60889 m .21068 .59924 L .21003 .60442 L 0 .057 .996 .031 k
F
.20746 .60368 m .21068 .59924 L .2068 .60889 L 0 .139 .996 .042 k
F
.07479 .59623 m .07838 .59405 L .0776 .6 L 0 .26 .996 .1 k
F
.18725 .61191 m .19016 .61353 L .18686 .61244 L 0 .158 .996 .086 k
F
.20637 .60995 m .21003 .60442 L .20959 .6055 L 0 .792 .996 .05 k
F
.2795 .60277 m .28205 .60254 L .28249 .60057 L 0 .996 .996 .137 k
F
.28205 .60254 m .28269 .60164 L .28249 .60057 L F
.28025 .60498 m .28334 .60048 L .28059 .6046 L 0 .059 .996 .026 k
F
.27999 .60546 m .28059 .6046 L .2798 .60579 L F
.28025 .60498 m .28059 .6046 L .27999 .60546 L F
.28205 .60254 m .28284 .60247 L .28269 .60164 L 0 .996 .996 .137 k
F
.28082 .60121 m .28465 .58851 L .28396 .59545 L 0 .121 .996 .028 k
F
.28147 .59551 m .28465 .58851 L .28082 .60121 L 0 .139 .996 .026 k
F
.333 .60769 m .33649 .6007 L .33591 .60519 L 0 .032 .996 .038 k
F
.69262 .58954 m .69505 .58914 L .69211 .59314 L .051 0 .996 0 k
F
.69262 .58954 m .69563 .58679 L .69505 .58914 L F
.22416 .58446 m .22671 .59997 L .22662 .59431 L 0 .618 .996 .005 k
F
.22425 .59003 m .22671 .59997 L .22416 .58446 L 0 .996 .996 .007 k
F
.24604 .60723 m .24852 .60568 L .24862 .60678 L .097 0 .996 0 k
F
.24852 .60568 m .24948 .60507 L .24862 .60678 L F
.2464 .60818 m .24948 .60507 L .24604 .60723 L 0 0 .996 .031 k
F
.24691 .60571 m .24834 .60371 L .2464 .60818 L 0 .101 .996 .035 k
F
.24834 .60371 m .25006 .60129 L .2484 .6044 L F
.24834 .60371 m .2484 .6044 L .2464 .60818 L F
.24862 .60678 m .24948 .60507 L .24901 .60672 L .097 0 .996 0 k
F
.04506 .60423 m .04805 .60614 L .04541 .59748 L 0 .873 .996 .044 k
F
.40939 .59608 m .41255 .60488 L .41202 .6073 L 0 .996 .996 .275 k
F
.40989 .59649 m .41255 .60488 L .40939 .59608 L 0 .73 .996 .169 k
F
.07448 .57627 m .07695 .58752 L .07725 .58051 L 0 .487 .996 .042 k
F
.07725 .58051 m .07962 .59303 L .07981 .58723 L 0 .499 .996 .024 k
F
.07695 .58752 m .07962 .59303 L .07725 .58051 L 0 .996 .996 .047 k
F
.7156 .59558 m .71834 .60145 L .71517 .60061 L 0 .392 .996 .125 k
F
.08526 .60042 m .08876 .59931 L .08859 .59777 L 0 .996 .996 .168 k
F
.06344 .60251 m .06752 .59474 L .06644 .60409 L 0 .235 .996 .078 k
F
.06452 .59317 m .06752 .59474 L .06344 .60251 L 0 .256 .996 .076 k
F
.04805 .60614 m .05062 .60618 L .05132 .60486 L 0 .996 .996 .143 k
F
.04809 .60873 m .05147 .60619 L .04805 .60614 L .018 0 .996 0 k
F
.04847 .60744 m .05197 .60361 L .04903 .60749 L 0 .078 .996 .044 k
F
.04827 .60811 m .04903 .60749 L .04809 .60873 L F
.04847 .60744 m .04903 .60749 L .04827 .60811 L F
.05062 .60618 m .05147 .60619 L .0514 .60554 L 0 .996 .996 .143 k
F
.05062 .60618 m .0514 .60554 L .05132 .60486 L F
.3183 .59115 m .32185 .58331 L .32108 .59376 L 0 .266 .996 .077 k
F
.31987 .58342 m .32268 .58539 L .31972 .57398 L 0 .554 .996 .049 k
F
.42396 .59544 m .42665 .6026 L .42339 .60287 L 0 .414 .996 .114 k
F
.21008 .58306 m .21276 .59557 L .21276 .58855 L 0 .507 .996 .031 k
F
.21002 .59105 m .21276 .59557 L .21008 .58306 L 0 .575 .996 .029 k
F
.2464 .60818 m .25006 .60129 L .24948 .60507 L 0 0 .996 .031 k
F
.22019 .60949 m .22354 .6094 L .22306 .61133 L .079 .046 .792 .043 k
F
.69315 .58619 m .69563 .58679 L .69262 .58954 L .104 0 .996 0 k
F
.69315 .58619 m .69621 .58465 L .69563 .58679 L F
.70523 .58379 m .70751 .58077 L .70441 .58156 L 0 .996 .996 .143 k
F
.70523 .58379 m .70832 .58297 L .70751 .58077 L F
.07195 .5961 m .07614 .58694 L .07529 .59364 L 0 .128 .996 .055 k
F
.07272 .59039 m .07614 .58694 L .07195 .5961 L 0 .171 .996 .055 k
F
.09928 .60302 m .10314 .59711 L .10235 .60342 L 0 .166 .996 .073 k
F
.10021 .595 m .10314 .59711 L .09928 .60302 L 0 .259 .996 .078 k
F
.71791 .58631 m .72048 .58906 L .71724 .58692 L .5 .5 .5 1 k
F
.26015 .60828 m .26355 .6065 L .26299 .61007 L 0 .119 .996 .094 k
F
.71791 .58631 m .72119 .5891 L .72048 .58906 L .5 .5 .5 1 k
F
.72799 .73609 m .72048 .58906 L .72867 .73533 L 0 .996 .996 .462 k
F
.72867 .73533 m .72048 .58906 L .72868 .73533 L F
.72868 .73533 m .72048 .58906 L .72119 .5891 L .165 .996 .69 .507 k
F
.21914 .57416 m .22204 .58278 L .22194 .5774 L 0 .594 .996 .038 k
F
.21672 .59833 m .22086 .58348 L .22014 .58994 L 0 .125 .996 .016 k
F
.21738 .59309 m .22086 .58348 L .21672 .59833 L 0 .144 .996 .016 k
F
.21928 .58598 m .22226 .58594 L .21932 .57809 L .5 .5 .5 1 k
F
.22093 .58596 m .22155 .58591 L .22226 .58594 L F
.22155 .58591 m .22264 .58587 L .22226 .58594 L F
.22226 .58594 m .2233 .58856 L .22273 .58595 L 0 .462 .996 .135 k
F
.22226 .58594 m .22273 .58595 L .22204 .58278 L F
.22204 .58278 m .22448 .59313 L .22194 .5774 L .5 .5 .5 1 k
F
.22281 .58213 m .22448 .59313 L .22425 .59003 L 0 .996 .996 .009 k
F
.2229 .58334 m .22448 .59313 L .22281 .58213 L F
.22425 .59003 m .22632 .59963 L .22671 .59997 L 0 .996 .996 .007 k
F
.22632 .59963 m .22696 .6026 L .22687 .60166 L F
.22632 .59963 m .22687 .60166 L .22671 .59997 L F
.22671 .59997 m .22947 .60403 L .22662 .59431 L 0 .996 .996 .014 k
F
.22448 .59313 m .22696 .6026 L .22425 .59003 L 0 .996 .996 .357 k
F
.22489 .5926 m .22743 .60094 L .22477 .59392 L 0 .49 .996 .127 k
F
.22454 .59305 m .22477 .59392 L .22448 .59313 L F
.22489 .5926 m .22477 .59392 L .22454 .59305 L F
.22391 .59071 m .22489 .5926 L .22448 .59313 L .5 .5 .5 1 k
F
.22204 .58278 m .22382 .58893 L .22391 .59071 L F
.22382 .58893 m .22489 .5926 L .22391 .59071 L F
.22326 .58839 m .22315 .58659 L .22204 .58278 L 0 .462 .996 .135 k
F
.2233 .58856 m .22328 .58842 L .22326 .58839 L F
.22328 .58842 m .22315 .58659 L .22326 .58839 L F
.22321 .58243 m .22351 .58217 L .22264 .58587 L 0 .179 .996 .053 k
F
.22351 .58217 m .22632 .57979 L .22361 .58427 L F
.22351 .58217 m .22361 .58427 L .22264 .58587 L F
.22194 .5774 m .2229 .58334 L .22281 .58213 L 0 .996 .996 .009 k
F
.2233 .58856 m .22489 .5926 L .22315 .58659 L 0 .462 .996 .135 k
F
.22226 .58594 m .22551 .58794 L .22489 .5926 L F
.22264 .58587 m .22551 .58794 L .22336 .58662 L 0 .231 .996 .079 k
F
.22264 .58587 m .22336 .58662 L .22226 .58594 L F
.21928 .58598 m .22116 .58592 L .22093 .58596 L .5 .5 .5 1 k
F
.22116 .58592 m .22155 .58591 L .22093 .58596 L F
.21943 .59037 m .22264 .58587 L .21928 .58598 L 0 0 .996 .018 k
F
.22182 .58703 m .22228 .58549 L .22264 .58587 L F
.22228 .58549 m .22321 .58243 L .22264 .58587 L F
.21943 .59037 m .22195 .58508 L .22182 .58703 L F
.22195 .58508 m .22321 .58243 L .22182 .58703 L F
.21981 .59038 m .22175 .58583 L .21943 .59037 L 0 .118 .996 .016 k
F
.22175 .58583 m .22158 .58585 L .21943 .59037 L F
.2204 .58631 m .22221 .58117 L .21981 .59038 L 0 .149 .996 .015 k
F
.22221 .58117 m .22391 .57635 L .22212 .58245 L F
.22221 .58117 m .22212 .58245 L .21981 .59038 L F
.22175 .58583 m .22321 .58243 L .22158 .58585 L 0 .118 .996 .016 k
F
.09885 .60465 m .10235 .60342 L .10204 .60349 L .5 .5 .5 1 k
F
.21276 .58855 m .21561 .59791 L .21543 .59427 L 0 .744 .996 .01 k
F
.21276 .59557 m .21561 .59791 L .21276 .58855 L 0 .996 .996 .033 k
F
.07075 .57992 m .07448 .57627 L .07385 .58038 L 0 .092 .996 .077 k
F
.07141 .5755 m .07448 .57627 L .07075 .57992 L 0 .505 .996 .064 k
F
.0695 .59129 m .07385 .58038 L .07272 .59039 L 0 .204 .996 .066 k
F
.07075 .57992 m .07385 .58038 L .0695 .59129 L 0 .092 .996 .077 k
F
.07141 .5755 m .07397 .58563 L .07448 .57627 L 0 .505 .996 .064 k
F
.07397 .58563 m .07695 .58752 L .07448 .57627 L 0 .725 .996 .047 k
F
.24212 .59078 m .24571 .58559 L .2448 .59637 L 0 .333 .996 .091 k
F
.71517 .60061 m .71834 .60145 L .71794 .60686 L 0 .401 .996 .122 k
F
.72523 .73911 m .71834 .60145 L .72592 .73836 L 0 .996 .996 .283 k
F
.72523 .73911 m .71794 .60686 L .71834 .60145 L F
.72592 .73836 m .71834 .60145 L .72592 .73835 L F
.22984 .58394 m .23286 .58286 L .23003 .57254 L 0 .555 .996 .069 k
F
.19362 .57726 m .19637 .58168 L .1933 .57658 L 0 .478 .996 .042 k
F
.30717 .60753 m .31053 .60608 L .30998 .60944 L 0 .114 .996 .097 k
F
.06514 .61269 m .06907 .60677 L .06849 .61025 L 0 0 .996 .043 k
F
.21843 .60093 m .22193 .59791 L .22123 .60404 L 0 .235 .996 .092 k
F
.21892 .59867 m .22193 .59791 L .21843 .60093 L 0 .167 .996 .062 k
F
.23094 .59801 m .23489 .58584 L .23408 .59438 L 0 .157 .996 .047 k
F
.23185 .58763 m .23489 .58584 L .23094 .59801 L 0 .2 .996 .058 k
F
.17908 .58309 m .18302 .57379 L .18197 .58517 L 0 .262 .996 .076 k
F
.18006 .57299 m .18302 .57379 L .17908 .58309 L 0 .627 .996 .059 k
F
.18006 .57299 m .18304 .5794 L .18302 .57379 L F
.18304 .5794 m .18578 .58379 L .18302 .57379 L 0 .74 .996 .018 k
F
.6937 .58341 m .69621 .58465 L .69315 .58619 L .153 0 .866 0 k
F
.6937 .58341 m .69682 .58301 L .69621 .58465 L F
.25757 .60023 m .26068 .60527 L .26015 .60828 L 0 .907 .996 .19 k
F
.25805 .59864 m .26068 .60527 L .25757 .60023 L 0 .383 .996 .11 k
F
.4223 .61011 m .42504 .61061 L .42178 .61111 L .209 0 .996 0 k
F
.4223 .61011 m .42556 .60959 L .42504 .61061 L F
.42415 .74137 m .42504 .61061 L .42457 .74078 L .5 .5 .5 1 k
F
.42457 .74078 m .42504 .61061 L .4247 .74062 L F
.4247 .74062 m .42504 .61061 L .42556 .60959 L 0 .996 .996 .996 k
F
.07714 .60209 m .08021 .60613 L .07955 .61062 L 0 .649 .996 .155 k
F
.22063 .60822 m .22354 .6094 L .22019 .60949 L 0 .167 .996 .078 k
F
.7115 .58367 m .71483 .58726 L .71405 .58596 L 0 .996 .996 .094 k
F
.06029 .57591 m .06256 .58907 L .06307 .58003 L 0 .45 .996 .049 k
F
.06256 .58907 m .06547 .59184 L .06307 .58003 L 0 .562 .996 .047 k
F
.68364 .58487 m .68501 .58258 L .68571 .58225 L 0 .234 .996 .014 k
F
.68403 .57866 m .68655 .58 L .68364 .58487 L .151 0 .8 0 k
F
.69096 .7312 m .68403 .57866 L .68364 .58487 L .159 .996 .996 .507 k
F
.69096 .7312 m .68364 .58487 L .69038 .73187 L F
.69076 .73096 m .68422 .58296 L .69096 .7312 L .187 .996 .996 .507 k
F
.68422 .58296 m .68403 .57866 L .68422 .58296 L F
.68422 .58296 m .68422 .58296 L .69096 .7312 L F
.68571 .58225 m .68655 .58 L .68596 .58193 L 0 .234 .996 .014 k
F
.68501 .58258 m .68655 .58 L .68571 .58225 L F
.68596 .58193 m .68946 .58923 L .68897 .59319 L 0 .996 .996 .192 k
F
.68655 .58 m .68946 .58923 L .68596 .58193 L 0 .851 .996 .178 k
F
.16475 .67503 m .17328 .58834 L .16755 .62536 L .5 .5 .5 1 k
F
.07962 .59303 m .08227 .59882 L .07981 .58723 L 0 .996 .996 .153 k
F
.26302 .59858 m .26597 .59789 L .26296 .59053 L 0 .86 .996 .075 k
F
.07955 .61062 m .08305 .60964 L .08231 .61504 L 0 .288 .996 .109 k
F
.08021 .60613 m .08305 .60964 L .07955 .61062 L 0 .274 .996 .088 k
F
.71517 .60061 m .71794 .60686 L .71477 .6062 L 0 .401 .996 .122 k
F
.69558 .57957 m .69815 .58187 L .69491 .58009 L 0 .996 .996 .259 k
F
.69558 .57957 m .69807 .58183 L .69815 .58187 L F
.69807 .58183 m .69888 .58256 L .69815 .58187 L F
.69815 .58187 m .70057 .58147 L .69822 .5819 L 0 .996 .996 .17 k
F
.69815 .58187 m .69822 .5819 L .69746 .58204 L F
.69815 .58187 m .70131 .58234 L .70057 .58147 L F
.07791 .58633 m .08246 .57267 L .08137 .58236 L 0 .168 .996 .052 k
F
.08047 .57643 m .08246 .57267 L .08071 .57793 L 0 .996 .996 .131 k
F
.08047 .57643 m .08232 .5778 L .08246 .57267 L F
.07875 .57967 m .08047 .57643 L .07791 .58633 L F
.08047 .57643 m .08071 .57793 L .07791 .58633 L F
.07875 .57967 m .08084 .57857 L .08047 .57643 L F
.08084 .57857 m .08232 .5778 L .08047 .57643 L F
.0797 .5717 m .08232 .5778 L .07875 .57967 L 0 .457 .996 .034 k
F
.0797 .5717 m .08068 .57744 L .08232 .5778 L F
.08068 .57744 m .082 .58525 L .08226 .57923 L F
.08068 .57744 m .08226 .57923 L .08232 .5778 L F
.07674 .57302 m .07675 .57302 L .07575 .58145 L 0 .618 .996 .069 k
F
.0799 .57273 m .08175 .58378 L .07982 .57236 L 0 .568 .996 .003 k
F
.08175 .58378 m .08166 .58323 L .07982 .57236 L F
.07397 .58563 m .07694 .59105 L .07695 .58752 L 0 .725 .996 .047 k
F
.07372 .59201 m .07694 .59105 L .07397 .58563 L 0 .043 .996 .138 k
F
.07488 .58837 m .0797 .5717 L .07875 .57967 L 0 .121 .996 .028 k
F
.07575 .58145 m .07637 .57992 L .07488 .58837 L 0 .996 .996 .825 k
F
.07637 .57992 m .0797 .5717 L .07595 .58467 L F
.07637 .57992 m .07595 .58467 L .07488 .58837 L F
.07974 .57187 m .07982 .57236 L .0797 .5717 L 0 .568 .996 .003 k
F
.0799 .57273 m .07982 .57236 L .07974 .57187 L F
.07637 .57992 m .07968 .57318 L .0797 .5717 L 0 .996 .996 .825 k
F
.07968 .57318 m .0799 .57273 L .07983 .57236 L F
.07968 .57318 m .07983 .57236 L .0797 .5717 L F
.07668 .57951 m .0799 .57273 L .07637 .57992 L F
.07675 .57302 m .0799 .57273 L .07871 .57523 L 0 .618 .996 .069 k
F
.07575 .58145 m .07668 .57951 L .07637 .57992 L 0 .996 .996 .825 k
F
.07675 .57302 m .07871 .57523 L .07575 .58145 L 0 .618 .996 .069 k
F
.07674 .57302 m .07968 .57891 L .0799 .57273 L F
.07913 .57618 m .07968 .57891 L .07864 .57684 L 0 .618 .996 .002 k
F
.07913 .57618 m .07956 .58376 L .07968 .57891 L F
.07746 .56786 m .07913 .57618 L .07694 .57342 L F
.07913 .57618 m .07864 .57684 L .07694 .57342 L F
.07746 .56786 m .0788 .57797 L .07913 .57618 L F
.0788 .57797 m .07956 .58376 L .07913 .57618 L F
.07738 .56849 m .07694 .57342 L .07674 .57302 L F
.07746 .56786 m .07694 .57342 L .07738 .56849 L F
.08175 .58378 m .082 .58525 L .08166 .58323 L 0 .568 .996 .003 k
F
.24645 .58661 m .24941 .59501 L .24942 .58605 L 0 .56 .996 .067 k
F
.04847 .60744 m .05275 .59789 L .05197 .60361 L 0 .078 .996 .044 k
F
.04917 .6026 m .05275 .59789 L .04847 .60744 L 0 .135 .996 .047 k
F
.05977 .59895 m .06147 .6061 L .06217 .6075 L 0 .996 .996 .003 k
F
.06003 .60224 m .06269 .60797 L .06053 .60375 L 0 .364 .996 .119 k
F
.05994 .60224 m .06053 .60375 L .05976 .60223 L F
.06003 .60224 m .06053 .60375 L .05994 .60224 L F
.06147 .6061 m .06227 .60952 L .06219 .60794 L 0 .996 .996 .003 k
F
.06147 .6061 m .06219 .60794 L .06217 .6075 L F
.08789 .5861 m .09077 .59262 L .0911 .58489 L 0 .588 .996 .074 k
F
.29394 .6062 m .29751 .59933 L .2969 .60445 L 0 .078 .996 .049 k
F
.29448 .60328 m .29751 .59933 L .29394 .6062 L 0 .114 .996 .037 k
F
.40273 .6051 m .40612 .59647 L .40557 .59987 L 0 .116 .996 .007 k
F
.23712 .58812 m .2413 .57104 L .24054 .57873 L 0 .147 .996 .017 k
F
.23902 .57774 m .2413 .57104 L .23911 .58 L 0 .996 .996 .156 k
F
.23902 .57774 m .24145 .57627 L .2413 .57104 L F
.23786 .58113 m .23902 .57774 L .23712 .58812 L F
.23902 .57774 m .23911 .58 L .23712 .58812 L F
.23786 .58113 m .23965 .57871 L .23902 .57774 L F
.23965 .57871 m .24125 .57654 L .23902 .57774 L F
.24125 .57654 m .24124 .57639 L .23902 .57774 L F
.24125 .57654 m .24145 .57627 L .24124 .57639 L F
.23866 .57273 m .24145 .57627 L .23786 .58113 L 0 .594 .996 .035 k
F
.23866 .57273 m .24158 .58174 L .24145 .57627 L F
.23913 .57123 m .24155 .58163 L .23882 .57322 L 0 .843 .996 0 k
F
.24155 .58163 m .24153 .58159 L .23882 .57322 L F
.23652 .5924 m .24054 .57873 L .23984 .58512 L 0 .115 .996 .019 k
F
.23913 .57123 m .24176 .58613 L .24162 .58287 L 0 .843 .996 0 k
F
.24155 .58163 m .24158 .58174 L .24153 .58159 L F
.24155 .58163 m .24162 .58287 L .24158 .58174 L F
.23913 .57123 m .24162 .58287 L .24155 .58163 L F
.23878 .57234 m .23882 .57322 L .23866 .57273 L F
.23913 .57123 m .23882 .57322 L .23878 .57234 L F
.42339 .60287 m .42665 .6026 L .4261 .60718 L 0 .279 .996 .113 k
F
.4259 .73913 m .42665 .6026 L .42631 .73858 L 0 .996 .996 .306 k
F
.4259 .73913 m .4261 .60718 L .42665 .6026 L F
.42631 .73858 m .42665 .6026 L .42665 .73841 L F
.04397 .59303 m .0482 .58421 L .04693 .59537 L 0 .264 .996 .08 k
F
.04552 .58472 m .04864 .58527 L .04624 .57384 L 0 .538 .996 .065 k
F
.21514 .58629 m .21914 .57416 L .2182 .58476 L 0 .204 .996 .059 k
F
.21342 .56995 m .21625 .57265 L .21244 .58106 L 0 .534 .996 .047 k
F
.21342 .56995 m .21357 .57049 L .21625 .57265 L F
.21625 .57265 m .21893 .57481 L .21514 .58629 L 0 .737 .996 .049 k
F
.21244 .58106 m .21625 .57265 L .21514 .58629 L 0 .327 .996 .085 k
F
.21357 .57049 m .21624 .57994 L .21625 .57265 L 0 .534 .996 .047 k
F
.21625 .57265 m .21914 .57416 L .21893 .57481 L 0 .737 .996 .049 k
F
.21625 .57265 m .21932 .57809 L .21914 .57416 L F
.22931 .59961 m .23245 .60371 L .23212 .60251 L 0 .996 .996 .043 k
F
.0792 .61138 m .08231 .61504 L .08187 .61684 L .135 .79 .788 .12 k
F
.69429 .58136 m .69682 .58301 L .6937 .58341 L .2 .002 .57 .003 k
F
.69429 .58136 m .69746 .58204 L .69682 .58301 L F
.68403 .57866 m .68653 .57844 L .68655 .58 L .151 0 .8 0 k
F
.68444 .57292 m .68716 .57838 L .68403 .57866 L .005 .977 .551 .246 k
F
.69125 .73038 m .68444 .57292 L .68403 .57866 L .187 .996 .996 .507 k
F
.69125 .73038 m .68403 .57866 L .69076 .73096 L F
.68939 .72927 m .68457 .57701 L .69125 .73038 L .148 .996 .996 .507 k
F
.68457 .57701 m .68444 .57292 L .68461 .57704 L F
.68457 .57701 m .68461 .57704 L .69125 .73038 L F
.68653 .57844 m .68716 .57838 L .68701 .57879 L .151 0 .8 0 k
F
.68653 .57844 m .68701 .57879 L .68655 .58 L F
.68655 .58 m .68997 .5855 L .68946 .58923 L 0 .851 .996 .178 k
F
.68716 .57838 m .68997 .5855 L .68655 .58 L 0 .666 .996 .17 k
F
.15719 .73551 m .1656 .64495 L .16241 .68952 L 0 .275 .996 .009 k
F
.15645 .73522 m .1656 .64495 L .15719 .73551 L 0 .385 .996 .079 k
F
.15805 .73793 m .16072 .70487 L .15785 .73805 L .5 .5 .5 1 k
F
.15847 .73733 m .16072 .70487 L .15805 .73793 L F
.15847 .73733 m .16075 .71003 L .16072 .70487 L F
.15752 .73587 m .16241 .68952 L .15843 .73651 L 0 .275 .996 .009 k
F
.15719 .73551 m .16241 .68952 L .15752 .73587 L F
.15862 .73354 m .16755 .62536 L .16172 .66317 L 0 .996 .996 .217 k
F
.15843 .73651 m .16241 .68952 L .16075 .71003 L 0 .996 .996 .085 k
F
.15844 .73717 m .16075 .71003 L .15847 .73733 L F
.15843 .73651 m .16075 .71003 L .15844 .73717 L F
.15928 .73336 m .16755 .62536 L .15862 .73354 L 0 .996 .996 .217 k
F
.15928 .73336 m .16475 .67503 L .16755 .62536 L F
.16905 .59237 m .17263 .58389 L .16549 .64262 L 0 .648 .996 .097 k
F
.16905 .59237 m .16927 .59266 L .17263 .58389 L F
.17263 .58389 m .17596 .57519 L .16958 .6266 L 0 .996 .996 .191 k
F
.16549 .64262 m .17263 .58389 L .16958 .6266 L 0 .265 .996 .05 k
F
.16927 .59266 m .1722 .59627 L .17263 .58389 L 0 .648 .996 .097 k
F
.17263 .58389 m .17645 .57124 L .17596 .57519 L 0 .996 .996 .191 k
F
.17615 .57401 m .17816 .59225 L .17562 .57892 L 0 .996 .996 .171 k
F
.17645 .57124 m .17667 .57403 L .17615 .57401 L F
.17667 .57403 m .17816 .59225 L .17615 .57401 L F
.17645 .57124 m .17908 .58309 L .17816 .59225 L F
.1765 .57597 m .1769 .57706 L .17645 .57124 L 0 .377 .996 .101 k
F
.1769 .57706 m .17908 .58309 L .17705 .57394 L F
.1769 .57706 m .17705 .57394 L .17645 .57124 L F
.1765 .57597 m .18006 .57299 L .17908 .58309 L F
.1767 .58121 m .18021 .57621 L .18011 .57412 L 0 .996 .996 .195 k
F
.1765 .58162 m .17669 .58134 L .1767 .58121 L F
.17669 .58134 m .18021 .57621 L .1767 .58121 L F
.1796 .57411 m .18011 .57412 L .18006 .57299 L F
.1765 .58162 m .18011 .57412 L .1796 .57411 L F
.17263 .58389 m .1765 .57597 L .17645 .57124 L 0 .996 .996 .191 k
F
.71566 .58966 m .71791 .58631 L .71483 .58726 L 0 .996 .996 .453 k
F
.71864 .5867 m .72119 .5891 L .71791 .58631 L 0 .996 .996 .105 k
F
.71566 .58966 m .71864 .5867 L .71791 .58631 L 0 .996 .996 .453 k
F
.31983 .60533 m .32343 .59588 L .32283 .60098 L 0 .066 .996 .026 k
F
.17365 .60827 m .17673 .61294 L .17645 .61185 L 0 .996 .996 .043 k
F
.28613 .58275 m .28892 .59703 L .28864 .59301 L 0 .976 .996 0 k
F
.28633 .58882 m .28892 .59703 L .28613 .58275 L 0 .996 .996 .002 k
F
.08327 .59368 m .08727 .58657 L .08611 .59712 L 0 .282 .996 .085 k
F
.09404 .58371 m .09636 .57487 L .0964 .57607 L 0 .6 .996 0 k
F
.09421 .58244 m .09682 .57311 L .09404 .58371 L F
.09308 .58239 m .09698 .57253 L .0922 .58965 L 0 .996 .996 .154 k
F
.09636 .57487 m .09682 .57311 L .09657 .57491 L 0 .6 .996 0 k
F
.09636 .57487 m .09657 .57491 L .0964 .57607 L F
.09682 .57311 m .09698 .57253 L .09692 .57292 L F
.09682 .57311 m .09692 .57292 L .0964 .57607 L F
.09148 .5949 m .0964 .57607 L .09558 .58262 L 0 .151 .996 .009 k
F
.0922 .58965 m .0964 .57607 L .09148 .5949 L 0 .6 .996 0 k
F
.09308 .58239 m .09686 .57777 L .09698 .57253 L 0 .996 .996 .154 k
F
.09407 .57372 m .09686 .57777 L .09308 .58239 L 0 .604 .996 .031 k
F
.09547 .57575 m .09681 .58216 L .09686 .57777 L F
.09407 .57372 m .09502 .57663 L .09547 .57575 L F
.09502 .57663 m .09681 .58216 L .09547 .57575 L F
.09529 .57465 m .09681 .58216 L .09502 .57663 L 0 .996 .996 .001 k
F
.09529 .57465 m .09689 .58488 L .09681 .58216 L F
.09458 .57113 m .09529 .57465 L .09407 .57372 L F
.09458 .57113 m .09516 .57462 L .09529 .57465 L F
.09529 .57465 m .09502 .57663 L .09407 .57372 L F
.09097 .59754 m .09558 .58262 L .09486 .58788 L 0 .117 .996 .011 k
F
.0942 .58323 m .09636 .58455 L .0943 .57823 L 0 .096 .996 .1 k
F
.0952 .57463 m .09689 .58488 L .09529 .57465 L 0 .996 .996 .001 k
F
.09528 .57533 m .09689 .58488 L .0952 .57463 L F
.0943 .57823 m .09689 .58488 L .09458 .57113 L .5 .5 .5 1 k
F
.0943 .57823 m .09621 .58275 L .09689 .58488 L F
.09621 .58275 m .09718 .58505 L .09689 .58488 L F
.09751 .58995 m .10021 .595 L .09678 .59529 L 0 .321 .996 .088 k
F
.09698 .57253 m .09862 .59483 L .09869 .59013 L 0 .94 .996 0 k
F
.09686 .57777 m .09862 .59483 L .09698 .57253 L 0 .996 .996 .065 k
F
.09678 .59529 m .10021 .595 L .09928 .60302 L 0 .421 .996 .114 k
F
.09681 .58216 m .09743 .58699 L .09686 .57777 L .5 .5 .5 1 k
F
.09743 .58699 m .09874 .59715 L .09781 .58758 L F
.09743 .58699 m .09781 .58758 L .09686 .57777 L F
.09686 .57777 m .09749 .58427 L .09741 .58304 L 0 .996 .996 .065 k
F
.09636 .58455 m .09612 .58254 L .0943 .57823 L 0 .096 .996 .1 k
F
.09811 .58989 m .09874 .59715 L .09862 .59483 L 0 .996 .996 .065 k
F
.09799 .58923 m .09874 .59715 L .09811 .58989 L F
.09749 .58427 m .09836 .59324 L .09741 .58304 L F
.09836 .59324 m .09874 .59715 L .09839 .59346 L F
.09836 .59324 m .09839 .59346 L .09741 .58304 L F
.09681 .58216 m .09768 .58765 L .09747 .5873 L .5 .5 .5 1 k
F
.09689 .58488 m .09758 .58702 L .09681 .58216 L 0 .996 .996 .203 k
F
.09636 .58455 m .09718 .58505 L .09612 .58254 L 0 .096 .996 .1 k
F
.09641 .58458 m .09702 .58337 L .09718 .58505 L F
.09741 .58304 m .09799 .58923 L .09811 .58989 L 0 .996 .996 .065 k
F
.09702 .58337 m .09773 .58199 L .09722 .58482 L 0 .096 .996 .1 k
F
.09702 .58337 m .09722 .58482 L .09718 .58505 L F
.09928 .60302 m .10235 .60342 L .09885 .60465 L 0 .166 .996 .073 k
F
.09862 .59483 m .10085 .60617 L .09869 .59013 L 0 .996 .996 .055 k
F
.09862 .59483 m .10025 .60364 L .10085 .60617 L F
.10025 .60364 m .10102 .60784 L .10092 .60681 L F
.10025 .60364 m .10092 .60681 L .10085 .60617 L F
.09869 .59013 m .10085 .60617 L .10095 .60095 L 0 .588 .996 .004 k
F
.10085 .60617 m .10415 .60378 L .10095 .60095 L 0 .996 .996 .204 k
F
.10085 .60617 m .10413 .60498 L .10415 .60378 L F
.10413 .60498 m .10437 .6049 L .10435 .6048 L F
.10413 .60498 m .10435 .6048 L .10415 .60378 L F
.10095 .60095 m .10415 .60378 L .10421 .59905 L 0 .787 .996 .086 k
F
.10102 .60784 m .10437 .6049 L .10085 .60617 L .007 0 .996 0 k
F
.10148 .60589 m .10485 .60268 L .10156 .60711 L 0 .062 .996 .044 k
F
.1011 .60749 m .10156 .60711 L .10102 .60784 L F
.10148 .60589 m .10156 .60711 L .1011 .60749 L F
.09874 .59715 m .10102 .60784 L .09862 .59483 L 0 .996 .996 .366 k
F
.09909 .59657 m .10148 .60589 L .09916 .59849 L 0 .6 .996 .143 k
F
.09884 .59698 m .09916 .59849 L .09874 .59715 L F
.09909 .59657 m .09916 .59849 L .09884 .59698 L F
.09747 .5873 m .09909 .59657 L .09874 .59715 L .5 .5 .5 1 k
F
.09768 .58765 m .09909 .59657 L .09747 .5873 L F
.09729 .58537 m .09856 .58916 L .0975 .58655 L 0 .42 .996 .115 k
F
.09869 .59013 m .10095 .60095 L .09891 .58354 L 0 .588 .996 .004 k
F
.09856 .58916 m .09971 .59259 L .09828 .58869 L 0 .42 .996 .115 k
F
.09856 .58916 m .09828 .58869 L .0975 .58655 L F
.09605 .58436 m .09626 .58407 L .09641 .58458 L 0 .096 .996 .1 k
F
.09626 .58407 m .09773 .58199 L .09641 .58458 L F
.0942 .58323 m .09632 .58248 L .09605 .58436 L F
.09632 .58248 m .09773 .58199 L .09605 .58436 L F
.0944 .58455 m .09773 .58199 L .0969 .58228 L 0 .114 .996 .052 k
F
.0944 .58455 m .0969 .58228 L .0942 .58323 L F
.0922 .58965 m .09421 .58244 L .09404 .58371 L 0 .6 .996 0 k
F
.08541 .60214 m .08876 .59931 L .08526 .60042 L 0 0 .996 .041 k
F
.08541 .60214 m .08937 .59539 L .08876 .59931 L F
.08611 .59712 m .08937 .59539 L .08541 .60214 L 0 .177 .996 .061 k
F
.08741 .59555 m .09077 .59262 L .08789 .5861 L 0 .911 .996 .1 k
F
.08741 .59555 m .09072 .59692 L .09077 .59262 L F
.08723 .60147 m .09072 .59692 L .08741 .59555 L 0 .996 .996 .624 k
F
.08847 .59702 m .09308 .58239 L .0922 .58965 L 0 .109 .996 .029 k
F
.08943 .58892 m .09308 .58239 L .08847 .59702 L 0 .136 .996 .038 k
F
.08943 .58892 m .09407 .57372 L .09308 .58239 L F
.09094 .58854 m .0944 .58455 L .09088 .58558 L 0 0 .996 .025 k
F
.09094 .58854 m .09189 .58682 L .0944 .58455 L F
.09059 .57817 m .09407 .57372 L .08943 .58892 L 0 0 .996 .017 k
F
.09123 .57761 m .0942 .58323 L .0943 .57823 L 0 .653 .996 .062 k
F
.09088 .58558 m .0942 .58323 L .09123 .57761 L 0 .996 .996 .179 k
F
.09088 .58558 m .0944 .58455 L .0942 .58323 L F
.09189 .58682 m .09496 .58126 L .0944 .58455 L 0 0 .996 .025 k
F
.09496 .58126 m .09696 .57812 L .095 .58324 L 0 .14 .996 .042 k
F
.09696 .57812 m .09853 .57567 L .09677 .57945 L F
.09696 .57812 m .09677 .57945 L .095 .58324 L F
.0947 .58277 m .095 .58324 L .0944 .58455 L F
.09496 .58126 m .095 .58324 L .0947 .58277 L F
.09718 .58505 m .09729 .58537 L .09689 .58488 L 0 .42 .996 .115 k
F
.09729 .58537 m .0975 .58655 L .09689 .58488 L F
.09689 .58488 m .09792 .59034 L .09758 .58702 L 0 .996 .996 .203 k
F
.09792 .59034 m .09909 .59657 L .09777 .58823 L F
.09792 .59034 m .09777 .58823 L .09758 .58702 L F
.09516 .57462 m .09528 .57533 L .0952 .57463 L 0 .996 .996 .001 k
F
.23286 .58286 m .2359 .58909 L .23587 .58183 L 0 .617 .996 .071 k
F
.05321 .58159 m .05753 .57151 L .05643 .58087 L 0 .198 .996 .067 k
F
.05458 .56915 m .05753 .57151 L .05321 .58159 L 0 .472 .996 .057 k
F
.05458 .56915 m .05696 .58103 L .05753 .57151 L F
.05696 .58103 m .05981 .58453 L .05753 .57151 L 0 .56 .996 .04 k
F
.72182 .74287 m .71577 .61887 L .7225 .74212 L .5 .5 .5 1 k
F
.7225 .74212 m .71577 .61887 L .7225 .74212 L F
.7225 .74212 m .71577 .61887 L .71647 .61872 L .128 .996 .996 .507 k
F
.12639 .73404 m .13278 .65478 L .13427 .58579 L 0 .516 .996 .097 k
F
.10132 .59241 m .10421 .59905 L .10455 .59079 L 0 .584 .996 .076 k
F
.7021 .58408 m .70441 .58156 L .70131 .58234 L 0 .996 .996 .132 k
F
.7021 .58408 m .70523 .58379 L .70441 .58156 L F
.71477 .6062 m .71794 .60686 L .71752 .61212 L 0 .382 .996 .12 k
F
.72455 .73986 m .71794 .60686 L .72523 .73911 L 0 .996 .996 .319 k
F
.72455 .73986 m .71752 .61212 L .71794 .60686 L F
.72523 .73911 m .71794 .60686 L .72523 .73911 L F
.4104 .59525 m .41367 .59533 L .4131 .60107 L 0 .366 .996 .116 k
F
.41095 .59184 m .41367 .59533 L .4104 .59525 L 0 .265 .996 .086 k
F
.42283 .60762 m .42556 .60959 L .4223 .61011 L .033 .081 .916 .066 k
F
.42283 .60762 m .4261 .60718 L .42556 .60959 L F
.4247 .74062 m .42556 .60959 L .42512 .74003 L 0 .996 .996 .996 k
F
.42512 .74003 m .42556 .60959 L .42527 .73987 L F
.42527 .73987 m .42556 .60959 L .4261 .60718 L 0 .996 .996 .514 k
F
.40989 .59649 m .4131 .60107 L .41255 .60488 L 0 .73 .996 .169 k
F
.4104 .59525 m .4131 .60107 L .40989 .59649 L 0 .366 .996 .116 k
F
.27902 .59442 m .28287 .58122 L .28216 .58869 L 0 .131 .996 .03 k
F
.27964 .58942 m .28287 .58122 L .27902 .59442 L 0 .145 .996 .02 k
F
.09642 .59613 m .09928 .60302 L .09885 .60465 L 0 .996 .857 .348 k
F
.09678 .59529 m .09928 .60302 L .09642 .59613 L 0 .421 .996 .114 k
F
.28025 .60498 m .28396 .59545 L .28334 .60048 L 0 .059 .996 .026 k
F
.28082 .60121 m .28396 .59545 L .28025 .60498 L 0 .121 .996 .028 k
F
.06066 .59826 m .06452 .59317 L .06344 .60251 L 0 .295 .996 .091 k
F
.06164 .59014 m .06452 .59317 L .06066 .59826 L 0 .283 .996 .081 k
F
.68791 .59962 m .69039 .60012 L .68728 .60093 L .19 0 .996 0 k
F
.72868 .73533 m .72119 .5891 L .72936 .73458 L .165 .996 .69 .507 k
F
.72146 .59378 m .72126 .59032 L .72146 .59378 L F
.72126 .59032 m .72126 .59032 L .72936 .73457 L F
.72936 .73457 m .72119 .5891 L .72197 .59034 L .5 .5 .5 1 k
F
.72936 .73457 m .72197 .59034 L .73005 .73382 L F
.73005 .73382 m .72223 .59497 L .73005 .73381 L F
.72223 .59497 m .722 .5909 L .72223 .59497 L F
.722 .5909 m .72201 .5909 L .72223 .59497 L F
.7231 .59827 m .72197 .59034 L .72281 .59262 L F
.73005 .73381 m .72237 .59745 L .7231 .59827 L F
.72237 .59745 m .72197 .59034 L .7231 .59827 L F
.73005 .73381 m .72355 .60711 L .73074 .73306 L F
.72355 .60711 m .72281 .59262 L .72362 .60697 L F
.72355 .60711 m .72362 .60697 L .73074 .73306 L F
.72273 .59252 m .72281 .59262 L .72271 .59247 L 0 .996 .996 .02 k
F
.722 .5909 m .72197 .59034 L .72201 .5909 L .5 .5 .5 1 k
F
.72126 .59032 m .7212 .58919 L .72126 .59032 L .165 .996 .69 .507 k
F
.71941 .58791 m .72281 .59262 L .72197 .59034 L 0 .996 .996 .032 k
F
.73074 .73306 m .72362 .60697 L .73074 .73305 L .5 .5 .5 1 k
F
.72362 .60697 m .72301 .59617 L .72362 .60697 L F
.72301 .59617 m .72288 .59381 L .72301 .59617 L F
.72301 .59617 m .72301 .59617 L .72362 .60697 L F
.72288 .59381 m .72288 .59381 L .72301 .59617 L F
.72301 .59617 m .72301 .59617 L .72362 .60697 L F
.72288 .59381 m .72301 .59617 L .72301 .59617 L F
.72387 .59914 m .72281 .59262 L .72369 .59556 L F
.73074 .73305 m .72313 .5983 L .72387 .59914 L F
.72313 .5983 m .72281 .59262 L .72387 .59914 L F
.72542 .60088 m .72618 .60174 L .72542 .60088 L F
.72327 .5949 m .72356 .59536 L .72323 .59479 L 0 .996 .996 .015 k
F
.72332 .59493 m .72369 .59556 L .72369 .59555 L 0 .996 .996 .02 k
F
.72332 .59493 m .72369 .59555 L .72281 .59262 L F
.72288 .59381 m .72281 .59262 L .72288 .59381 L .5 .5 .5 1 k
F
.72022 .58963 m .72332 .59493 L .72281 .59262 L 0 .996 .996 .02 k
F
.72356 .59536 m .72369 .59556 L .72353 .59528 L 0 .996 .996 .015 k
F
.72356 .59536 m .72353 .59528 L .72022 .58963 L F
.72395 .60066 m .72373 .59625 L .72398 .60067 L .5 .5 .5 1 k
F
.72373 .59625 m .72373 .59627 L .73143 .73229 L F
.72373 .59625 m .72369 .59556 L .72373 .59627 L F
.72398 .60067 m .72379 .59737 L .72398 .60067 L F
.72379 .59737 m .72373 .59627 L .72379 .59737 L F
.72379 .59737 m .72379 .59737 L .72398 .60067 L F
.72373 .59627 m .72373 .59627 L .72379 .59737 L F
.72379 .59737 m .72379 .59737 L .73143 .73229 L F
.72373 .59627 m .72379 .59737 L .72379 .59737 L F
.72469 .60077 m .72369 .59556 L .72457 .59857 L F
.73143 .73229 m .72398 .60067 L .72469 .60077 L F
.72398 .60067 m .72369 .59556 L .72469 .60077 L F
.72119 .59163 m .72457 .59857 L .72265 .59392 L 0 .996 .996 .015 k
F
.72103 .59137 m .72122 .59175 L .72119 .59163 L F
.72122 .59175 m .72457 .59857 L .72119 .59163 L F
.72407 .59752 m .72405 .59751 L .72122 .59175 L 0 .996 .996 .083 k
F
.72122 .59176 m .72122 .59175 L .72103 .59137 L F
.72407 .59752 m .72122 .59175 L .72122 .59176 L F
.72373 .59627 m .72369 .59556 L .72373 .59627 L .5 .5 .5 1 k
F
.72265 .59392 m .72457 .59857 L .72369 .59556 L 0 .996 .996 .015 k
F
.72103 .59137 m .72327 .5949 L .72033 .58982 L F
.72103 .59137 m .72033 .58982 L .72022 .58963 L F
.72936 .73458 m .72146 .59378 L .72936 .73457 L .165 .996 .69 .507 k
F
.72146 .59378 m .72146 .59378 L .72936 .73457 L F
.71932 .60452 m .72173 .59293 L .72103 .59137 L 0 .996 .996 .439 k
F
.7218 .59256 m .7237 .59667 L .72103 .59137 L 0 .996 .996 .083 k
F
.72173 .59293 m .7218 .59256 L .72103 .59137 L 0 .996 .996 .439 k
F
.72327 .5949 m .72323 .59479 L .72022 .58963 L 0 .996 .996 .015 k
F
.72324 .5908 m .72423 .58499 L .72373 .58867 L 0 .996 .996 .017 k
F
.72252 .59266 m .72311 .59432 L .72205 .59308 L .5 .5 .5 1 k
F
.72311 .59432 m .72307 .59523 L .72205 .59308 L F
.7241 .59753 m .7244 .59819 L .72407 .59752 L 0 .996 .996 .083 k
F
.72372 .59672 m .7241 .59753 L .7236 .59658 L F
.7241 .59753 m .72407 .59752 L .7236 .59658 L F
.7244 .59819 m .72435 .59812 L .72405 .59751 L F
.7244 .59819 m .72405 .59751 L .72407 .59752 L F
.72369 .59667 m .7236 .59658 L .72103 .59137 L F
.72372 .59672 m .72365 .59663 L .72369 .59667 L F
.72365 .59663 m .7236 .59658 L .72369 .59667 L F
.7237 .59667 m .72372 .59672 L .72369 .59667 L F
.72202 .59302 m .72436 .59843 L .7241 .59753 L F
.72204 .5931 m .72436 .59843 L .72202 .59302 L F
.7218 .59256 m .72204 .5931 L .72202 .59302 L F
.72435 .5979 m .72436 .59843 L .72263 .59445 L .5 .5 .5 1 k
F
.72435 .5979 m .72263 .59445 L .72265 .59433 L F
.72252 .59266 m .72281 .59338 L .7228 .59345 L F
.72265 .59433 m .72263 .59445 L .7218 .59256 L F
.72223 .59497 m .72223 .59497 L .73005 .73381 L F
.72078 .60517 m .72254 .59498 L .72232 .59415 L F
.7237 .59667 m .72369 .59667 L .72103 .59137 L 0 .996 .996 .083 k
F
.72316 .59135 m .72351 .59253 L .72288 .59262 L 0 .996 .996 .404 k
F
.72351 .59253 m .72347 .59402 L .72252 .59266 L F
.7228 .59345 m .72346 .59506 L .7235 .59544 L .5 .5 .5 1 k
F
.72281 .59338 m .72618 .60174 L .7228 .59345 L F
.72427 .59516 m .72418 .59678 L .72252 .59266 L 0 .996 .996 .404 k
F
.72351 .59253 m .72684 .6007 L .72618 .60174 L F
.72316 .59135 m .72351 .59224 L .72351 .59253 L F
.72351 .59224 m .72684 .6007 L .72351 .59253 L F
.72373 .58867 m .72684 .6007 L .72316 .59135 L 0 .996 .996 .238 k
F
.72132 .60205 m .72358 .58949 L .72316 .59135 L .5 .5 .5 1 k
F
.72306 .59157 m .72356 .58941 L .72312 .59206 L 0 .996 .996 .017 k
F
.72356 .58941 m .72358 .58929 L .72355 .58946 L F
.72358 .58949 m .72373 .58867 L .72316 .59135 L .5 .5 .5 1 k
F
.72356 .58941 m .72355 .58946 L .72312 .59206 L 0 .996 .996 .017 k
F
.72316 .59135 m .72288 .59262 L .72252 .59266 L 0 .996 .996 .404 k
F
.72351 .59253 m .72427 .59516 L .72347 .59402 L F
.72358 .58929 m .72373 .58867 L .72358 .58949 L 0 .996 .996 .017 k
F
.72358 .58929 m .72358 .58949 L .72312 .59206 L F
.72254 .59498 m .72301 .59223 L .72232 .59415 L .5 .5 .5 1 k
F
.72078 .60517 m .72252 .59266 L .72012 .606 L F
.72177 .5972 m .72306 .59157 L .72132 .60205 L 0 .996 .996 .017 k
F
.72132 .60205 m .72295 .59258 L .72078 .60517 L .5 .5 .5 1 k
F
.72295 .59258 m .72303 .59215 L .72295 .59261 L F
.72295 .59258 m .72295 .59261 L .72078 .60517 L F
.72303 .59215 m .72316 .59135 L .72301 .59223 L F
.72303 .59215 m .72301 .59223 L .72078 .60517 L F
.72306 .59157 m .72312 .59206 L .72132 .60205 L 0 .996 .996 .017 k
F
.7235 .59544 m .72618 .60174 L .72542 .60088 L .5 .5 .5 1 k
F
.72346 .59506 m .72618 .60174 L .7235 .59544 L F
.72442 .59805 m .72439 .59821 L .72435 .5979 L F
.7244 .59819 m .72457 .59857 L .72435 .59812 L 0 .996 .996 .083 k
F
.73143 .73229 m .72457 .59857 L .73211 .73153 L .5 .5 .5 1 k
F
.73211 .73153 m .7247 .60077 L .73212 .73153 L F
.7247 .60077 m .72457 .59857 L .7247 .60077 L F
.7247 .60077 m .7247 .60077 L .73212 .73153 L F
.73212 .73153 m .72457 .59857 L .72542 .60088 L F
.7241 .59753 m .72542 .60088 L .72457 .59857 L 0 .996 .996 .083 k
F
.72436 .59843 m .72542 .60088 L .7241 .59753 L F
.72542 .60088 m .72465 .59879 L .72457 .59857 L F
.72442 .59805 m .72498 .59964 L .72436 .59843 L .5 .5 .5 1 k
F
.72542 .60088 m .72542 .60088 L .72465 .59879 L 0 .996 .996 .083 k
F
.72498 .59964 m .72542 .60088 L .72495 .59979 L .5 .5 .5 1 k
F
.72498 .59964 m .72495 .59979 L .72436 .59843 L F
.72439 .59821 m .72438 .59826 L .72439 .59816 L F
.72438 .59826 m .72436 .59843 L .72439 .59816 L F
.72439 .59816 m .72436 .59843 L .72435 .5979 L F
.72252 .59266 m .72205 .59308 L .7218 .59256 L F
.72163 .59394 m .72221 .59312 L .7218 .59256 L 0 .996 .996 .811 k
F
.72221 .59312 m .72252 .59266 L .7218 .59256 L F
.72012 .606 m .72197 .59573 L .72163 .59394 L F
.72197 .59573 m .72252 .59266 L .72163 .59394 L F
.72022 .58963 m .72255 .59231 L .71941 .58791 L 0 .996 .996 .02 k
F
.72255 .59231 m .72251 .59222 L .71941 .58791 L F
.72273 .59252 m .72271 .59247 L .71941 .58791 L F
.72217 .59153 m .72312 .58852 L .72177 .5972 L 0 .547 .996 0 k
F
.72312 .58852 m .72423 .58499 L .72327 .58973 L F
.72232 .59415 m .72301 .59223 L .72252 .59266 L .5 .5 .5 1 k
F
.72301 .59223 m .72316 .59135 L .72252 .59266 L F
.72255 .59231 m .72273 .59252 L .72251 .59222 L 0 .996 .996 .02 k
F
.72312 .58852 m .72327 .58973 L .72177 .5972 L 0 .547 .996 0 k
F
.72177 .5972 m .72327 .58973 L .72324 .5908 L 0 .996 .996 .017 k
F
.72327 .58973 m .72423 .58499 L .72324 .5908 L F
.72311 .59432 m .72442 .59805 L .72307 .59523 L .5 .5 .5 1 k
F
.73143 .73229 m .72398 .60067 L .73143 .73229 L F
.72398 .60067 m .72398 .60067 L .73143 .73229 L F
.73074 .73305 m .72395 .60066 L .73143 .73229 L F
.72395 .60066 m .72398 .60067 L .73143 .73229 L F
.72618 .60174 m .72618 .60174 L .72542 .60088 L F
.72362 .60697 m .72362 .60697 L .73074 .73305 L F
.72427 .59516 m .72618 .60174 L .72418 .59678 L 0 .996 .996 .404 k
F
.71941 .58791 m .72193 .59031 L .71864 .5867 L 0 .996 .996 .032 k
F
.72193 .59031 m .72197 .59034 L .72192 .59029 L F
.72193 .59031 m .72192 .59029 L .71864 .5867 L F
.71864 .5867 m .72197 .59034 L .72119 .5891 L 0 .996 .996 .105 k
F
.68939 .72927 m .68795 .69828 L .68444 .57292 L .148 .996 .996 .507 k
F
.68444 .57292 m .68779 .57721 L .68716 .57838 L .005 .977 .551 .246 k
F
.6851 .57249 m .68779 .57721 L .68444 .57292 L 0 .996 .363 .345 k
F
.68795 .69828 m .6851 .57249 L .68444 .57292 L .148 .996 .996 .507 k
F
.22321 .58243 m .22719 .57032 L .22632 .57979 L 0 .179 .996 .053 k
F
.22391 .57635 m .22594 .57261 L .22321 .58243 L 0 .723 .996 .099 k
F
.22594 .57261 m .22684 .57095 L .22615 .57314 L F
.22594 .57261 m .22615 .57314 L .22321 .58243 L F
.22684 .57095 m .22696 .57103 L .22321 .58243 L F
.22684 .57095 m .22719 .57032 L .22696 .57103 L F
.22391 .57635 m .22714 .57873 L .22719 .57032 L F
.22632 .57979 m .22909 .58347 L .22551 .58794 L 0 .29 .996 .082 k
F
.22264 .58587 m .22632 .57979 L .22551 .58794 L 0 .231 .996 .079 k
F
.22468 .56885 m .22714 .57873 L .22391 .57635 L 0 .545 .996 .01 k
F
.22485 .57289 m .22718 .5855 L .2248 .56967 L 0 .987 .996 0 k
F
.2247 .56941 m .2248 .56967 L .22468 .56885 L F
.22485 .57289 m .2248 .56967 L .2247 .56941 L F
.2249 .56973 m .22718 .5855 L .22714 .57873 L 0 .545 .996 .01 k
F
.22468 .56885 m .2248 .56967 L .2249 .56973 L F
.2248 .56967 m .22718 .5855 L .2249 .56973 L F
.21801 .60167 m .22123 .60404 L .22063 .60822 L 0 .483 .996 .142 k
F
.20462 .601 m .20827 .59569 L .20746 .60368 L 0 .244 .996 .084 k
F
.20531 .59527 m .20827 .59569 L .20462 .601 L 0 .218 .996 .069 k
F
.19637 .58168 m .19914 .5919 L .19908 .5866 L 0 .575 .996 .026 k
F
.42339 .60287 m .4261 .60718 L .42283 .60762 L 0 .279 .996 .113 k
F
.42527 .73987 m .4261 .60718 L .42569 .73929 L 0 .996 .996 .514 k
F
.42569 .73929 m .4261 .60718 L .4259 .73913 L F
.32826 .58991 m .33145 .5938 L .33086 .5987 L 0 .627 .996 .151 k
F
.19362 .57726 m .19623 .59032 L .19637 .58168 L 0 .478 .996 .042 k
F
.19623 .59032 m .19914 .5919 L .19637 .58168 L 0 .72 .996 .049 k
F
.07195 .5961 m .07529 .59364 L .07165 .59637 L 0 .128 .996 .055 k
F
.29348 .60712 m .2969 .60445 L .29637 .60707 L .022 0 .996 .015 k
F
.68716 .57838 m .6905 .58233 L .68997 .5855 L 0 .666 .996 .17 k
F
.68779 .57721 m .6905 .58233 L .68716 .57838 L .035 .491 .914 .129 k
F
.21623 .60049 m .22014 .58994 L .2195 .59501 L 0 .062 .996 .023 k
F
.70919 .58599 m .7115 .58367 L .70832 .58297 L 0 .996 .996 .113 k
F
.70919 .58599 m .71235 .58642 L .7115 .58367 L F
.71235 .58642 m .71483 .58726 L .7115 .58367 L 0 .996 .996 .055 k
F
.17401 .60816 m .17673 .61294 L .17365 .60827 L 0 .323 .996 .126 k
F
.20236 .59441 m .20607 .58817 L .20531 .59527 L 0 .19 .996 .073 k
F
.20287 .59189 m .20607 .58817 L .20236 .59441 L 0 .146 .996 .046 k
F
.29394 .6062 m .2969 .60445 L .29348 .60712 L 0 .078 .996 .049 k
F
.22662 .59431 m .22947 .60403 L .22931 .59961 L 0 .649 .996 .017 k
F
.2798 .60579 m .28334 .60048 L .28284 .60247 L 0 0 .996 .017 k
F
.04809 .60873 m .05197 .60361 L .05147 .60619 L .018 0 .996 0 k
F
.35104 .59956 m .35473 .58342 L .35412 .58915 L 0 .263 .996 .002 k
F
.35161 .59557 m .35473 .58342 L .35104 .59956 L 0 .335 .996 .001 k
F
.32268 .58539 m .32584 .59033 L .32554 .58541 L 0 .723 .996 .063 k
F
.71477 .6062 m .71752 .61212 L .71436 .61162 L 0 .382 .996 .12 k
F
.19349 .58574 m .19623 .59032 L .19362 .57726 L 0 .508 .996 .037 k
F
.69491 .58009 m .69746 .58204 L .69429 .58136 L .245 .591 .682 .314 k
F
.69491 .58009 m .69815 .58187 L .69746 .58204 L F
.22947 .60403 m .23245 .60371 L .22931 .59961 L .074 0 .996 .065 k
F
.17471 .60257 m .17733 .60891 L .17401 .60816 L 0 .356 .996 .1 k
F
.68997 .5855 m .69315 .58619 L .69262 .58954 L 0 .261 .996 .126 k
F
.6905 .58233 m .69315 .58619 L .68997 .5855 L .005 .263 .958 .118 k
F
.6905 .58233 m .6937 .58341 L .69315 .58619 L F
.06217 .6075 m .06514 .61269 L .06496 .61158 L 0 .996 .996 .027 k
F
.33086 .5987 m .33418 .59788 L .33354 .6045 L 0 .353 .996 .109 k
F
.33145 .5938 m .33418 .59788 L .33086 .5987 L 0 .294 .996 .085 k
F
.31935 .60646 m .32283 .60098 L .32227 .60445 L 0 0 .996 .038 k
F
.69107 .57983 m .6937 .58341 L .6905 .58233 L .112 .288 .809 .064 k
F
.69107 .57983 m .69429 .58136 L .6937 .58341 L F
.06785 .57722 m .07141 .5755 L .07075 .57992 L 0 .193 .996 .1 k
F
.06541 .57221 m .06829 .57531 L .06822 .57532 L 0 .45 .996 .055 k
F
.06541 .57221 m .06822 .57532 L .06482 .57586 L F
.06255 .56885 m .06541 .57221 L .06147 .57813 L 0 .461 .996 .052 k
F
.06255 .56885 m .0626 .5691 L .06541 .57221 L F
.06482 .57586 m .06785 .57722 L .06366 .58597 L .101 .013 .846 .013 k
F
.06482 .57586 m .06797 .57536 L .06785 .57722 L F
.06785 .57722 m .07075 .57992 L .06656 .58888 L 0 .193 .996 .1 k
F
.06366 .58597 m .06785 .57722 L .06656 .58888 L 0 .277 .996 .081 k
F
.06489 .58146 m .06766 .58588 L .06569 .57388 L 0 .466 .996 .044 k
F
.06533 .57365 m .06569 .57388 L .06541 .57221 L F
.06489 .58146 m .06569 .57388 L .06533 .57365 L F
.06797 .57536 m .06822 .57532 L .06819 .5755 L .101 .013 .846 .013 k
F
.06797 .57536 m .06819 .5755 L .06785 .57722 L F
.06822 .57532 m .06829 .57531 L .06828 .57536 L F
.06822 .57532 m .06828 .57536 L .06785 .57722 L F
.0626 .5691 m .06322 .57243 L .06541 .57221 L 0 .461 .996 .052 k
F
.06147 .57813 m .06299 .57584 L .06347 .57677 L 0 0 .996 .046 k
F
.06147 .57813 m .06482 .57586 L .06053 .5857 L F
.05861 .58877 m .06164 .59014 L .05781 .59479 L 0 .249 .996 .076 k
F
.05696 .58103 m .05964 .58964 L .05981 .58453 L 0 .56 .996 .04 k
F
.05785 .58339 m .06255 .56885 L .06147 .57813 L 0 .152 .996 .046 k
F
.05879 .57577 m .06255 .56885 L .05785 .58339 L 0 .996 .996 .146 k
F
.06144 .5709 m .06247 .57299 L .06255 .56885 L F
.05879 .57577 m .06155 .57369 L .06144 .5709 L F
.06155 .57369 m .06247 .57299 L .06144 .5709 L F
.05984 .56694 m .06247 .57299 L .05879 .57577 L 0 .461 .996 .034 k
F
.05984 .57006 m .06172 .57837 L .06057 .57118 L 0 .53 .996 .008 k
F
.06172 .57837 m .06212 .58015 L .06169 .57767 L F
.06172 .57837 m .06169 .57767 L .06057 .57118 L F
.05984 .56977 m .06057 .57118 L .05984 .56694 L F
.05984 .57006 m .06057 .57118 L .05984 .56977 L F
.06347 .57677 m .06433 .57384 L .06482 .57586 L 0 0 .996 .046 k
F
.06299 .57584 m .06433 .57384 L .06347 .57677 L F
.06433 .57384 m .06541 .57221 L .06502 .5746 L F
.06433 .57384 m .06502 .5746 L .06482 .57586 L F
.06053 .5857 m .06482 .57586 L .06366 .58597 L 0 .221 .996 .071 k
F
.06247 .57299 m .06489 .58146 L .06326 .57268 L 0 .439 .996 .024 k
F
.06249 .57184 m .06326 .57268 L .06255 .56885 L F
.06247 .57299 m .06326 .57268 L .06249 .57184 L F
.06322 .57243 m .06489 .58146 L .06533 .57365 L 0 .461 .996 .052 k
F
.06322 .57243 m .06533 .57365 L .06541 .57221 L F
.06541 .57221 m .06584 .5748 L .06829 .57531 L 0 .45 .996 .055 k
F
.06829 .57531 m .07074 .57583 L .06785 .57722 L 0 .494 .996 .067 k
F
.06584 .5748 m .06766 .58588 L .06829 .57531 L 0 .45 .996 .055 k
F
.06829 .57531 m .07141 .5755 L .07074 .57583 L 0 .494 .996 .067 k
F
.06656 .58888 m .07075 .57992 L .0695 .59129 L 0 .266 .996 .079 k
F
.06829 .57531 m .07077 .58633 L .07141 .5755 L 0 .494 .996 .067 k
F
.07077 .58633 m .07397 .58563 L .07141 .5755 L 0 .621 .996 .072 k
F
.68946 .58923 m .69262 .58954 L .69211 .59314 L 0 .246 .996 .12 k
F
.68997 .5855 m .69262 .58954 L .68946 .58923 L 0 .261 .996 .126 k
F
.29257 .59974 m .29632 .58799 L .29568 .5939 L 0 .101 .996 .022 k
F
.29312 .59654 m .29632 .58799 L .29257 .59974 L 0 .147 .996 .013 k
F
.2433 .60311 m .2464 .60818 L .24604 .60723 L 0 .996 .996 .082 k
F
.30617 .60359 m .30983 .59334 L .30923 .59825 L 0 .073 .996 .019 k
F
.1765 .58162 m .18006 .57299 L .1765 .57597 L 0 .996 .996 .195 k
F
.18021 .57621 m .18304 .5794 L .18006 .57299 L 0 .481 .996 .049 k
F
.71436 .61162 m .71752 .61212 L .71705 .61634 L 0 .311 .996 .121 k
F
.72386 .74062 m .71752 .61212 L .72455 .73986 L 0 .996 .996 .391 k
F
.72386 .74062 m .71705 .61634 L .71752 .61212 L F
.72455 .73986 m .71752 .61212 L .72455 .73986 L F
.68846 .59686 m .69102 .59897 L .68791 .59962 L .025 .086 .927 .071 k
F
.68846 .59686 m .69159 .59648 L .69102 .59897 L F
.04002 .59002 m .0423 .60262 L .04242 .59844 L 0 .601 .996 .007 k
F
.03979 .59534 m .0423 .60262 L .04002 .59002 L 0 .996 .996 .091 k
F
.28387 .57727 m .28655 .59393 L .28633 .58882 L 0 .819 .996 0 k
F
.28407 .58301 m .28655 .59393 L .28387 .57727 L 0 .996 .996 .005 k
F
.30319 .57316 m .30636 .57771 L .30603 .57432 L 0 .855 .996 .05 k
F
.30636 .57771 m .30922 .57802 L .30603 .57432 L 0 .562 .996 .06 k
F
.70609 .58694 m .70832 .58297 L .70523 .58379 L 0 .996 .996 .134 k
F
.70609 .58694 m .70919 .58599 L .70832 .58297 L F
.05781 .59479 m .06164 .59014 L .06066 .59826 L 0 .267 .996 .09 k
F
.20232 .57488 m .20546 .57222 L .20134 .58566 L 0 .766 .996 .088 k
F
.20339 .57976 m .20546 .57222 L .20491 .57541 L 0 .556 .996 .001 k
F
.20354 .57846 m .20546 .57222 L .20339 .57976 L F
.20053 .59342 m .20491 .57541 L .20415 .58232 L 0 .163 .996 .01 k
F
.20134 .58566 m .20491 .57541 L .20053 .59342 L 0 .556 .996 .001 k
F
.20232 .57488 m .20552 .57776 L .20546 .57222 L 0 .766 .996 .088 k
F
.2028 .57283 m .20395 .57492 L .20232 .57488 L 0 .715 .996 .016 k
F
.20395 .57492 m .20552 .57776 L .2038 .57621 L F
.20395 .57492 m .2038 .57621 L .20232 .57488 L F
.20134 .58566 m .20354 .57846 L .20339 .57976 L 0 .556 .996 .001 k
F
.20264 .58215 m .20513 .58227 L .20568 .58149 L 0 .996 .996 .177 k
F
.20568 .58149 m .20687 .58504 L .2061 .58089 L 0 .557 .996 .146 k
F
.20762 .58639 m .20785 .58967 L .20765 .58656 L 0 .996 .996 .018 k
F
.20605 .57612 m .20729 .58542 L .20762 .58639 L F
.20729 .58542 m .20785 .58967 L .20762 .58639 L F
.20552 .57776 m .20785 .58967 L .20546 .57222 L .5 .5 .5 1 k
F
.20618 .57745 m .20673 .5815 L .20605 .57612 L 0 .996 .996 .018 k
F
.20673 .5815 m .20785 .58967 L .20676 .58145 L F
.20673 .5815 m .20676 .58145 L .20605 .57612 L F
.20552 .57776 m .20702 .58404 L .20697 .58515 L .5 .5 .5 1 k
F
.20687 .58504 m .20663 .58238 L .20552 .57776 L 0 .557 .996 .146 k
F
.20568 .58149 m .20686 .58263 L .20645 .58378 L F
.19993 .59745 m .20415 .58232 L .20347 .58788 L 0 .15 .996 .008 k
F
.20267 .58814 m .20601 .58231 L .20264 .58215 L 0 .164 .996 .007 k
F
.20267 .58814 m .20532 .58243 L .20524 .58365 L F
.2028 .57283 m .20568 .58149 L .20552 .57776 L 0 .715 .996 .016 k
F
.20264 .58215 m .20568 .58149 L .2028 .57283 L 0 .996 .996 .177 k
F
.20524 .58365 m .20541 .58224 L .20601 .58231 L 0 .164 .996 .007 k
F
.20532 .58243 m .20541 .58224 L .20524 .58365 L F
.20601 .58231 m .20613 .58232 L .20568 .58149 L 0 .234 .996 .081 k
F
.20513 .58227 m .20601 .58231 L .20568 .58149 L 0 .996 .996 .177 k
F
.20541 .58224 m .20652 .57986 L .20601 .58231 L 0 .164 .996 .007 k
F
.2062 .58246 m .20637 .58216 L .20568 .58149 L 0 .234 .996 .081 k
F
.20568 .58149 m .2061 .58089 L .20552 .57776 L 0 .557 .996 .146 k
F
.20297 .58952 m .20652 .57986 L .20267 .58814 L 0 .166 .996 .006 k
F
.20352 .58636 m .20547 .58012 L .20297 .58952 L 0 .178 .996 .008 k
F
.20547 .58012 m .20718 .57465 L .20542 .58086 L F
.20547 .58012 m .20542 .58086 L .20297 .58952 L F
.20601 .58231 m .2062 .58246 L .20613 .58232 L 0 .234 .996 .081 k
F
.20676 .58388 m .207 .58396 L .20663 .58238 L 0 .557 .996 .146 k
F
.20759 .58101 m .21005 .5973 L .21002 .59105 L 0 .566 .996 .007 k
F
.20765 .58656 m .21005 .5973 L .20759 .58101 L 0 .996 .996 .002 k
F
.20686 .58263 m .20888 .58459 L .20645 .58378 L 0 .557 .996 .146 k
F
.2062 .58246 m .20888 .58459 L .20637 .58216 L 0 .234 .996 .081 k
F
.20765 .58656 m .20971 .59749 L .21005 .5973 L 0 .996 .996 .002 k
F
.20971 .59749 m .21026 .60038 L .2102 .59956 L F
.20971 .59749 m .2102 .59956 L .21005 .5973 L F
.21005 .5973 m .21284 .60101 L .21002 .59105 L 0 .885 .996 .019 k
F
.20785 .58967 m .21026 .60038 L .20765 .58656 L 0 .996 .996 .47 k
F
.21005 .5973 m .21306 .60378 L .21284 .60101 L 0 .885 .996 .019 k
F
.21026 .60038 m .21306 .60378 L .21005 .5973 L .175 .366 .511 .1 k
F
.20825 .58917 m .21071 .59893 L .20788 .58975 L 0 .568 .996 .136 k
F
.20785 .58966 m .20788 .58975 L .20785 .58967 L F
.20825 .58917 m .20788 .58975 L .20785 .58966 L F
.20697 .58515 m .20825 .58917 L .20785 .58967 L .5 .5 .5 1 k
F
.20702 .58404 m .20825 .58917 L .20697 .58515 L F
.20652 .57986 m .20727 .57907 L .20614 .58211 L 0 .16 .996 .049 k
F
.20727 .57907 m .20869 .57759 L .20722 .5802 L F
.20727 .57907 m .20722 .5802 L .20614 .58211 L F
.20645 .58378 m .20888 .58459 L .20825 .58917 L 0 .557 .996 .146 k
F
.20718 .57465 m .20832 .57237 L .20652 .57986 L 0 .763 .996 .104 k
F
.20832 .57237 m .21054 .56791 L .20843 .57418 L F
.20832 .57237 m .20843 .57418 L .20652 .57986 L F
.20969 .57655 m .21342 .56995 L .21244 .58106 L 0 .308 .996 .086 k
F
.21054 .56791 m .21342 .56995 L .20969 .57655 L 0 .472 .996 .056 k
F
.20652 .57986 m .21054 .56791 L .20969 .57655 L 0 .16 .996 .049 k
F
.20718 .57465 m .21047 .57607 L .21054 .56791 L 0 .763 .996 .104 k
F
.20793 .5678 m .21047 .57607 L .20718 .57465 L 0 .536 .996 .014 k
F
.20879 .5775 m .20969 .57655 L .20878 .57798 L 0 .16 .996 .049 k
F
.20969 .57655 m .21244 .58106 L .20888 .58459 L 0 .308 .996 .086 k
F
.20601 .58231 m .20969 .57655 L .20888 .58459 L 0 .234 .996 .081 k
F
.20998 .57447 m .21049 .58251 L .21047 .57607 L 0 .536 .996 .014 k
F
.20793 .5678 m .20881 .57283 L .20998 .57447 L F
.20881 .57283 m .21049 .58251 L .20998 .57447 L F
.20546 .57222 m .20618 .57745 L .20605 .57612 L 0 .996 .996 .018 k
F
.20513 .57097 m .20655 .56967 L .20426 .5797 L 0 .81 .996 .092 k
F
.20829 .56809 m .20884 .57167 L .20807 .56839 L 0 .996 .996 .002 k
F
.20884 .57167 m .20883 .57294 L .20793 .5678 L F
.20352 .58636 m .20793 .5678 L .20718 .57465 L 0 .178 .996 .008 k
F
.20401 .58194 m .20793 .5678 L .20352 .58636 L .5 .5 .5 1 k
F
.20426 .5797 m .20435 .57942 L .20401 .58194 L F
.20435 .57942 m .20793 .5678 L .20401 .58194 L F
.20596 .56278 m .20635 .56448 L .20513 .57097 L 0 .825 .996 0 k
F
.20804 .56788 m .20807 .56839 L .20793 .5678 L 0 .996 .996 .002 k
F
.20829 .56809 m .20807 .56839 L .20804 .56788 L F
.20435 .57942 m .20814 .5685 L .20793 .5678 L .5 .5 .5 1 k
F
.20814 .5685 m .20829 .56809 L .2082 .56802 L F
.20442 .57926 m .20829 .56809 L .20435 .57942 L F
.20655 .56967 m .20829 .56809 L .20735 .57079 L 0 .81 .996 .092 k
F
.20426 .5797 m .20442 .57926 L .20435 .57942 L .5 .5 .5 1 k
F
.20655 .56967 m .20735 .57079 L .20426 .5797 L 0 .81 .996 .092 k
F
.20513 .57097 m .20837 .57332 L .20829 .56809 L F
.20784 .57099 m .20837 .57332 L .20722 .57248 L 0 .825 .996 0 k
F
.20784 .57099 m .20851 .57761 L .20837 .57332 L F
.20635 .56448 m .20784 .57099 L .20545 .5712 L F
.20784 .57099 m .20722 .57248 L .20545 .5712 L F
.20635 .56448 m .20545 .5712 L .20513 .57097 L F
.20596 .56278 m .20764 .57259 L .20784 .57099 L F
.20764 .57259 m .20851 .57761 L .20784 .57099 L F
.20814 .5685 m .2082 .56802 L .20793 .5678 L .5 .5 .5 1 k
F
.20884 .57167 m .21049 .58251 L .20883 .57294 L 0 .996 .996 .002 k
F
.20869 .57759 m .20879 .5775 L .20826 .5788 L 0 .16 .996 .049 k
F
.20879 .5775 m .20878 .57798 L .20826 .5788 L F
.20869 .57759 m .20826 .5788 L .20614 .58211 L F
.20608 .58195 m .20614 .58211 L .20601 .58231 L F
.20652 .57986 m .20614 .58211 L .20608 .58195 L F
.68897 .59319 m .69211 .59314 L .69159 .59648 L 0 .195 .996 .115 k
F
.68946 .58923 m .69211 .59314 L .68897 .59319 L 0 .246 .996 .12 k
F
.06227 .60952 m .06514 .61269 L .06217 .6075 L .032 .206 .917 .092 k
F
.05019 .57994 m .05458 .56915 L .05321 .58159 L 0 .261 .996 .076 k
F
.04835 .56812 m .05146 .56879 L .05103 .56965 L 0 .478 .996 .065 k
F
.04826 .56892 m .05043 .57087 L .04726 .5773 L F
.04726 .5773 m .05146 .56879 L .05019 .57994 L 0 .269 .996 .081 k
F
.04418 .57619 m .04835 .56812 L .04726 .5773 L 0 .224 .996 .076 k
F
.04545 .56521 m .04835 .56812 L .04418 .57619 L 0 .449 .996 .056 k
F
.04552 .58472 m .0482 .59306 L .04864 .58527 L 0 .538 .996 .065 k
F
.04514 .59186 m .0482 .59306 L .04552 .58472 L 0 .996 .996 .057 k
F
.04726 .5773 m .05019 .57994 L .04606 .5876 L 0 .269 .996 .081 k
F
.04256 .58239 m .04552 .58472 L .04321 .57234 L 0 .514 .996 .054 k
F
.04256 .58239 m .04514 .59186 L .04552 .58472 L F
.04223 .58886 m .04514 .59186 L .04256 .58239 L 0 .996 .996 .037 k
F
.0431 .58512 m .04726 .5773 L .04606 .5876 L 0 .26 .996 .081 k
F
.04418 .57619 m .04726 .5773 L .0431 .58512 L 0 .224 .996 .076 k
F
.04488 .57432 m .04765 .57883 L .04567 .56659 L 0 .451 .996 .046 k
F
.04538 .56633 m .04567 .56659 L .04545 .56521 L F
.04488 .57432 m .04567 .56659 L .04538 .56633 L F
.04835 .56812 m .05103 .56965 L .05043 .57087 L 0 .478 .996 .065 k
F
.04835 .56812 m .05043 .57087 L .04826 .56892 L F
.04545 .56521 m .04567 .56659 L .04835 .56812 L 0 .449 .996 .056 k
F
.04567 .56659 m .04765 .57883 L .04835 .56812 L F
.04835 .56812 m .04838 .56828 L .05146 .56879 L 0 .478 .996 .065 k
F
.05146 .56879 m .05453 .56929 L .05426 .56994 L 0 .489 .996 .066 k
F
.05142 .56914 m .05426 .56994 L .05019 .57994 L F
.05146 .56879 m .05426 .56994 L .05142 .56914 L F
.04765 .57883 m .0507 .58018 L .04838 .56828 L 0 .5 .996 .061 k
F
.04834 .56827 m .04838 .56828 L .04835 .56812 L F
.04765 .57883 m .04838 .56828 L .04834 .56827 L F
.04838 .56828 m .0507 .58018 L .05146 .56879 L 0 .478 .996 .065 k
F
.05146 .56879 m .05458 .56915 L .05453 .56929 L 0 .489 .996 .066 k
F
.05146 .56879 m .05389 .58003 L .05458 .56915 L F
.05389 .58003 m .05696 .58103 L .05458 .56915 L 0 .556 .996 .061 k
F
.71235 .58642 m .71566 .58966 L .71483 .58726 L 0 .996 .996 .055 k
F
.6851 .57249 m .68845 .57652 L .68779 .57721 L 0 .996 .363 .345 k
F
.68779 .57721 m .69107 .57983 L .6905 .58233 L .035 .491 .914 .129 k
F
.68845 .57652 m .69107 .57983 L .68779 .57721 L .117 .247 .729 .067 k
F
.69628 .57972 m .69888 .58256 L .69558 .57957 L 0 .996 .996 .067 k
F
.69628 .57972 m .69891 .58316 L .69888 .58256 L F
.69891 .58316 m .69966 .58414 L .69888 .58256 L F
.69888 .58256 m .70131 .58234 L .69885 .58197 L 0 .996 .996 .097 k
F
.69888 .58256 m .69885 .58197 L .69815 .58187 L F
.69888 .58256 m .7021 .58408 L .70131 .58234 L F
.7225 .74212 m .71647 .61872 L .72318 .74137 L .128 .996 .996 .507 k
F
.72318 .74137 m .71647 .61872 L .72318 .74137 L F
.72318 .74137 m .71647 .61872 L .71705 .61634 L 0 .996 .996 .534 k
F
.68897 .59319 m .69159 .59648 L .68846 .59686 L 0 .195 .996 .115 k
F
.09891 .58354 m .10095 .60095 L .10132 .59241 L 0 .423 .996 .026 k
F
.69167 .57802 m .69429 .58136 L .69107 .57983 L .151 .309 .576 .087 k
F
.69167 .57802 m .69491 .58009 L .69429 .58136 L F
.17401 .60816 m .17733 .60891 L .17673 .61294 L 0 .323 .996 .126 k
F
.21624 .57994 m .21932 .57809 L .21625 .57265 L 0 .616 .996 .075 k
F
.33036 .60011 m .33354 .6045 L .333 .60769 L 0 .745 .996 .176 k
F
.33086 .5987 m .33354 .6045 L .33036 .60011 L 0 .353 .996 .109 k
F
.24359 .60517 m .2464 .60818 L .2433 .60311 L .043 .19 .904 .083 k
F
.69165 .72922 m .6851 .57249 L .68795 .69828 L 0 .996 .996 .812 k
F
.69207 .72877 m .6851 .57249 L .69165 .72922 L F
.69207 .72877 m .68599 .57664 L .6851 .57249 L F
.68599 .57664 m .68845 .57652 L .6851 .57249 L 0 .12 .996 .714 k
F
.71656 .59308 m .71864 .5867 L .71566 .58966 L 0 .996 .996 .299 k
F
.71656 .59308 m .71941 .58791 L .71864 .5867 L F
.24409 .60311 m .24761 .59918 L .24691 .60571 L 0 .223 .996 .087 k
F
.2448 .59637 m .24761 .59918 L .24409 .60311 L 0 .268 .996 .079 k
F
.06547 .59184 m .06838 .59789 L .06861 .59189 L 0 .611 .996 .067 k
F
.27922 .56893 m .27982 .57054 L .27853 .57568 L 0 .692 .996 .007 k
F
.27825 .58355 m .28148 .57079 L .28101 .57621 L 0 .148 .996 .011 k
F
.28148 .57079 m .28167 .57004 L .28159 .57081 L F
.28148 .57079 m .28159 .57081 L .28101 .57621 L F
.27838 .58251 m .28167 .57004 L .27825 .58355 L F
.27853 .57568 m .28167 .57004 L .27774 .58489 L 0 .888 .996 .11 k
F
.27853 .57568 m .28185 .57605 L .28167 .57004 L F
.27982 .57054 m .28185 .57605 L .27919 .57576 L 0 .692 .996 .007 k
F
.27982 .57054 m .28209 .58074 L .28185 .57605 L F
.27922 .56893 m .27961 .57051 L .27982 .57054 L F
.27982 .57054 m .27919 .57576 L .27853 .57568 L F
.27705 .59175 m .28101 .57621 L .2803 .58334 L 0 .142 .996 .016 k
F
.27774 .58489 m .28101 .57621 L .27705 .59175 L 0 .148 .996 .011 k
F
.27961 .57051 m .28209 .58074 L .27982 .57054 L 0 .692 .996 .007 k
F
.27774 .58489 m .27838 .58251 L .27825 .58355 L 0 .148 .996 .011 k
F
.28185 .57605 m .28432 .58729 L .28167 .57004 L 0 .996 .996 .13 k
F
.06269 .60797 m .06644 .60409 L .06564 .61016 L 0 .206 .996 .088 k
F
.06344 .60251 m .06644 .60409 L .06269 .60797 L 0 .235 .996 .078 k
F
.04506 .60423 m .04809 .60873 L .04805 .60614 L 0 .873 .996 .044 k
F
.29221 .57737 m .29566 .57409 L .29519 .57519 L 0 .019 .996 .049 k
F
.68845 .57652 m .69167 .57802 L .69107 .57983 L .117 .247 .729 .067 k
F
.23241 .60371 m .23287 .60311 L .23245 .60371 L .074 0 .996 .065 k
F
.22947 .60403 m .23202 .60334 L .23241 .60371 L F
.23202 .60334 m .23287 .60311 L .23241 .60371 L F
.22976 .60592 m .23287 .60311 L .22947 .60403 L 0 0 .996 .003 k
F
.23024 .60416 m .23138 .60272 L .22976 .60592 L 0 .084 .996 .036 k
F
.23138 .60272 m .2334 .60016 L .23163 .60296 L F
.23138 .60272 m .23163 .60296 L .22976 .60592 L F
.23024 .60416 m .23408 .59438 L .2334 .60016 L F
.23094 .59801 m .23408 .59438 L .23024 .60416 L 0 .157 .996 .047 k
F
.72318 .74137 m .71705 .61634 L .72386 .74062 L 0 .996 .996 .534 k
F
.72386 .74062 m .71705 .61634 L .72386 .74062 L F
.26976 .5765 m .27247 .59138 L .27227 .58613 L 0 .694 .996 .003 k
F
.26988 .58328 m .27247 .59138 L .26976 .5765 L 0 .777 .996 .003 k
F
.04864 .58527 m .0514 .59271 L .05177 .58553 L 0 .561 .996 .066 k
F
.04595 .60324 m .05015 .59466 L .04917 .6026 L 0 .179 .996 .068 k
F
.04693 .59537 m .05015 .59466 L .04595 .60324 L 0 .211 .996 .068 k
F
.25568 .57482 m .25834 .59008 L .25811 .58596 L 0 .965 .996 0 k
F
.25579 .58138 m .25834 .59008 L .25568 .57482 L 0 .996 .996 .002 k
F
.10455 .57819 m .10855 .57058 L .10757 .57927 L 0 .218 .996 .075 k
F
.10235 .57052 m .10537 .5716 L .10482 .57202 L 0 .474 .996 .063 k
F
.10235 .57052 m .10482 .57202 L .10174 .57439 L F
.09951 .56707 m .10235 .57052 L .09853 .57567 L 0 .464 .996 .051 k
F
.09951 .56707 m .09987 .56902 L .10235 .57052 L F
.10174 .57439 m .10537 .5716 L .10455 .57819 L 0 .266 .996 .096 k
F
.10174 .57439 m .10455 .57819 L .10061 .58501 L F
.09853 .57567 m .10108 .57223 L .10174 .57439 L 0 .012 .996 .056 k
F
.10108 .57223 m .10235 .57052 L .10186 .57368 L F
.10108 .57223 m .10186 .57368 L .10174 .57439 L F
.09773 .58199 m .10174 .57439 L .10061 .58501 L 0 .273 .996 .082 k
F
.09853 .57567 m .10174 .57439 L .09773 .58199 L 0 .012 .996 .056 k
F
.09954 .57052 m .10191 .57996 L .10014 .57045 L 0 .523 .996 .011 k
F
.09953 .5693 m .10014 .57045 L .09951 .56707 L F
.09954 .57052 m .10014 .57045 L .09953 .5693 L F
.09987 .56902 m .10191 .57996 L .10235 .57052 L 0 .464 .996 .051 k
F
.10235 .57052 m .1026 .57183 L .10537 .5716 L 0 .474 .996 .063 k
F
.10537 .5716 m .10814 .57136 L .10455 .57819 L 0 .541 .996 .071 k
F
.10455 .57819 m .10757 .57927 L .10327 .59077 L 0 .218 .996 .075 k
F
.10061 .58501 m .10455 .57819 L .10327 .59077 L 0 .335 .996 .09 k
F
.1026 .57183 m .10476 .58333 L .10537 .5716 L 0 .474 .996 .063 k
F
.10537 .5716 m .10855 .57058 L .10814 .57136 L 0 .541 .996 .071 k
F
.10537 .5716 m .10812 .58019 L .10855 .57058 L F
.35051 .60234 m .35412 .58915 L .35355 .59381 L 0 .228 .996 .003 k
F
.68527 .73805 m .67921 .60679 L .68523 .73807 L .117 .996 .996 .507 k
F
.68592 .73732 m .67921 .60679 L .68527 .73805 L F
.68592 .73732 m .68009 .61098 L .67921 .60679 L F
.30636 .57771 m .30938 .58656 L .30922 .57802 L 0 .562 .996 .06 k
F
.17562 .57892 m .17816 .59225 L .17736 .59952 L 0 .996 .996 .195 k
F
.20158 .59517 m .20462 .601 L .20404 .60464 L 0 .967 .996 .186 k
F
.20193 .59553 m .20462 .601 L .20158 .59517 L 0 .345 .996 .114 k
F
.24107 .5963 m .24409 .60311 L .24359 .60517 L 0 .996 .882 .272 k
F
.68913 .57636 m .69167 .57802 L .68845 .57652 L .176 0 .631 0 k
F
.68913 .57636 m .6923 .57681 L .69167 .57802 L F
.6923 .57681 m .69491 .58009 L .69167 .57802 L .277 .673 .463 .14 k
F
.08227 .59882 m .08541 .60214 L .08526 .60042 L 0 .996 .996 .05 k
F
.24375 .58147 m .24645 .59515 L .24645 .58661 L 0 .485 .996 .036 k
F
.24382 .58833 m .24645 .59515 L .24375 .58147 L 0 .661 .996 .01 k
F
.6923 .57681 m .69558 .57957 L .69491 .58009 L .277 .673 .463 .14 k
F
.19127 .57239 m .19345 .59265 L .19349 .58574 L 0 .579 .996 .003 k
F
.19134 .57725 m .19345 .59265 L .19127 .57239 L 0 .996 .996 .003 k
F
.24645 .59515 m .24941 .59501 L .24645 .58661 L 0 .717 .996 .066 k
F
.27844 .59838 m .28216 .58869 L .28147 .59551 L 0 .128 .996 .045 k
F
.27902 .59442 m .28216 .58869 L .27844 .59838 L 0 .131 .996 .03 k
F
.22815 .59435 m .23185 .58763 L .23094 .59801 L 0 .286 .996 .083 k
F
.22909 .58347 m .23185 .58763 L .22815 .59435 L 0 .308 .996 .081 k
F
.24212 .59078 m .2448 .59637 L .2415 .59557 L 0 .333 .996 .091 k
F
.29208 .60144 m .29568 .5939 L .29506 .59904 L 0 .07 .996 .043 k
F
.29257 .59974 m .29568 .5939 L .29208 .60144 L 0 .101 .996 .022 k
F
.21276 .59557 m .21587 .60014 L .21561 .59791 L 0 .996 .996 .033 k
F
.68599 .57664 m .68913 .57636 L .68845 .57652 L 0 .12 .996 .714 k
F
.29285 .57187 m .29566 .57409 L .29221 .57737 L 0 .558 .996 .048 k
F
.29285 .57187 m .29582 .58138 L .29566 .57409 L F
.21054 .56791 m .21315 .58177 L .21342 .56995 L 0 .472 .996 .056 k
F
.21315 .58177 m .21624 .57994 L .21342 .56995 L 0 .556 .996 .073 k
F
.70294 .58679 m .70523 .58379 L .7021 .58408 L 0 .996 .996 .116 k
F
.70294 .58679 m .70609 .58694 L .70523 .58379 L F
.20193 .59553 m .20531 .59527 L .20462 .601 L 0 .345 .996 .114 k
F
.20236 .59441 m .20531 .59527 L .20193 .59553 L 0 .19 .996 .073 k
F
.2415 .59557 m .2448 .59637 L .24409 .60311 L 0 .441 .996 .121 k
F
.08486 .5849 m .08741 .59555 L .08789 .5861 L 0 .497 .996 .062 k
F
.05976 .60223 m .06269 .60797 L .06227 .60952 L 0 .996 .667 .316 k
F
.25055 .59635 m .25453 .58236 L .25381 .58932 L 0 .123 .996 .023 k
F
.25125 .58974 m .25453 .58236 L .25055 .59635 L 0 .141 .996 .026 k
F
.31729 .57444 m .32009 .59088 L .31987 .58342 L 0 .55 .996 .012 k
F
.31754 .58052 m .32009 .59088 L .31729 .57444 L 0 .897 .996 0 k
F
.22551 .58794 m .22909 .58347 L .22815 .59435 L 0 .354 .996 .095 k
F
.20404 .60464 m .20746 .60368 L .2068 .60889 L 0 .277 .996 .108 k
F
.20462 .601 m .20746 .60368 L .20404 .60464 L 0 .244 .996 .084 k
F
.31764 .59784 m .32108 .59376 L .3204 .60124 L 0 .259 .996 .088 k
F
.3183 .59115 m .32108 .59376 L .31764 .59784 L 0 .266 .996 .077 k
F
.06866 .59781 m .07195 .5961 L .06838 .59789 L 0 .108 .996 .058 k
F
.06866 .59781 m .07272 .59039 L .07195 .5961 L F
.0695 .59129 m .07272 .59039 L .06866 .59781 L 0 .204 .996 .066 k
F
.04242 .59844 m .04502 .6076 L .04506 .60423 L 0 .669 .996 .013 k
F
.0423 .60262 m .04502 .6076 L .04242 .59844 L .5 .5 .5 1 k
F
.07695 .58752 m .07916 .59254 L .07962 .59303 L 0 .996 .996 .047 k
F
.07916 .59254 m .07982 .59404 L .07969 .59338 L F
.07916 .59254 m .07969 .59338 L .07962 .59303 L F
.07694 .59105 m .07982 .59404 L .07841 .59084 L 0 .197 .996 .107 k
F
.07694 .59105 m .07841 .59084 L .07695 .58752 L F
.07372 .59201 m .07546 .59126 L .07584 .59121 L 0 .043 .996 .138 k
F
.07372 .59201 m .07584 .59121 L .0759 .59136 L F
.0759 .59136 m .07584 .59121 L .07694 .59105 L F
.07546 .59126 m .07727 .59049 L .07694 .59105 L F
.0738 .59442 m .07727 .59049 L .07372 .59201 L 0 .004 .996 .033 k
F
.07421 .59298 m .07557 .59053 L .0738 .59442 L 0 .095 .996 .031 k
F
.07557 .59053 m .07791 .58633 L .07566 .59075 L F
.07557 .59053 m .07566 .59075 L .0738 .59442 L F
.07791 .58633 m .08137 .58236 L .07754 .58995 L 0 .168 .996 .052 k
F
.07739 .58971 m .07754 .58995 L .07727 .59049 L F
.07791 .58633 m .07754 .58995 L .07739 .58971 L F
.07727 .59049 m .08137 .58236 L .08044 .59009 L 0 .179 .996 .068 k
F
.19063 .60352 m .19446 .59566 L .19366 .60317 L 0 .175 .996 .066 k
F
.06227 .60952 m .06564 .61016 L .06514 .61269 L .032 .206 .917 .092 k
F
.20363 .60532 m .2068 .60889 L .20637 .60995 L .136 .87 .512 .185 k
F
.18304 .5794 m .18594 .58722 L .18578 .58379 L 0 .74 .996 .018 k
F
.22984 .58394 m .23277 .59249 L .23286 .58286 L 0 .555 .996 .069 k
F
.23277 .59249 m .2359 .58909 L .23286 .58286 L 0 .996 .996 .111 k
F
.24359 .60517 m .24691 .60571 L .2464 .60818 L .043 .19 .904 .083 k
F
.22976 .60592 m .2334 .60016 L .23287 .60311 L 0 0 .996 .003 k
F
.05537 .58972 m .05861 .58877 L .05472 .59399 L 0 .199 .996 .066 k
F
.18969 .60726 m .19308 .6069 L .1928 .60552 L 0 .996 .996 .154 k
F
.19003 .60765 m .19308 .6069 L .18969 .60726 L 0 .012 .996 .06 k
F
.1874 .59506 m .19003 .60765 L .18969 .60726 L .5 .5 .5 1 k
F
.18771 .59586 m .19003 .60765 L .1874 .59506 L 0 .996 .996 .197 k
F
.06269 .60797 m .06564 .61016 L .06227 .60952 L 0 .206 .996 .088 k
F
.20404 .60464 m .2068 .60889 L .20363 .60532 L 0 .277 .996 .108 k
F
.0521 .59098 m .05643 .58087 L .05537 .58972 L 0 .184 .996 .064 k
F
.05321 .58159 m .05643 .58087 L .0521 .59098 L 0 .198 .996 .067 k
F
.21624 .57994 m .21928 .58598 L .21932 .57809 L 0 .616 .996 .075 k
F
.31265 .58792 m .31619 .58126 L .31555 .58726 L 0 .134 .996 .059 k
F
.3036 .57402 m .30636 .57771 L .30319 .57316 L 0 .498 .996 .043 k
F
.17816 .59225 m .18197 .58517 L .181 .59539 L 0 .274 .996 .082 k
F
.17908 .58309 m .18197 .58517 L .17816 .59225 L 0 .262 .996 .076 k
F
.69168 .57678 m .6923 .57681 L .69176 .57673 L .19 0 .996 0 k
F
.69168 .57678 m .69176 .57673 L .68913 .57636 L F
.68983 .57669 m .69295 .5761 L .6923 .57681 L F
.69123 .57705 m .69363 .57575 L .69295 .5761 L .5 .5 .5 1 k
F
.69056 .57743 m .69115 .57711 L .69123 .57705 L F
.69115 .57711 m .69363 .57575 L .69123 .57705 L F
.68983 .57669 m .69168 .57678 L .68913 .57636 L .19 0 .996 0 k
F
.69295 .5761 m .69558 .57957 L .6923 .57681 L .5 .5 .5 1 k
F
.31987 .58342 m .32289 .59316 L .32268 .58539 L 0 .554 .996 .049 k
F
.32289 .59316 m .32584 .59033 L .32268 .58539 L 0 .996 .996 .156 k
F
.31456 .59043 m .31764 .59784 L .3171 .60075 L 0 .996 .996 .228 k
F
.04502 .6076 m .04809 .60873 L .04506 .60423 L .185 0 .833 0 k
F
.30445 .59523 m .30806 .58649 L .30734 .59508 L 0 .196 .996 .064 k
F
.3052 .58611 m .30806 .58649 L .30445 .59523 L 0 .232 .996 .066 k
F
.24409 .60311 m .24691 .60571 L .24359 .60517 L 0 .223 .996 .087 k
F
.10095 .60095 m .10421 .59905 L .10132 .59241 L 0 .787 .996 .086 k
F
.18021 .57621 m .18283 .58871 L .18304 .5794 L 0 .481 .996 .049 k
F
.18283 .58871 m .18594 .58722 L .18304 .5794 L 0 .996 .996 .109 k
F
.06003 .60224 m .06344 .60251 L .06269 .60797 L 0 .364 .996 .119 k
F
.06066 .59826 m .06344 .60251 L .06003 .60224 L 0 .295 .996 .091 k
F
.06766 .58588 m .07077 .58633 L .06829 .57531 L 0 .542 .996 .065 k
F
.32731 .56596 m .32793 .5696 L .32669 .57139 L 0 .996 .996 .001 k
F
.32571 .58367 m .32834 .57294 L .32858 .57374 L 0 .579 .996 0 k
F
.32834 .57294 m .32902 .57019 L .32861 .57352 L F
.32834 .57294 m .32861 .57352 L .32858 .57374 L F
.32902 .57019 m .32907 .57022 L .32858 .57374 L F
.32579 .58318 m .32912 .56978 L .32571 .58367 L F
.32912 .56978 m .32915 .56964 L .32912 .56978 L F
.32912 .56978 m .32912 .56978 L .32571 .58367 L F
.32604 .57825 m .32915 .56964 L .32539 .58477 L 0 .996 .996 .141 k
F
.32902 .57019 m .32915 .56964 L .32907 .57022 L 0 .579 .996 0 k
F
.32477 .59066 m .32858 .57374 L .32793 .58055 L 0 .19 .996 .007 k
F
.32539 .58477 m .32858 .57374 L .32477 .59066 L 0 .579 .996 0 k
F
.32604 .57825 m .32945 .57504 L .32915 .56964 L 0 .996 .996 .141 k
F
.32669 .57139 m .32945 .57504 L .32604 .57825 L 0 .64 .996 .03 k
F
.32766 .57267 m .32975 .58024 L .32945 .57504 L F
.32669 .57139 m .32735 .57328 L .32766 .57267 L F
.32735 .57328 m .32975 .58024 L .32766 .57267 L F
.32793 .5696 m .32975 .58024 L .32735 .57328 L 0 .996 .996 .001 k
F
.32793 .5696 m .32735 .57328 L .32669 .57139 L F
.32349 .58235 m .32691 .56766 L .32669 .57139 L 0 .306 .996 .001 k
F
.32691 .56766 m .32731 .56596 L .32706 .56813 L F
.32691 .56766 m .32706 .56813 L .32669 .57139 L F
.32412 .57651 m .32715 .56648 L .32349 .58235 L 0 .996 .996 .158 k
F
.32715 .56648 m .32731 .56596 L .32721 .56639 L F
.32715 .56648 m .32721 .56639 L .32349 .58235 L F
.3229 .58719 m .32669 .57139 L .32604 .57825 L 0 .163 .996 .011 k
F
.32349 .58235 m .32669 .57139 L .3229 .58719 L 0 .306 .996 .001 k
F
.32412 .57651 m .3276 .5713 L .32731 .56596 L 0 .996 .996 .158 k
F
.32478 .56965 m .3276 .5713 L .32412 .57651 L 0 .697 .996 .046 k
F
.32502 .56979 m .32791 .57605 L .3276 .5713 L F
.32478 .56965 m .32492 .56994 L .32502 .56979 L F
.32492 .56994 m .32791 .57605 L .32502 .56979 L F
.32545 .56221 m .32791 .57605 L .32478 .56965 L 0 .996 .996 .033 k
F
.32583 .56433 m .32658 .5691 L .32674 .56943 L F
.32545 .56221 m .32577 .56415 L .32583 .56433 L F
.32577 .56415 m .32658 .5691 L .32583 .56433 L F
.32674 .56943 m .32827 .57937 L .32791 .57605 L F
.32658 .5691 m .32827 .57937 L .32674 .56943 L F
.32793 .5696 m .33007 .58494 L .32975 .58024 L 0 .996 .996 .001 k
F
.32731 .56596 m .32783 .56954 L .32793 .5696 L F
.32783 .56954 m .33007 .58494 L .32793 .5696 L F
.32539 .58477 m .32579 .58318 L .32571 .58367 L 0 .579 .996 0 k
F
.32945 .57504 m .33193 .58841 L .32915 .56964 L 0 .996 .996 .053 k
F
.7101 .58983 m .71235 .58642 L .70919 .58599 L 0 .996 .996 .114 k
F
.7101 .58983 m .71325 .58999 L .71235 .58642 L F
.71325 .58999 m .71566 .58966 L .71235 .58642 L 0 .996 .996 .066 k
F
.2142 .5968 m .2182 .58476 L .21738 .59309 L 0 .152 .996 .046 k
F
.21514 .58629 m .2182 .58476 L .2142 .5968 L 0 .204 .996 .059 k
F
.29163 .60199 m .29506 .59904 L .29448 .60328 L 0 .123 .996 .082 k
F
.33788 .5965 m .3416 .58103 L .34098 .58717 L 0 .187 .996 .007 k
F
.33846 .59191 m .3416 .58103 L .33788 .5965 L 0 .226 .996 .004 k
F
.69295 .5761 m .69628 .57972 L .69558 .57957 L .5 .5 .5 1 k
F
.22222 .58113 m .22468 .56885 L .22391 .57635 L 0 .149 .996 .015 k
F
.22219 .57902 m .22468 .56885 L .22222 .58113 L F
.22116 .57929 m .22219 .57624 L .2204 .58631 L 0 .996 .996 .188 k
F
.22219 .57624 m .22468 .56885 L .22219 .57902 L F
.22219 .57624 m .22219 .57902 L .2204 .58631 L F
.22219 .57624 m .22465 .57314 L .22453 .56929 L F
.22465 .57314 m .22485 .57289 L .22453 .56929 L F
.22275 .57653 m .22485 .57289 L .22219 .57624 L F
.22116 .57929 m .22275 .57653 L .22219 .57624 L F
.22199 .57068 m .22485 .57289 L .22116 .57929 L 0 .615 .996 .045 k
F
.22199 .57068 m .22496 .57828 L .22485 .57289 L F
.2248 .57762 m .22512 .58259 L .22496 .57828 L 0 .823 .996 0 k
F
.22251 .5681 m .2248 .57762 L .22218 .57117 L F
.2248 .57762 m .22467 .57756 L .22218 .57117 L F
.22251 .5681 m .22492 .58149 L .2248 .57762 L F
.2248 .57762 m .22496 .57828 L .22467 .57756 L F
.22492 .58149 m .22512 .58259 L .2248 .57762 L F
.22453 .56929 m .22485 .57289 L .22468 .56885 L 0 .996 .996 .188 k
F
.22218 .57012 m .22218 .57117 L .22206 .57086 L 0 .823 .996 0 k
F
.22251 .5681 m .22218 .57117 L .22218 .57012 L F
.22205 .57038 m .22206 .57086 L .22199 .57068 L F
.22251 .5681 m .22206 .57086 L .22205 .57038 L F
.2204 .58631 m .22219 .57902 L .22222 .58113 L 0 .149 .996 .015 k
F
.08232 .5778 m .08444 .59369 L .08486 .5849 L 0 .425 .996 .035 k
F
.082 .58525 m .08444 .59369 L .08232 .5778 L 0 .501 .996 .016 k
F
.1722 .59627 m .1765 .57597 L .17263 .58389 L 0 .996 .996 .239 k
F
.1722 .59627 m .1765 .58162 L .1765 .57597 L F
.07962 .59303 m .08157 .59734 L .08227 .59882 L 0 .996 .996 .153 k
F
.08157 .59734 m .08175 .59773 L .08184 .59791 L F
.08157 .59734 m .08184 .59791 L .08227 .59882 L F
.07694 .59105 m .07849 .59063 L .07982 .59404 L 0 .197 .996 .107 k
F
.07982 .59404 m .08251 .5994 L .07962 .59303 L 0 .338 .996 .113 k
F
.07849 .59063 m .08044 .59009 L .07988 .59366 L 0 .197 .996 .107 k
F
.07849 .59063 m .07988 .59366 L .07982 .59404 L F
.08044 .59009 m .08327 .59368 L .08005 .59402 L 0 .284 .996 .085 k
F
.07988 .59366 m .08005 .59402 L .07982 .59404 L F
.08044 .59009 m .08005 .59402 L .07988 .59366 L F
.08175 .59773 m .08251 .5994 L .08241 .59917 L 0 .996 .996 .153 k
F
.08175 .59773 m .08241 .59917 L .08227 .59882 L F
.08251 .5994 m .08541 .60214 L .08227 .59882 L 0 .206 .996 .096 k
F
.08251 .5994 m .08611 .59712 L .08541 .60214 L F
.08327 .59368 m .08611 .59712 L .08251 .5994 L 0 .282 .996 .085 k
F
.71749 .59717 m .71941 .58791 L .71656 .59308 L 0 .996 .996 .294 k
F
.71749 .59717 m .72022 .58963 L .71941 .58791 L F
.0507 .58018 m .05389 .58003 L .05146 .56879 L 0 .543 .996 .068 k
F
.24145 .57627 m .24401 .59273 L .24382 .58833 L 0 .935 .996 0 k
F
.24158 .58174 m .24401 .59273 L .24145 .57627 L 0 .996 .996 .086 k
F
.05739 .59639 m .06066 .59826 L .06003 .60224 L 0 .426 .996 .138 k
F
.69966 .58414 m .7021 .58408 L .69888 .58256 L 0 .996 .996 .069 k
F
.69966 .58414 m .70294 .58679 L .7021 .58408 L F
.21002 .59105 m .21284 .60101 L .21276 .59557 L 0 .575 .996 .029 k
F
.21284 .60101 m .21587 .60014 L .21276 .59557 L 0 .996 .996 .419 k
F
.68691 .58135 m .68913 .57636 L .68599 .57664 L 0 .996 .996 .563 k
F
.68691 .58135 m .68983 .57669 L .68913 .57636 L F
.28941 .57482 m .29285 .57187 L .29221 .57737 L 0 .203 .996 .089 k
F
.28721 .56749 m .28995 .57168 L .28655 .57353 L 0 .483 .996 .042 k
F
.28721 .56749 m .28786 .5708 L .28995 .57168 L F
.28995 .57168 m .29204 .57256 L .28941 .57482 L 0 .532 .996 .061 k
F
.28941 .57482 m .29221 .57737 L .28856 .58589 L 0 .203 .996 .089 k
F
.28655 .57353 m .28949 .57193 L .28941 .57482 L 0 .054 .996 .088 k
F
.28949 .57193 m .28995 .57168 L .28984 .57231 L F
.28949 .57193 m .28984 .57231 L .28941 .57482 L F
.28581 .58183 m .28941 .57482 L .28856 .58589 L 0 .299 .996 .083 k
F
.28655 .57353 m .28941 .57482 L .28581 .58183 L 0 .054 .996 .088 k
F
.28734 .57523 m .29001 .58161 L .28771 .57005 L 0 .529 .996 .024 k
F
.28724 .56955 m .28771 .57005 L .28721 .56749 L F
.28734 .57523 m .28771 .57005 L .28724 .56955 L F
.28786 .5708 m .29001 .58161 L .28995 .57168 L 0 .483 .996 .042 k
F
.28995 .57168 m .29285 .57187 L .29204 .57256 L 0 .532 .996 .061 k
F
.28856 .58589 m .29221 .57737 L .29138 .58831 L 0 .265 .996 .075 k
F
.28995 .57168 m .2929 .582 L .29285 .57187 L 0 .532 .996 .061 k
F
.2929 .582 m .29582 .58138 L .29285 .57187 L 0 .747 .996 .07 k
F
.31668 .6002 m .31983 .60533 L .31935 .60646 L 0 .996 .524 .337 k
F
.71325 .58999 m .71656 .59308 L .71566 .58966 L 0 .996 .996 .066 k
F
.31501 .59042 m .3183 .59115 L .31764 .59784 L 0 .436 .996 .12 k
F
.31555 .58726 m .3183 .59115 L .31501 .59042 L 0 .289 .996 .084 k
F
.06256 .58907 m .06528 .59727 L .06547 .59184 L 0 .562 .996 .047 k
F
.06528 .59727 m .06838 .59789 L .06547 .59184 L .5 .5 .5 1 k
F
.21047 .57607 m .21315 .58177 L .21054 .56791 L 0 .466 .996 .036 k
F
.70701 .59098 m .70919 .58599 L .70609 .58694 L 0 .996 .996 .13 k
F
.70701 .59098 m .7101 .58983 L .70919 .58599 L F
.27791 .6012 m .28147 .59551 L .28082 .60121 L 0 .139 .996 .066 k
F
.27844 .59838 m .28147 .59551 L .27791 .6012 L 0 .128 .996 .045 k
F
.26418 .60003 m .26793 .59045 L .26724 .59708 L 0 .121 .996 .045 k
F
.26482 .59487 m .26793 .59045 L .26418 .60003 L 0 .143 .996 .04 k
F
.03714 .59249 m .03984 .59772 L .03728 .58812 L .155 .828 .718 .121 k
F
.03899 .59453 m .03984 .59772 L .03979 .59535 L 0 .945 .996 .001 k
F
.03728 .58812 m .03899 .59453 L .03979 .59534 L F
.03804 .5884 m .04107 .59002 L .03849 .59201 L 0 .243 .996 .078 k
F
.03714 .59249 m .03946 .59521 L .03984 .59772 L .155 .828 .718 .121 k
F
.03783 .5898 m .03849 .59201 L .03737 .59288 L 0 .243 .996 .078 k
F
.03804 .5884 m .03849 .59201 L .03783 .5898 L F
.03946 .59521 m .03962 .59539 L .03966 .59587 L .155 .828 .718 .121 k
F
.03946 .59521 m .03966 .59587 L .03984 .59772 L F
.03984 .59772 m .04249 .60348 L .03979 .59534 L 0 .492 .996 .156 k
F
.03962 .59539 m .04025 .59613 L .04009 .59672 L .155 .828 .718 .121 k
F
.03962 .59539 m .04009 .59672 L .03984 .59772 L F
.03979 .59534 m .04217 .60253 L .0423 .60262 L 0 .996 .996 .091 k
F
.04217 .60253 m .04249 .60348 L .04245 .60329 L F
.04217 .60253 m .04245 .60329 L .0423 .60262 L F
.03737 .59288 m .03737 .59288 L .03714 .59249 L 0 .241 .996 .095 k
F
.03737 .59288 m .04025 .59613 L .03818 .59371 L F
.03737 .59288 m .03818 .59371 L .03714 .59249 L F
.03899 .59453 m .03979 .59535 L .03979 .59534 L 0 .945 .996 .001 k
F
.17657 .58613 m .18021 .57621 L .1765 .58162 L 0 .908 .996 .123 k
F
.17657 .58613 m .18007 .58428 L .18021 .57621 L F
.18007 .58428 m .18283 .58871 L .18021 .57621 L 0 .495 .996 .04 k
F
.0482 .59306 m .0514 .59271 L .04864 .58527 L 0 .996 .996 .087 k
F
.69056 .57743 m .69295 .5761 L .68983 .57669 L .5 .5 .5 1 k
F
.69363 .57575 m .69628 .57972 L .69295 .5761 L F
.04531 .60732 m .04917 .6026 L .04847 .60744 L 0 .117 .996 .073 k
F
.04595 .60324 m .04917 .6026 L .04531 .60732 L 0 .179 .996 .068 k
F
.3036 .57402 m .30647 .58715 L .30636 .57771 L 0 .498 .996 .043 k
F
.30647 .58715 m .30938 .58656 L .30636 .57771 L 0 .698 .996 .068 k
F
.28633 .58882 m .28923 .60003 L .28892 .59703 L 0 .996 .996 .002 k
F
.28655 .59393 m .28923 .60003 L .28633 .58882 L 0 .996 .996 .057 k
F
.04502 .6076 m .04847 .60744 L .04809 .60873 L .185 0 .833 0 k
F
.07982 .59404 m .08327 .59368 L .08251 .5994 L 0 .338 .996 .113 k
F
.22671 .59997 m .22976 .60592 L .22947 .60403 L 0 .996 .996 .014 k
F
.23457 .58761 m .23835 .57387 L .23786 .58113 L 0 .142 .996 .032 k
F
.23835 .57387 m .23852 .57423 L .23786 .58113 L F
.2354 .57889 m .23866 .57273 L .23457 .58761 L 0 .873 .996 .031 k
F
.23821 .57358 m .23913 .57123 L .23866 .57273 L F
.2354 .57889 m .23797 .57362 L .23821 .57358 L F
.23797 .57362 m .23913 .57123 L .23821 .57358 L F
.23626 .56935 m .23913 .57123 L .2354 .57889 L 0 .563 .996 .051 k
F
.23656 .57116 m .2375 .57368 L .23644 .56988 L 0 .546 .996 .018 k
F
.2375 .57368 m .23918 .5782 L .23768 .57365 L F
.2375 .57368 m .23768 .57365 L .23644 .56988 L F
.2363 .5696 m .23644 .56988 L .23626 .56935 L F
.23656 .57116 m .23644 .56988 L .2363 .5696 L F
.23835 .57387 m .23866 .57273 L .23852 .57423 L 0 .142 .996 .032 k
F
.33885 .59584 m .33931 .59572 L .33939 .59512 L .5 .5 .5 1 k
F
.33643 .59903 m .33858 .59656 L .33885 .59584 L F
.33858 .59656 m .33931 .59572 L .33885 .59584 L F
.33684 .60093 m .33985 .5951 L .33643 .59903 L 0 .181 .996 .005 k
F
.33931 .59572 m .33985 .5951 L .33965 .59511 L .5 .5 .5 1 k
F
.33931 .59572 m .33965 .59511 L .33939 .59512 L F
.33684 .60093 m .34038 .59216 L .33985 .5951 L 0 .181 .996 .005 k
F
.33733 .59979 m .33799 .59814 L .33684 .60093 L 0 .156 .996 .007 k
F
.33799 .59814 m .34038 .59216 L .33825 .59745 L F
.33799 .59814 m .33825 .59745 L .33684 .60093 L F
.33788 .5965 m .34098 .58717 L .33767 .59862 L 0 .187 .996 .007 k
F
.33746 .59898 m .33767 .59862 L .33733 .59979 L F
.33788 .5965 m .33767 .59862 L .33746 .59898 L F
.19623 .59032 m .19928 .59591 L .19914 .5919 L 0 .72 .996 .049 k
F
.09059 .57817 m .09458 .57113 L .09407 .57372 L 0 0 .996 .017 k
F
.13601 .7494 m .1426 .6781 L .13766 .74976 L 0 .52 .996 .1 k
F
.1369 .74931 m .1426 .6781 L .13601 .7494 L 0 .583 .996 .108 k
F
.13766 .74976 m .1426 .6781 L .13859 .75 L 0 .539 .996 .103 k
F
.13782 .74947 m .1426 .6781 L .1369 .74931 L 0 .583 .996 .108 k
F
.13995 .74965 m .1426 .6781 L .13782 .74947 L 0 .639 .996 .116 k
F
.13805 .74407 m .14556 .66914 L .14041 .74452 L 0 .554 .996 .105 k
F
.13992 .7442 m .14556 .66914 L .13805 .74407 L 0 .631 .996 .115 k
F
.14041 .74452 m .14556 .66914 L .14112 .74469 L 0 .555 .996 .105 k
F
.14054 .74428 m .14556 .66914 L .13992 .7442 L 0 .631 .996 .115 k
F
.13726 .7367 m .14932 .60818 L .14047 .73735 L 0 .542 .996 .102 k
F
.13726 .7367 m .13828 .71989 L .14932 .60818 L F
.13951 .7367 m .14932 .60818 L .13828 .71989 L 0 .582 .996 .107 k
F
.14292 .74452 m .14556 .66914 L .14054 .74428 L 0 .672 .996 .12 k
F
.14047 .73735 m .14932 .60818 L .14185 .73767 L 0 .644 .996 .117 k
F
.1407 .73691 m .14932 .60818 L .13951 .7367 L 0 .582 .996 .107 k
F
.14185 .73767 m .14932 .60818 L .15088 .63535 L 0 .644 .996 .117 k
F
.14185 .73767 m .15088 .63535 L .14388 .73792 L F
.14323 .73732 m .14932 .60818 L .1407 .73691 L 0 .62 .996 .113 k
F
.14323 .73732 m .15088 .63535 L .14932 .60818 L F
.08444 .59369 m .08741 .59555 L .08486 .5849 L 0 .569 .996 .054 k
F
.32538 .59077 m .32607 .59219 L .32584 .59033 L 0 .996 .996 .156 k
F
.32289 .59316 m .32507 .59249 L .32538 .59077 L F
.32507 .59249 m .32607 .59219 L .32538 .59077 L F
.32365 .59792 m .32443 .59606 L .32321 .5974 L 0 .166 .996 .005 k
F
.32607 .59219 m .32619 .59193 L .32584 .59033 L 0 .996 .996 .156 k
F
.32321 .5974 m .32624 .59214 L .32289 .59316 L 0 .846 .996 .033 k
F
.32607 .59219 m .32624 .59214 L .32619 .59193 L 0 .996 .996 .156 k
F
.3258 .5929 m .32673 .59066 L .32624 .59214 L 0 .846 .996 .033 k
F
.32321 .5974 m .32552 .59298 L .3258 .5929 L F
.32552 .59298 m .32673 .59066 L .3258 .5929 L F
.32443 .59606 m .32471 .59454 L .32321 .5974 L 0 .166 .996 .005 k
F
.32417 .59534 m .32495 .59313 L .32404 .59668 L 0 .171 .996 .008 k
F
.32495 .59313 m .32731 .58648 L .3252 .59307 L F
.32495 .59313 m .3252 .59307 L .32404 .59668 L F
.32443 .59606 m .32673 .59066 L .32471 .59454 L 0 .166 .996 .005 k
F
.32378 .59726 m .32404 .59668 L .32365 .59792 L 0 .171 .996 .008 k
F
.32417 .59534 m .32404 .59668 L .32378 .59726 L F
.24997 .60013 m .25381 .58932 L .2532 .59391 L 0 .078 .996 .014 k
F
.32009 .59088 m .32289 .59316 L .31987 .58342 L 0 .724 .996 .038 k
F
.33193 .58841 m .33326 .59329 L .33157 .5848 L .5 .5 .5 1 k
F
.33194 .58425 m .33409 .59694 L .33372 .59398 L 0 .996 .996 .055 k
F
.33171 .58299 m .33198 .58459 L .33194 .58425 L F
.33198 .58459 m .33409 .59694 L .33194 .58425 L F
.3323 .59136 m .33305 .59308 L .33193 .58841 L 0 .996 .564 .282 k
F
.33189 .58415 m .33409 .59694 L .33171 .58299 L 0 .996 .996 .055 k
F
.33157 .5848 m .33409 .59694 L .33124 .58043 L .5 .5 .5 1 k
F
.33409 .59694 m .33684 .60093 L .33372 .59398 L .187 .564 .558 .107 k
F
.33409 .59694 m .33492 .59767 L .33541 .59886 L F
.33372 .59398 m .33684 .60093 L .33643 .59903 L 0 .996 .996 .016 k
F
.33504 .59795 m .33733 .59979 L .33541 .59886 L .187 .564 .558 .107 k
F
.33492 .59767 m .33515 .59788 L .33504 .59795 L F
.33515 .59788 m .33733 .59979 L .33504 .59795 L F
.33452 .59792 m .33733 .59979 L .33515 .59788 L 0 .104 .996 .096 k
F
.33452 .59792 m .33515 .59788 L .33409 .59694 L F
.33499 .59749 m .33663 .59693 L .33452 .59792 L 0 .06 .996 .054 k
F
.33663 .59693 m .33788 .5965 L .33619 .59721 L F
.33663 .59693 m .33619 .59721 L .33452 .59792 L F
.33185 .58614 m .33452 .59792 L .33409 .59694 L .5 .5 .5 1 k
F
.33326 .59329 m .33352 .59426 L .33281 .59029 L F
.33352 .59426 m .33452 .59792 L .33391 .59521 L F
.33352 .59426 m .33391 .59521 L .33281 .59029 L F
.33541 .59886 m .33733 .59979 L .33684 .60093 L .187 .564 .558 .107 k
F
.33157 .5848 m .33206 .58696 L .33185 .58614 L .5 .5 .5 1 k
F
.33206 .58696 m .33452 .59792 L .33185 .58614 L F
.33326 .59329 m .33281 .59029 L .33157 .5848 L F
.33217 .58931 m .33499 .59749 L .33452 .59792 L F
.33193 .58841 m .3324 .58981 L .33217 .58931 L F
.3324 .58981 m .33499 .59749 L .33217 .58931 L F
.33305 .59308 m .33436 .59607 L .33279 .59095 L 0 .996 .564 .282 k
F
.33436 .59607 m .33499 .59749 L .33393 .59434 L F
.33436 .59607 m .33393 .59434 L .33279 .59095 L F
.33305 .59308 m .33279 .59095 L .33193 .58841 L F
.33486 .59719 m .33549 .59613 L .33499 .59749 L F
.3323 .59136 m .33505 .59548 L .33486 .59719 L F
.33505 .59548 m .33549 .59613 L .33486 .59719 L F
.33269 .59365 m .33512 .5958 L .3323 .59136 L .087 .136 .832 .049 k
F
.33512 .5958 m .3348 .5951 L .3323 .59136 L F
.33512 .5958 m .33549 .59613 L .3348 .5951 L F
.33433 .59511 m .336 .59401 L .33549 .59613 L F
.33338 .59426 m .33364 .594 L .33433 .59511 L F
.33348 .59373 m .336 .59401 L .33433 .59511 L F
.33269 .59365 m .33348 .59373 L .33364 .594 L F
.33269 .59365 m .33364 .594 L .33338 .59426 L F
.33311 .595 m .336 .59401 L .33269 .59365 L 0 0 .996 .018 k
F
.33411 .59465 m .33655 .59099 L .336 .59401 L F
.33311 .595 m .33375 .59425 L .33411 .59465 L F
.33375 .59425 m .33655 .59099 L .33411 .59465 L F
.33357 .5948 m .33612 .59153 L .33311 .595 L 0 .025 .996 .024 k
F
.33612 .59153 m .33584 .59181 L .33311 .595 L F
.33042 .58858 m .33073 .58933 L .33007 .58494 L .5 .5 .5 1 k
F
.33073 .58933 m .33311 .595 L .33202 .5914 L F
.33007 .58494 m .33269 .59365 L .32975 .58024 L F
.33128 .58897 m .33311 .595 L .33269 .59365 L F
.33007 .58494 m .33161 .59002 L .33128 .58897 L F
.33161 .59002 m .33311 .595 L .33128 .58897 L F
.33073 .58933 m .33202 .5914 L .33007 .58494 L F
.32975 .58024 m .33269 .59365 L .3323 .59136 L 0 .996 .996 .074 k
F
.32827 .57937 m .32975 .58567 L .32791 .57605 L 0 .996 .996 .499 k
F
.32791 .57605 m .33042 .58858 L .3276 .5713 L .5 .5 .5 1 k
F
.33042 .58858 m .33106 .58985 L .3314 .59092 L F
.33106 .58985 m .33357 .5948 L .3314 .59092 L F
.33216 .59248 m .33247 .59282 L .33042 .58858 L .037 .378 .912 .115 k
F
.33247 .59282 m .33231 .5923 L .33042 .58858 L F
.33083 .59028 m .33216 .59248 L .33042 .58858 L F
.3276 .5713 m .3299 .58542 L .33007 .58494 L 0 .996 .996 .017 k
F
.3299 .58542 m .33042 .58858 L .33024 .5867 L F
.3299 .58542 m .33024 .5867 L .33007 .58494 L F
.3295 .58397 m .33083 .59028 L .33042 .58858 L .5 .5 .5 1 k
F
.32791 .57605 m .32944 .58352 L .3295 .58397 L F
.32944 .58352 m .33083 .59028 L .3295 .58397 L F
.32975 .58567 m .33014 .58691 L .32791 .57605 L 0 .996 .996 .499 k
F
.3287 .58029 m .32929 .58227 L .3286 .58042 L 0 .62 .996 .15 k
F
.3276 .5713 m .33007 .58494 L .32731 .56596 L 0 .996 .996 .017 k
F
.32929 .58227 m .33132 .58903 L .32936 .58282 L 0 .62 .996 .15 k
F
.32929 .58227 m .32936 .58282 L .3286 .58042 L F
.3284 .57965 m .3286 .58042 L .32827 .57937 L F
.3287 .58029 m .3286 .58042 L .3284 .57965 L F
.32975 .58567 m .33083 .59028 L .33014 .58691 L 0 .996 .996 .499 k
F
.3314 .59092 m .33357 .5948 L .33311 .595 L .5 .5 .5 1 k
F
.33247 .59282 m .3327 .59308 L .33231 .5923 L .037 .378 .912 .115 k
F
.33216 .59248 m .33357 .5948 L .3327 .59308 L F
.33612 .59153 m .33655 .59099 L .33584 .59181 L 0 .025 .996 .024 k
F
.3341 .59224 m .33575 .58923 L .33357 .5948 L 0 .105 .996 .022 k
F
.33575 .58923 m .33712 .58671 L .33565 .59006 L F
.33575 .58923 m .33565 .59006 L .33357 .5948 L F
.33124 .58043 m .33189 .58415 L .33171 .58299 L 0 .996 .996 .055 k
F
.09179 .56706 m .09458 .57113 L .09059 .57817 L 0 .493 .996 .043 k
F
.09179 .56706 m .0943 .57823 L .09458 .57113 L F
.10327 .59077 m .10757 .57927 L .10648 .5895 L 0 .202 .996 .064 k
F
.04304 .60038 m .04693 .59537 L .04595 .60324 L 0 .248 .996 .087 k
F
.04397 .59303 m .04693 .59537 L .04304 .60038 L 0 .264 .996 .08 k
F
.10787 .73642 m .10892 .71812 L .10778 .73593 L 0 .996 .996 .017 k
F
.10783 .73479 m .1157 .59448 L .10788 .73468 L .5 .5 .5 1 k
F
.10882 .73737 m .11236 .66786 L .10892 .71812 L 0 .266 .996 .03 k
F
.10882 .73737 m .10892 .71812 L .10815 .73662 L F
.10815 .73662 m .10892 .71812 L .10787 .73642 L F
.10788 .73468 m .1157 .59448 L .10836 .73405 L .5 .5 .5 1 k
F
.10836 .73405 m .1157 .59448 L .11622 .59177 L 0 .996 .996 .422 k
F
.39346 .60025 m .39677 .59806 L .39622 .60222 L 0 .146 .996 .09 k
F
.18771 .59586 m .19063 .60352 L .19003 .60765 L 0 .996 .996 .197 k
F
.18817 .59424 m .19063 .60352 L .18771 .59586 L 0 .511 .996 .127 k
F
.22696 .6026 m .22976 .60592 L .22671 .59997 L .12 .246 .705 .069 k
F
.07077 .58633 m .07372 .59201 L .07397 .58563 L 0 .621 .996 .072 k
F
.10836 .73405 m .11622 .59177 L .1084 .73398 L 0 .996 .996 .422 k
F
.1084 .73398 m .11622 .59177 L .10983 .72318 L F
.10476 .58333 m .10812 .58019 L .10537 .5716 L 0 .676 .996 .087 k
F
.38106 .58514 m .38414 .59719 L .38359 .60038 L 0 .996 .996 .284 k
F
.38154 .58556 m .38414 .59719 L .38106 .58514 L 0 .714 .996 .152 k
F
.3171 .60075 m .3204 .60124 L .31983 .60533 L 0 .303 .996 .122 k
F
.31764 .59784 m .3204 .60124 L .3171 .60075 L 0 .259 .996 .088 k
F
.2624 .59236 m .26623 .58097 L .26551 .58834 L 0 .132 .996 .04 k
F
.26301 .58779 m .26623 .58097 L .2624 .59236 L 0 .138 .996 .027 k
F
.21306 .60378 m .21623 .60049 L .21284 .60101 L 0 0 .996 0 k
F
.2135 .60268 m .21439 .60148 L .21306 .60378 L 0 .06 .996 .031 k
F
.21284 .60101 m .2155 .6006 L .21587 .60014 L 0 .996 .996 .419 k
F
.21439 .60148 m .21672 .59833 L .21486 .60111 L 0 .06 .996 .031 k
F
.21439 .60148 m .21486 .60111 L .21306 .60378 L F
.2155 .6006 m .21623 .60049 L .21597 .60023 L 0 .996 .996 .419 k
F
.2155 .6006 m .21597 .60023 L .21587 .60014 L F
.33733 .59979 m .34098 .58717 L .34038 .59216 L 0 .156 .996 .007 k
F
.19003 .60765 m .19366 .60317 L .19308 .6069 L 0 .012 .996 .06 k
F
.19063 .60352 m .19366 .60317 L .19003 .60765 L 0 .175 .996 .066 k
F
.19827 .5867 m .20232 .57488 L .20134 .58566 L 0 .212 .996 .062 k
F
.19682 .56609 m .19946 .57239 L .19569 .57923 L 0 .767 .996 .007 k
F
.19682 .56609 m .19731 .56783 L .19946 .57239 L F
.19946 .57239 m .2016 .57696 L .19827 .5867 L .089 .137 .812 .05 k
F
.19569 .57923 m .19946 .57239 L .19827 .5867 L 0 .369 .996 .091 k
F
.19731 .56783 m .19962 .57595 L .19946 .57239 L 0 .767 .996 .007 k
F
.19946 .57239 m .20232 .57488 L .2016 .57696 L .089 .137 .812 .05 k
F
.19946 .57239 m .2028 .57283 L .20232 .57488 L F
.30376 .58182 m .30647 .58715 L .3036 .57402 L 0 .567 .996 .025 k
F
.27558 .57663 m .27922 .56893 L .27853 .57568 L 0 .15 .996 .058 k
F
.27636 .56756 m .27922 .56893 L .27558 .57663 L 0 .54 .996 .055 k
F
.27636 .56756 m .2793 .57744 L .27922 .56893 L F
.2793 .57744 m .28209 .58074 L .27922 .56893 L 0 .996 .996 .02 k
F
.23277 .59249 m .23611 .59286 L .2359 .58909 L 0 .996 .996 .111 k
F
.25323 .57294 m .25592 .58734 L .25579 .58138 L 0 .589 .996 .01 k
F
.2533 .58023 m .25592 .58734 L .25323 .57294 L 0 .649 .996 .009 k
F
.0799 .57273 m .08182 .59095 L .082 .58525 L 0 .568 .996 .003 k
F
.07968 .57891 m .08182 .59095 L .0799 .57273 L 0 .972 .996 0 k
F
.69295 .72876 m .68599 .57664 L .69207 .72877 L 0 .996 .996 .89 k
F
.69353 .72812 m .68599 .57664 L .69295 .72876 L F
.69353 .72812 m .68691 .58135 L .68599 .57664 L F
.69363 .57575 m .69701 .58041 L .69628 .57972 L .5 .5 .5 1 k
F
.69701 .58041 m .69966 .58414 L .69628 .57972 L 0 .996 .996 .027 k
F
.07727 .59049 m .08044 .59009 L .07694 .59105 L 0 .179 .996 .068 k
F
.05981 .58453 m .06244 .5937 L .06256 .58907 L 0 .57 .996 .03 k
F
.06244 .5937 m .06528 .59727 L .06256 .58907 L .196 .471 .495 .111 k
F
.27646 .59602 m .2803 .58334 L .27964 .58942 L 0 .11 .996 .02 k
F
.27705 .59175 m .2803 .58334 L .27646 .59602 L 0 .142 .996 .016 k
F
.23626 .56935 m .23918 .5782 L .23913 .57123 L 0 .563 .996 .051 k
F
.23918 .5782 m .24176 .58613 L .23913 .57123 L 0 .984 .996 .001 k
F
.39296 .60039 m .39622 .60222 L .39568 .60484 L .024 .362 .928 .119 k
F
.04531 .60732 m .04847 .60744 L .04502 .6076 L 0 .117 .996 .073 k
F
.0876 .57645 m .09179 .56706 L .09059 .57817 L 0 .253 .996 .076 k
F
.08556 .56679 m .08865 .56729 L .08796 .56831 L 0 .485 .996 .065 k
F
.08556 .56679 m .08796 .56831 L .08474 .57314 L F
.08275 .5628 m .08556 .56679 L .08166 .57243 L 0 .446 .996 .05 k
F
.08275 .5628 m .08314 .56527 L .08556 .56679 L F
.08474 .57314 m .08865 .56729 L .0876 .57645 L 0 .27 .996 .086 k
F
.08166 .57243 m .08529 .56717 L .08474 .57314 L 0 .173 .996 .075 k
F
.08529 .56717 m .08556 .56679 L .08548 .56734 L F
.08529 .56717 m .08548 .56734 L .08474 .57314 L F
.08474 .57314 m .0876 .57645 L .08356 .58389 L 0 .27 .996 .086 k
F
.08068 .5808 m .08474 .57314 L .08356 .58389 L 0 .275 .996 .082 k
F
.08166 .57243 m .08474 .57314 L .08068 .5808 L 0 .173 .996 .075 k
F
.08231 .5716 m .08501 .57693 L .08312 .56514 L 0 .492 .996 .034 k
F
.08265 .5647 m .08312 .56514 L .08275 .5628 L F
.08231 .5716 m .08312 .56514 L .08265 .5647 L F
.08314 .56527 m .08501 .57693 L .08556 .56679 L 0 .446 .996 .05 k
F
.08556 .56679 m .08564 .5672 L .08865 .56729 L 0 .485 .996 .065 k
F
.08865 .56729 m .09164 .56738 L .0876 .57645 L 0 .509 .996 .068 k
F
.0876 .57645 m .09059 .57817 L .08635 .58819 L 0 .253 .996 .076 k
F
.08356 .58389 m .0876 .57645 L .08635 .58819 L 0 .304 .996 .086 k
F
.08564 .5672 m .088 .57874 L .08865 .56729 L 0 .485 .996 .065 k
F
.08865 .56729 m .09179 .56706 L .09164 .56738 L 0 .509 .996 .068 k
F
.08865 .56729 m .09123 .57761 L .09179 .56706 L F
.09123 .57761 m .0943 .57823 L .09179 .56706 L 0 .653 .996 .062 k
F
.18874 .59076 m .19143 .59617 L .18817 .59424 L 0 .328 .996 .095 k
F
.05964 .58964 m .06244 .5937 L .05981 .58453 L .192 .592 .554 .11 k
F
.39346 .60025 m .39622 .60222 L .39296 .60039 L 0 .146 .996 .09 k
F
.24645 .59515 m .24958 .59988 L .24941 .59501 L 0 .717 .996 .066 k
F
.07421 .59298 m .07875 .57967 L .07791 .58633 L 0 .095 .996 .031 k
F
.07488 .58837 m .07875 .57967 L .07421 .59298 L 0 .121 .996 .028 k
F
.28584 .59202 m .28686 .59717 L .28656 .59402 L 0 .996 .996 .005 k
F
.28432 .58729 m .28686 .59717 L .28407 .58301 L .5 .5 .5 1 k
F
.28686 .59717 m .2896 .60145 L .28655 .59393 L .215 .783 .556 .126 k
F
.28407 .58301 m .28584 .59202 L .28655 .59393 L 0 .996 .996 .005 k
F
.28517 .58724 m .28784 .59372 L .28554 .59029 L 0 .371 .996 .106 k
F
.28432 .58729 m .28622 .5938 L .28686 .59717 L .5 .5 .5 1 k
F
.28468 .58901 m .2851 .58995 L .28458 .5885 L 0 .762 .996 .172 k
F
.28504 .58771 m .28554 .59029 L .28468 .58901 L 0 .371 .996 .106 k
F
.28517 .58724 m .28554 .59029 L .28504 .58771 L F
.28622 .5938 m .28717 .59706 L .28687 .59716 L .5 .5 .5 1 k
F
.28622 .5938 m .28687 .59716 L .28686 .59717 L F
.28717 .59706 m .28727 .59741 L .28725 .5974 L F
.28717 .59706 m .28725 .5974 L .28686 .59717 L F
.28458 .5885 m .2851 .58995 L .28432 .58729 L 0 .762 .996 .172 k
F
.28276 .58019 m .28429 .58721 L .28432 .58729 L 0 .996 .996 .13 k
F
.28297 .58115 m .28429 .58721 L .28276 .58019 L F
.28429 .58721 m .28468 .58901 L .2845 .58815 L F
.28429 .58721 m .2845 .58815 L .28432 .58729 L F
.28209 .58074 m .28468 .58901 L .28185 .57605 L 0 .996 .777 .293 k
F
.2831 .58397 m .28472 .58629 L .28468 .58901 L F
.28209 .58074 m .2834 .58351 L .2831 .58397 L F
.2834 .58351 m .28472 .58629 L .2831 .58397 L F
.28243 .58289 m .28379 .58505 L .28304 .58313 L 0 .281 .996 .106 k
F
.28243 .58289 m .28304 .58313 L .28209 .58074 L F
.27947 .58373 m .28243 .58289 L .2793 .57744 L .098 0 .996 0 k
F
.27947 .58373 m .28143 .58263 L .2812 .58324 L F
.2793 .57744 m .28243 .58289 L .28209 .58074 L 0 .996 .996 .02 k
F
.2812 .58324 m .28158 .58255 L .28243 .58289 L .098 0 .996 0 k
F
.28143 .58263 m .28158 .58255 L .2812 .58324 L F
.28379 .58505 m .28352 .58375 L .28209 .58074 L 0 .281 .996 .106 k
F
.28158 .58255 m .28289 .58181 L .28243 .58289 L .098 0 .996 0 k
F
.27979 .58643 m .28289 .58181 L .27947 .58373 L 0 .03 .996 .02 k
F
.28026 .58519 m .28199 .58112 L .27979 .58643 L 0 .129 .996 .016 k
F
.28185 .57605 m .28297 .58115 L .28276 .58019 L 0 .996 .996 .13 k
F
.28199 .58112 m .28348 .57763 L .28181 .5816 L 0 .129 .996 .016 k
F
.28199 .58112 m .28181 .5816 L .27979 .58643 L F
.28289 .58181 m .28452 .58182 L .28243 .58289 L 0 .194 .996 .065 k
F
.28452 .58182 m .28581 .58183 L .28418 .58234 L F
.28452 .58182 m .28418 .58234 L .28243 .58289 L F
.28379 .58505 m .28517 .58724 L .28352 .58375 L 0 .281 .996 .106 k
F
.28348 .57763 m .28655 .57353 L .283 .58156 L 0 .097 .996 .034 k
F
.28296 .58135 m .283 .58156 L .28289 .58181 L F
.28348 .57763 m .283 .58156 L .28296 .58135 L F
.28472 .58629 m .28517 .58724 L .28504 .58771 L 0 .996 .777 .293 k
F
.28472 .58629 m .28504 .58771 L .28468 .58901 L F
.28468 .58901 m .28727 .59741 L .2851 .58995 L 0 .762 .996 .172 k
F
.28584 .59202 m .28656 .59402 L .28655 .59393 L 0 .996 .996 .005 k
F
.27744 .60254 m .28082 .60121 L .28025 .60498 L 0 .159 .996 .1 k
F
.27791 .6012 m .28082 .60121 L .27744 .60254 L 0 .139 .996 .066 k
F
.30174 .58991 m .3052 .58611 L .30445 .59523 L 0 .326 .996 .094 k
F
.30242 .58275 m .3052 .58611 L .30174 .58991 L 0 .288 .996 .078 k
F
.19962 .57595 m .2028 .57283 L .19946 .57239 L 0 .605 .996 .08 k
F
.19962 .57595 m .20264 .58215 L .2028 .57283 L F
.22448 .59313 m .22743 .60094 L .22696 .6026 L 0 .996 .996 .357 k
F
.68595 .7373 m .68009 .61098 L .68592 .73732 L .121 .996 .996 .507 k
F
.6866 .73656 m .68009 .61098 L .68595 .7373 L F
.6866 .73656 m .68089 .61337 L .68009 .61098 L F
.18817 .59424 m .19143 .59617 L .19063 .60352 L 0 .511 .996 .127 k
F
.68786 .58672 m .68983 .57669 L .68691 .58135 L 0 .996 .996 .503 k
F
.68786 .58672 m .69056 .57743 L .68983 .57669 L F
.6913 .57838 m .69363 .57575 L .69056 .57743 L .5 .5 .5 1 k
F
.69431 .57558 m .69701 .58041 L .69365 .57578 L F
.69431 .57558 m .69365 .57578 L .69363 .57575 L F
.6944 .57574 m .69776 .58138 L .69701 .58041 L F
.69431 .57558 m .69441 .57575 L .6944 .57574 L F
.69441 .57575 m .69776 .58138 L .6944 .57574 L F
.69499 .57535 m .69776 .58138 L .69441 .57575 L F
.69499 .57535 m .69441 .57575 L .69431 .57558 L F
.69514 .57563 m .69547 .57629 L .69513 .57564 L F
.69547 .57629 m .6985 .58228 L .69547 .57631 L F
.69547 .57629 m .69547 .57631 L .69513 .57564 L F
.69631 .57376 m .69922 .58264 L .69566 .57481 L 0 .996 .996 .512 k
F
.69535 .57541 m .69631 .57376 L .69566 .57481 L .5 .5 .5 1 k
F
.69554 .57508 m .69692 .57212 L .69631 .57376 L 0 .921 .996 .048 k
F
.69499 .57535 m .69514 .57563 L .69513 .57564 L .5 .5 .5 1 k
F
.69566 .57481 m .6985 .58228 L .69499 .57535 L F
.69492 .57604 m .69566 .57481 L .6947 .57591 L F
.69203 .57924 m .69497 .57537 L .69431 .57558 L F
.69275 .57962 m .69499 .57535 L .69203 .57924 L F
.69342 .57915 m .69566 .57481 L .69289 .57938 L F
.69342 .57915 m .69289 .57938 L .69275 .57962 L F
.69216 .60336 m .69355 .58428 L .6934 .57945 L F
.69216 .60336 m .69216 .60335 L .69216 .60336 L F
.69216 .60335 m .69395 .57892 L .69216 .60336 L F
.69216 .60335 m .69216 .60336 L .69216 .60336 L F
.69266 .5996 m .69266 .59959 L .69215 .60344 L F
.69407 .599 m .69369 .59186 L .69402 .59912 L .153 .996 .996 .507 k
F
.69266 .59958 m .69357 .58517 L .69216 .60335 L .5 .5 .5 1 k
F
.69357 .58517 m .69355 .58429 L .69216 .60335 L F
.6947 .57591 m .69549 .57501 L .69499 .57535 L F
.69549 .57501 m .69566 .57481 L .69499 .57535 L F
.69497 .57537 m .69499 .57535 L .69431 .57558 L F
.69468 .57508 m .69692 .57212 L .69437 .57701 L 0 .191 .996 .01 k
F
.69435 .57712 m .69556 .57473 L .69554 .57508 L 0 .921 .996 .048 k
F
.69275 .57962 m .69492 .57604 L .6947 .57591 L .5 .5 .5 1 k
F
.69437 .57701 m .69556 .57473 L .69435 .57712 L 0 .921 .996 .048 k
F
.69404 .57765 m .6946 .5767 L .69363 .5787 L F
.6946 .5767 m .69464 .5768 L .69342 .57915 L F
.69404 .57765 m .69437 .57701 L .69435 .57712 L F
.69342 .57915 m .69552 .57523 L .69535 .57541 L .5 .5 .5 1 k
F
.69554 .57508 m .69552 .57523 L .69342 .57915 L 0 .921 .996 .048 k
F
.69932 .72199 m .69323 .59715 L .69932 .72204 L .146 .996 .996 .507 k
F
.69304 .59489 m .69444 .57727 L .69299 .59436 L .5 .5 .5 1 k
F
.69266 .59958 m .69451 .57643 L .69266 .59958 L F
.69266 .59958 m .69304 .59489 L .69299 .59436 L F
.69299 .59436 m .69444 .57727 L .69404 .57765 L F
.69306 .59354 m .69357 .58751 L .69266 .59958 L F
.69357 .58751 m .69442 .57744 L .69362 .58752 L F
.69357 .58751 m .69362 .58752 L .69266 .59958 L F
.69442 .57744 m .69444 .57727 L .69266 .59958 L F
.69266 .59958 m .69266 .59958 L .69266 .5996 L F
.69442 .57744 m .69266 .59958 L .69266 .59958 L F
.6946 .5767 m .69554 .57508 L .69464 .5768 L 0 .921 .996 .048 k
F
.69461 .57518 m .69533 .57388 L .69544 .57408 L 0 .191 .996 .01 k
F
.69515 .57199 m .69624 .57104 L .69469 .57503 L 0 0 .996 .006 k
F
.69624 .57104 m .69648 .5718 L .69469 .57503 L F
.69515 .57199 m .69469 .57503 L .69461 .57518 L F
.69463 .59772 m .69412 .58724 L .69407 .599 L .153 .996 .996 .507 k
F
.69437 .59239 m .69412 .58727 L .69437 .59233 L .164 .996 .996 .507 k
F
.69357 .58751 m .69433 .58042 L .69442 .57744 L .5 .5 .5 1 k
F
.69306 .59354 m .69357 .58822 L .69357 .58751 L F
.69357 .58822 m .69433 .58042 L .69357 .58751 L F
.69433 .58042 m .69515 .57199 L .69442 .57744 L F
.69339 .58629 m .69499 .57327 L .69351 .58876 L F
.69339 .58629 m .69351 .58876 L .69306 .59354 L F
.69499 .57327 m .69502 .57332 L .69306 .59354 L F
.69367 .592 m .69339 .58629 L .69318 .59573 L .146 .996 .996 .507 k
F
.69367 .59201 m .69359 .59038 L .69367 .592 L .153 .996 .996 .507 k
F
.69359 .59038 m .69345 .5875 L .69359 .59038 L F
.69359 .59038 m .69359 .59038 L .69367 .592 L F
.69444 .57727 m .69451 .57643 L .69445 .5766 L .5 .5 .5 1 k
F
.69442 .57744 m .69461 .57518 L .69444 .57727 L F
.69442 .57744 m .69515 .57199 L .69461 .57518 L F
.69499 .57327 m .69515 .57199 L .69502 .57332 L F
.69339 .58629 m .69411 .58062 L .69413 .58033 L F
.69339 .58629 m .69408 .58087 L .69411 .58062 L F
.69413 .58033 m .69488 .57465 L .69479 .57507 L F
.69444 .57727 m .69445 .5766 L .69404 .57765 L F
.69461 .57518 m .69468 .57508 L .69404 .57765 L 0 .191 .996 .01 k
F
.69468 .57508 m .69437 .57701 L .69404 .57765 L F
.69451 .57643 m .69461 .57518 L .69404 .57765 L .5 .5 .5 1 k
F
.69469 .57568 m .69479 .57507 L .69475 .57526 L F
.69416 .58004 m .69479 .57507 L .69469 .57568 L F
.69339 .58629 m .69413 .58033 L .69416 .58004 L F
.69413 .58033 m .69479 .57507 L .69416 .58004 L F
.69357 .58517 m .69378 .58177 L .69355 .58429 L F
.69378 .58177 m .69404 .57765 L .6937 .58233 L F
.69378 .58177 m .6937 .58233 L .69355 .58429 L F
.69355 .58428 m .69395 .57892 L .6934 .57945 L F
.69404 .57765 m .69363 .5787 L .69342 .57915 L 0 .921 .996 .048 k
F
.69395 .57892 m .69404 .57765 L .69342 .57915 L .5 .5 .5 1 k
F
.69566 .56845 m .69807 .5674 L .69515 .57199 L .013 0 .996 0 k
F
.69504 .5729 m .69566 .56845 L .69515 .57199 L .5 .5 .5 1 k
F
.69475 .57526 m .69521 .57178 L .69504 .5729 L F
.69521 .57178 m .69566 .56845 L .69504 .5729 L F
.69515 .57199 m .69807 .5674 L .6975 .56994 L 0 0 .996 .006 k
F
.69372 .57884 m .69558 .56889 L .69339 .58629 L 0 .996 .996 .065 k
F
.69488 .57465 m .6956 .56896 L .69475 .57526 L .5 .5 .5 1 k
F
.6956 .56896 m .69556 .56922 L .69475 .57526 L F
.69408 .58087 m .69488 .57465 L .69413 .58033 L F
.69558 .56889 m .6956 .56896 L .69339 .58629 L 0 .996 .996 .065 k
F
.69412 .58724 m .69373 .57906 L .69389 .5886 L .153 .996 .996 .507 k
F
.69385 .58148 m .69385 .58148 L .69391 .58277 L .164 .996 .996 .507 k
F
.69391 .58278 m .69391 .58277 L .69437 .59233 L F
.69385 .58148 m .69391 .58277 L .69391 .58278 L F
.69412 .58727 m .69391 .58278 L .69412 .58725 L F
.69412 .58727 m .69412 .58725 L .69437 .59233 L F
.69412 .58724 m .69389 .5886 L .69407 .599 L .153 .996 .996 .507 k
F
.6956 .56896 m .69566 .56845 L .69556 .56922 L .5 .5 .5 1 k
F
.69558 .56889 m .69566 .56845 L .6956 .56896 L 0 .996 .996 .065 k
F
.69624 .57104 m .6975 .56994 L .69648 .5718 L 0 0 .996 .006 k
F
.69544 .57408 m .6975 .56994 L .69692 .57212 L 0 .191 .996 .01 k
F
.69533 .57388 m .6975 .56994 L .69544 .57408 L F
.6934 .57945 m .69395 .57892 L .69342 .57915 L .5 .5 .5 1 k
F
.69373 .57906 m .69372 .57884 L .69372 .57916 L .153 .996 .996 .507 k
F
.69373 .57906 m .69372 .57916 L .69407 .599 L F
.69339 .58629 m .69306 .59354 L .69306 .59354 L .5 .5 .5 1 k
F
.69391 .58278 m .69385 .58148 L .69391 .58278 L .164 .996 .996 .507 k
F
.69391 .58278 m .69391 .58278 L .69437 .59233 L F
.69398 .59397 m .6938 .58351 L .69384 .5946 L .153 .996 .996 .507 k
F
.6938 .58351 m .69378 .58246 L .69379 .5836 L F
.6938 .58351 m .69379 .5836 L .69384 .5946 L F
.69378 .58246 m .69372 .57884 L .69375 .58295 L F
.69378 .58246 m .69375 .58295 L .69384 .5946 L F
.69345 .5875 m .69339 .58629 L .69345 .5875 L F
.69345 .5875 m .69345 .5875 L .69367 .592 L F
.69346 .58745 m .69372 .57884 L .69339 .58629 L F
.69384 .5946 m .69375 .58295 L .69346 .58745 L F
.69375 .58295 m .69372 .57884 L .69346 .58745 L F
.69306 .59354 m .69306 .59354 L .69266 .5996 L .5 .5 .5 1 k
F
.69266 .5996 m .69266 .59958 L .69266 .59958 L F
.69306 .59354 m .69266 .59958 L .69266 .5996 L F
.69385 .58148 m .69372 .57884 L .69385 .58148 L .164 .996 .996 .507 k
F
.69323 .59715 m .69306 .59354 L .69323 .59715 L .146 .996 .996 .507 k
F
.69323 .59715 m .69323 .59715 L .69932 .72204 L F
.69996 .72126 m .69367 .592 L .69318 .59573 L F
.69996 .72126 m .69306 .59354 L .69932 .72199 L F
.69995 .72119 m .69402 .59912 L .69996 .72126 L .153 .996 .996 .507 k
F
.69402 .59912 m .69402 .59908 L .69996 .72126 L F
.70056 .72047 m .69407 .599 L .69995 .72119 L F
.70056 .72047 m .69463 .59772 L .69407 .599 L F
.70052 .72037 m .69437 .59239 L .70056 .72047 L .164 .996 .996 .507 k
F
.69437 .59239 m .69437 .59233 L .70056 .72047 L F
.69407 .599 m .69398 .59397 L .69384 .5946 L .153 .996 .996 .507 k
F
.69425 .57598 m .69618 .56485 L .69566 .56845 L 0 .996 .996 .065 k
F
.69372 .57884 m .69423 .57593 L .69425 .57598 L F
.6913 .57838 m .69431 .57558 L .69363 .57575 L .5 .5 .5 1 k
F
.69203 .57924 m .69431 .57558 L .6913 .57838 L F
.69423 .57593 m .69466 .57348 L .69425 .57598 L 0 .996 .996 .065 k
F
.69466 .57348 m .69475 .57311 L .69425 .57598 L F
.70111 .71968 m .69524 .59647 L .69471 .59766 L .164 .996 .996 .507 k
F
.69406 .57184 m .69618 .56485 L .69372 .57884 L 0 .821 .996 .002 k
F
.69524 .59647 m .69406 .57184 L .69471 .59766 L .164 .996 .996 .507 k
F
.70111 .71968 m .69372 .57884 L .70052 .72037 L F
.701 .71949 m .69423 .57528 L .70111 .71968 L .183 .996 .996 .507 k
F
.69423 .57528 m .69406 .57184 L .69423 .57527 L F
.69423 .57528 m .69423 .57527 L .70111 .71968 L F
.69466 .57348 m .69618 .56485 L .69475 .57311 L 0 .996 .996 .065 k
F
.69402 .59912 m .69367 .59201 L .69402 .59908 L .153 .996 .996 .507 k
F
.69367 .59201 m .69367 .592 L .69402 .59908 L F
.69369 .59186 m .69339 .58629 L .69367 .59201 L F
.69369 .59186 m .69367 .59201 L .69402 .59912 L F
.69266 .59959 m .69266 .59958 L .69216 .60338 L .5 .5 .5 1 k
F
.69266 .59958 m .69216 .60335 L .69216 .60338 L F
.69266 .59959 m .69216 .60338 L .69215 .60344 L F
.69318 .59573 m .69339 .58629 L .6931 .59437 L .146 .996 .996 .507 k
F
.6931 .59437 m .69339 .58629 L .69306 .59354 L F
.69407 .599 m .69402 .59912 L .69995 .72119 L .153 .996 .996 .507 k
F
.69471 .59766 m .69406 .57184 L .69372 .57884 L .164 .996 .996 .507 k
F
.69215 .60344 m .69216 .60336 L .69216 .60336 L .5 .5 .5 1 k
F
.69556 .57473 m .69692 .57212 L .69554 .57508 L 0 .921 .996 .048 k
F
.69577 .57511 m .69922 .58264 L .6985 .58228 L .5 .5 .5 1 k
F
.69566 .57481 m .69578 .57508 L .69577 .57511 L F
.69578 .57508 m .69922 .58264 L .69577 .57511 L F
.69552 .57523 m .69631 .57376 L .69601 .57427 L F
.69552 .57523 m .69554 .57509 L .69535 .57541 L F
.69554 .57508 m .69602 .57425 L .69552 .57523 L 0 .921 .996 .048 k
F
.69602 .57425 m .69631 .57376 L .696 .57434 L F
.69602 .57425 m .696 .57434 L .69552 .57523 L F
.69539 .5762 m .6985 .58228 L .69776 .58138 L .5 .5 .5 1 k
F
.69513 .57564 m .69539 .57616 L .69539 .5762 L F
.69539 .57616 m .6985 .58228 L .69539 .5762 L F
.70383 .59039 m .70609 .58694 L .70294 .58679 L 0 .996 .996 .107 k
F
.70383 .59039 m .70701 .59098 L .70609 .58694 L F
.19297 .57419 m .19682 .56609 L .19569 .57923 L 0 .323 .996 .085 k
F
.19376 .56699 m .19682 .56609 L .19297 .57419 L 0 .514 .996 .068 k
F
.19376 .56699 m .1965 .57791 L .19682 .56609 L F
.1965 .57791 m .19962 .57595 L .19682 .56609 L 0 .534 .996 .072 k
F
.06565 .59623 m .0695 .59129 L .06866 .59781 L 0 .197 .996 .082 k
F
.06656 .58888 m .0695 .59129 L .06565 .59623 L 0 .266 .996 .079 k
F
.21981 .59038 m .22391 .57635 L .22321 .58243 L 0 .118 .996 .016 k
F
.32417 .59534 m .32793 .58055 L .32731 .58648 L 0 .171 .996 .008 k
F
.32477 .59066 m .32793 .58055 L .32417 .59534 L 0 .19 .996 .007 k
F
.22714 .57873 m .22979 .59274 L .22984 .58394 L 0 .477 .996 .037 k
F
.22718 .5855 m .22979 .59274 L .22714 .57873 L 0 .653 .996 .009 k
F
.18485 .58476 m .18921 .56859 L .18832 .5774 L 0 .143 .996 .031 k
F
.18333 .56585 m .18613 .5696 L .18242 .57494 L 0 .576 .996 .035 k
F
.18333 .56585 m .18386 .56759 L .18613 .5696 L F
.18613 .5696 m .18839 .57162 L .18485 .58476 L 0 .958 .996 .084 k
F
.18242 .57494 m .18613 .5696 L .18485 .58476 L 0 .411 .996 .097 k
F
.18386 .56759 m .18615 .57509 L .18613 .5696 L 0 .576 .996 .035 k
F
.18613 .5696 m .18921 .56859 L .18839 .57162 L 0 .958 .996 .084 k
F
.18921 .56859 m .1915 .58068 L .18832 .5774 L .5 .5 .5 1 k
F
.18613 .5696 m .18936 .57195 L .18921 .56859 L 0 .958 .996 .084 k
F
.19045 .57624 m .19181 .58162 L .19057 .5754 L 0 .996 .996 .28 k
F
.19134 .57725 m .19302 .59162 L .19345 .59265 L 0 .996 .996 .003 k
F
.19302 .59162 m .19306 .59203 L .19309 .59208 L F
.19302 .59162 m .19309 .59208 L .19345 .59265 L F
.19045 .57624 m .1923 .5794 L .19181 .58162 L 0 .996 .996 .28 k
F
.19048 .57617 m .1923 .5794 L .19045 .57624 L F
.18936 .57195 m .19045 .57624 L .18921 .56859 L F
.19045 .57624 m .19057 .5754 L .18921 .56859 L F
.19004 .57393 m .1923 .5794 L .19039 .57599 L F
.18996 .57346 m .19012 .57386 L .19004 .57393 L F
.19009 .57388 m .1923 .5794 L .19004 .57393 L F
.19014 .57392 m .1923 .5794 L .19009 .57388 L F
.19012 .57386 m .19014 .57392 L .19009 .57388 L F
.19039 .57599 m .19048 .57617 L .19045 .57624 L F
.18936 .57195 m .18996 .57346 L .19039 .57599 L F
.18936 .57814 m .1923 .5794 L .18936 .57195 L 0 .157 .996 .08 k
F
.18936 .57814 m .19297 .57419 L .1923 .5794 L F
.18953 .58132 m .19236 .57546 L .18936 .57814 L 0 .119 .996 .026 k
F
.19236 .57546 m .19297 .57419 L .19202 .57522 L F
.19236 .57546 m .19202 .57522 L .18936 .57814 L F
.19015 .58003 m .19376 .56699 L .19297 .57419 L F
.19246 .57167 m .19405 .56822 L .19376 .56699 L 0 .996 .996 .838 k
F
.18992 .58079 m .19312 .57105 L .19246 .57167 L F
.19312 .57105 m .19405 .56822 L .19246 .57167 L F
.19004 .57958 m .19376 .56699 L .19015 .58003 L 0 .119 .996 .026 k
F
.18602 .59523 m .18992 .58079 L .18572 .59429 L 0 .746 .996 .001 k
F
.18602 .59523 m .18663 .59277 L .18992 .58079 L F
.18992 .58079 m .1922 .57252 L .18994 .57995 L 0 .996 .996 .838 k
F
.19246 .57167 m .19221 .57223 L .18994 .57995 L F
.18953 .58132 m .19004 .57958 L .19015 .58003 L 0 .119 .996 .026 k
F
.18979 .58097 m .18994 .57995 L .18953 .58132 L 0 .996 .996 .838 k
F
.18992 .58079 m .18994 .57995 L .18979 .58097 L F
.18283 .58871 m .18616 .58947 L .18594 .58722 L 0 .996 .996 .109 k
F
.18272 .5964 m .18616 .58947 L .18283 .58871 L 0 .996 .996 .684 k
F
.18382 .5959 m .18832 .5774 L .18755 .58429 L 0 .167 .996 .009 k
F
.18485 .58476 m .18832 .5774 L .18382 .5959 L 0 .143 .996 .031 k
F
.18313 .60136 m .18755 .58429 L .18694 .58851 L 0 .498 .996 0 k
F
.18382 .5959 m .18755 .58429 L .18313 .60136 L 0 .167 .996 .009 k
F
.18578 .58722 m .18953 .58132 L .18936 .57814 L 0 .996 .996 .204 k
F
.18572 .59429 m .18953 .58132 L .18578 .58722 L .5 .5 .5 1 k
F
.18572 .59429 m .18992 .58079 L .18953 .58132 L F
.18663 .59277 m .19052 .57686 L .18992 .58079 L 0 .746 .996 .001 k
F
.18992 .58079 m .19246 .57167 L .1922 .57252 L 0 .996 .996 .838 k
F
.19246 .57167 m .19376 .56699 L .19221 .57223 L F
.19306 .59203 m .19359 .59653 L .19349 .59379 L 0 .996 .996 .003 k
F
.19306 .59203 m .19349 .59379 L .19345 .59265 L F
.22743 .60094 m .23094 .59801 L .23024 .60416 L 0 .239 .996 .093 k
F
.22815 .59435 m .23094 .59801 L .22743 .60094 L 0 .286 .996 .083 k
F
.30382 .60057 m .30734 .59508 L .30671 .60074 L 0 .141 .996 .067 k
F
.30445 .59523 m .30734 .59508 L .30382 .60057 L 0 .196 .996 .064 k
F
.04899 .59027 m .05321 .58159 L .0521 .59098 L 0 .22 .996 .074 k
F
.05019 .57994 m .05321 .58159 L .04899 .59027 L 0 .261 .996 .076 k
F
.26364 .60299 m .26724 .59708 L .26665 .60123 L 0 .017 .996 .047 k
F
.71843 .60128 m .72022 .58963 L .71749 .59717 L 0 .996 .996 .333 k
F
.71843 .60128 m .72103 .59137 L .72022 .58963 L F
.30296 .60048 m .30617 .60359 L .30571 .60422 L .182 .838 .399 .22 k
F
.22551 .58794 m .22815 .59435 L .22489 .5926 L 0 .354 .996 .095 k
F
.22979 .59274 m .23277 .59249 L .22984 .58394 L 0 .683 .996 .067 k
F
.06528 .59727 m .06866 .59781 L .06838 .59789 L .5 .5 .5 1 k
F
.2135 .60268 m .21738 .59309 L .21672 .59833 L 0 .06 .996 .031 k
F
.2142 .5968 m .21738 .59309 L .2135 .60268 L 0 .152 .996 .046 k
F
.04025 .59613 m .04397 .59303 L .04304 .60038 L 0 .287 .996 .097 k
F
.04107 .59002 m .04397 .59303 L .04025 .59613 L 0 .276 .996 .083 k
F
.19349 .58574 m .19618 .59748 L .19623 .59032 L 0 .508 .996 .037 k
F
.19618 .59748 m .19928 .59591 L .19623 .59032 L 0 .996 .996 .115 k
F
.05389 .58003 m .05663 .58781 L .05696 .58103 L 0 .556 .996 .061 k
F
.05663 .58781 m .05964 .58964 L .05696 .58103 L 0 .996 .996 .222 k
F
.69701 .58041 m .70047 .58647 L .69966 .58414 L 0 .996 .996 .027 k
F
.70047 .58647 m .70294 .58679 L .69966 .58414 L 0 .996 .996 .055 k
F
.24817 .59247 m .25203 .58149 L .25125 .58974 L 0 .159 .996 .05 k
F
.24889 .58579 m .25203 .58149 L .24817 .59247 L 0 .16 .996 .043 k
F
.31052 .59188 m .31435 .57656 L .31371 .58258 L 0 .178 .996 .007 k
F
.31112 .58716 m .31435 .57656 L .31052 .59188 L 0 .194 .996 .007 k
F
.04304 .60038 m .04595 .60324 L .04329 .60342 L 0 .248 .996 .087 k
F
.0423 .60262 m .04471 .60638 L .04502 .6076 L .5 .5 .5 1 k
F
.04249 .60348 m .04531 .60732 L .0423 .60262 L 0 .25 .996 .115 k
F
.04271 .60222 m .04329 .60342 L .04249 .60348 L 0 .248 .996 .087 k
F
.04304 .60038 m .04329 .60342 L .04271 .60222 L F
.04471 .60638 m .04531 .60732 L .04521 .60741 L .5 .5 .5 1 k
F
.04471 .60638 m .04521 .60741 L .04502 .6076 L F
.299 .58558 m .30242 .58275 L .30174 .58991 L 0 .288 .996 .096 k
F
.29953 .58277 m .30242 .58275 L .299 .58558 L 0 .212 .996 .064 k
F
.29001 .58161 m .2929 .582 L .28995 .57168 L 0 .589 .996 .06 k
F
.19345 .59265 m .19618 .59748 L .19349 .58574 L 0 .636 .996 .022 k
F
.38359 .60038 m .38697 .59517 L .3864 .59964 L 0 .059 .996 .055 k
F
.38414 .59719 m .38697 .59517 L .38359 .60038 L 0 .129 .996 .047 k
F
.21244 .58106 m .21514 .58629 L .21145 .59227 L 0 .327 .996 .085 k
F
.21145 .59227 m .21514 .58629 L .2142 .5968 L 0 .306 .996 .087 k
F
.21315 .58177 m .21606 .59024 L .21624 .57994 L 0 .556 .996 .073 k
F
.21606 .59024 m .21928 .58598 L .21624 .57994 L 0 .996 .996 .113 k
F
.70047 .58647 m .70383 .59039 L .70294 .58679 L 0 .996 .996 .055 k
F
.20888 .58459 m .21244 .58106 L .21145 .59227 L 0 .386 .996 .099 k
F
.31541 .57114 m .31817 .58879 L .31783 .58534 L 0 .996 .996 .027 k
F
.31568 .57646 m .31817 .58879 L .31541 .57114 L 0 .996 .996 .096 k
F
.30334 .60206 m .30617 .60359 L .30296 .60048 L 0 .046 .996 .095 k
F
.22489 .5926 m .22815 .59435 L .22743 .60094 L 0 .49 .996 .127 k
F
.71104 .59423 m .71325 .58999 L .7101 .58983 L 0 .996 .996 .116 k
F
.71104 .59423 m .71418 .59413 L .71325 .58999 L F
.71418 .59413 m .71656 .59308 L .71325 .58999 L 0 .967 .996 .073 k
F
.07309 .57903 m .07636 .57068 L .07674 .57302 L 0 .05 .996 .026 k
F
.0743 .5681 m .07746 .56786 L .07727 .56836 L 0 .579 .996 .069 k
F
.07428 .56827 m .07714 .56868 L .07309 .57903 L F
.06985 .5801 m .07424 .56826 L .07309 .57903 L 0 .211 .996 .065 k
F
.07424 .56826 m .0743 .5681 L .07428 .56827 L F
.07424 .56826 m .07428 .56827 L .07309 .57903 L F
.07119 .56771 m .0743 .5681 L .07368 .56978 L 0 .993 .996 .068 k
F
.07119 .56771 m .07368 .56978 L .06985 .5801 L F
.06827 .5649 m .07119 .56771 L .0669 .5776 L 0 .904 .996 .03 k
F
.06827 .5649 m .06869 .56563 L .07119 .56771 L F
.0669 .5776 m .07119 .56771 L .06985 .5801 L 0 .274 .996 .078 k
F
.06869 .56563 m .07126 .57012 L .07119 .56771 L 0 .904 .996 .03 k
F
.07126 .57012 m .07436 .57072 L .0715 .568 L 0 .528 .996 .064 k
F
.07133 .56798 m .0715 .568 L .07133 .56784 L F
.07126 .57012 m .0715 .568 L .07133 .56798 L F
.07119 .56782 m .07133 .56784 L .07119 .56771 L F
.07126 .57012 m .07133 .56784 L .07119 .56782 L F
.0743 .5681 m .07727 .56836 L .07714 .56868 L 0 .579 .996 .069 k
F
.0743 .5681 m .07714 .56868 L .07428 .56827 L F
.07119 .56771 m .07133 .56784 L .0743 .5681 L 0 .993 .996 .068 k
F
.07133 .56784 m .07436 .57072 L .0743 .5681 L F
.07203 .58817 m .07674 .57302 L .07575 .58145 L 0 .131 .996 .037 k
F
.07309 .57903 m .07674 .57302 L .07203 .58817 L 0 .05 .996 .026 k
F
.07436 .57072 m .07714 .57507 L .0752 .57031 L 0 .533 .996 .036 k
F
.07435 .57003 m .0752 .57031 L .0743 .5681 L F
.07436 .57072 m .0752 .57031 L .07435 .57003 L F
.07636 .57068 m .07746 .56786 L .07704 .5709 L 0 .05 .996 .026 k
F
.07636 .57068 m .07704 .5709 L .07674 .57302 L F
.0743 .5681 m .07714 .57507 L .07746 .56786 L 0 .579 .996 .069 k
F
.07714 .57507 m .07956 .58376 L .07746 .56786 L 0 .996 .996 0 k
F
.27596 .59804 m .27964 .58942 L .27902 .59442 L 0 .054 .996 .033 k
F
.21306 .60378 m .21672 .59833 L .21623 .60049 L 0 0 .996 0 k
F
.17736 .59952 m .181 .59539 L .18017 .60305 L 0 .264 .996 .09 k
F
.17816 .59225 m .181 .59539 L .17736 .59952 L 0 .274 .996 .082 k
F
.38154 .58556 m .38473 .59088 L .38414 .59719 L 0 .714 .996 .152 k
F
.38206 .58375 m .38473 .59088 L .38154 .58556 L 0 .386 .996 .103 k
F
.25579 .58138 m .25861 .59303 L .25834 .59008 L 0 .996 .996 .002 k
F
.25592 .58734 m .25861 .59303 L .25579 .58138 L 0 .996 .996 .016 k
F
.66893 .75255 m .6656 .67516 L .66887 .75262 L .5 .5 .5 1 k
F
.66893 .75255 m .6656 .67516 L .66893 .75255 L 0 .996 .996 .776 k
F
.66899 .75249 m .6656 .67516 L .66893 .75255 L F
.6718 .75286 m .6656 .67516 L .66899 .75249 L 0 .996 .996 .684 k
F
.23228 .58191 m .23626 .56935 L .2354 .57889 L 0 .177 .996 .051 k
F
.23308 .57366 m .23626 .56935 L .23228 .58191 L 0 .996 .996 .192 k
F
.23308 .57366 m .23608 .57151 L .23626 .56935 L F
.23608 .57151 m .23656 .57116 L .23637 .57002 L F
.23608 .57151 m .23637 .57002 L .23626 .56935 L F
.23391 .56489 m .23656 .57116 L .23308 .57366 L 0 .496 .996 .028 k
F
.23403 .57033 m .2354 .57497 L .23391 .56489 L 0 .544 .996 .013 k
F
.2354 .57497 m .23657 .57891 L .23562 .57388 L F
.2354 .57497 m .23562 .57388 L .23391 .56489 L F
.28348 .57763 m .28684 .5685 L .28655 .57353 L 0 .097 .996 .034 k
F
.28684 .5685 m .287 .56805 L .28695 .56872 L F
.28684 .5685 m .28695 .56872 L .28655 .57353 L F
.28415 .57119 m .28721 .56749 L .28348 .57763 L 0 .685 .996 .086 k
F
.287 .56805 m .28721 .56749 L .28712 .56825 L 0 .097 .996 .034 k
F
.287 .56805 m .28712 .56825 L .28655 .57353 L F
.28289 .58181 m .28655 .57353 L .28581 .58183 L 0 .194 .996 .065 k
F
.28415 .57119 m .28734 .57523 L .28721 .56749 L 0 .685 .996 .086 k
F
.28487 .56368 m .28734 .57523 L .28415 .57119 L 0 .675 .996 .002 k
F
.28508 .56925 m .28753 .58145 L .28505 .56485 L 0 .996 .996 0 k
F
.2849 .56456 m .28505 .56485 L .28487 .56368 L F
.28508 .56925 m .28505 .56485 L .2849 .56456 L F
.28516 .56504 m .28753 .58145 L .28734 .57523 L 0 .675 .996 .002 k
F
.28487 .56368 m .28505 .56485 L .28516 .56504 L F
.28505 .56485 m .28753 .58145 L .28516 .56504 L F
.22696 .6026 m .23024 .60416 L .22976 .60592 L .12 .246 .705 .069 k
F
.04083 .57796 m .04545 .56521 L .04418 .57619 L 0 .204 .996 .063 k
F
.04194 .56876 m .04545 .56521 L .04083 .57796 L 0 .608 .996 .085 k
F
.04194 .56876 m .04488 .57432 L .04545 .56521 L F
.27279 .57329 m .27636 .56756 L .27558 .57663 L 0 .27 .996 .083 k
F
.27067 .56381 m .27343 .56779 L .26993 .57163 L 0 .48 .996 .044 k
F
.27067 .56381 m .27126 .56681 L .27343 .56779 L F
.27343 .56779 m .2756 .56878 L .27279 .57329 L 0 .527 .996 .063 k
F
.26993 .57163 m .27297 .5683 L .27279 .57329 L 0 .174 .996 .081 k
F
.27297 .5683 m .27343 .56779 L .27332 .56878 L F
.27297 .5683 m .27332 .56878 L .27279 .57329 L F
.27279 .57329 m .27558 .57663 L .27192 .58413 L 0 .27 .996 .083 k
F
.26918 .57961 m .27279 .57329 L .27192 .58413 L 0 .307 .996 .085 k
F
.26993 .57163 m .27279 .57329 L .26918 .57961 L 0 .174 .996 .081 k
F
.27076 .5716 m .27343 .57797 L .27103 .56563 L 0 .514 .996 .025 k
F
.27069 .56517 m .27103 .56563 L .27067 .56381 L F
.27076 .5716 m .27103 .56563 L .27069 .56517 L F
.27126 .56681 m .27343 .57797 L .27343 .56779 L 0 .48 .996 .044 k
F
.27343 .56779 m .27636 .56756 L .2756 .56878 L 0 .527 .996 .063 k
F
.27558 .57663 m .27853 .57568 L .27471 .58755 L 0 .15 .996 .058 k
F
.27343 .56779 m .27634 .57839 L .27636 .56756 L 0 .527 .996 .063 k
F
.27471 .58755 m .27853 .57568 L .27774 .58489 L 0 .176 .996 .051 k
F
.27634 .57839 m .2793 .57744 L .27636 .56756 L 0 .665 .996 .07 k
F
.69776 .58138 m .70047 .58647 L .69701 .58041 L 0 .996 .996 .022 k
F
.0482 .59306 m .05148 .59491 L .0514 .59271 L 0 .996 .996 .087 k
F
.10191 .57996 m .10476 .58333 L .10235 .57052 L 0 .491 .996 .048 k
F
.30129 .56994 m .304 .58759 L .30376 .58182 L 0 .757 .996 0 k
F
.30152 .57554 m .304 .58759 L .30129 .56994 L 0 .996 .996 .01 k
F
.22485 .57289 m .22735 .58973 L .22718 .5855 L 0 .987 .996 0 k
F
.22496 .57828 m .22735 .58973 L .22485 .57289 L 0 .996 .996 .126 k
F
.06282 .59252 m .06656 .58888 L .06565 .59623 L 0 .268 .996 .093 k
F
.06366 .58597 m .06656 .58888 L .06282 .59252 L 0 .277 .996 .081 k
F
.38309 .60098 m .3864 .59964 L .38587 .60254 L 0 .05 .996 .094 k
F
.23289 .59788 m .23611 .59286 L .23277 .59249 L .5 .5 .5 1 k
F
.23384 .59453 m .23786 .58113 L .23712 .58812 L 0 .118 .996 .027 k
F
.23457 .58761 m .23786 .58113 L .23384 .59453 L 0 .142 .996 .032 k
F
.03737 .59288 m .04107 .59002 L .04025 .59613 L 0 .241 .996 .095 k
F
.38359 .60038 m .3864 .59964 L .38309 .60098 L 0 .059 .996 .055 k
F
.26184 .59573 m .26551 .58834 L .26482 .59487 L 0 .145 .996 .06 k
F
.2624 .59236 m .26551 .58834 L .26184 .59573 L 0 .132 .996 .04 k
F
.30334 .60206 m .30671 .60074 L .30617 .60359 L 0 .046 .996 .095 k
F
.24382 .58833 m .24663 .59981 L .24645 .59515 L 0 .661 .996 .01 k
F
.24401 .59273 m .24663 .59981 L .24382 .58833 L .5 .5 .5 1 k
F
.04249 .60348 m .04595 .60324 L .04531 .60732 L 0 .25 .996 .115 k
F
.71418 .59413 m .71749 .59717 L .71656 .59308 L 0 .967 .996 .073 k
F
.30074 .59351 m .30382 .60057 L .30334 .60206 L 0 .996 .814 .346 k
F
.32365 .59792 m .32731 .58648 L .32673 .59066 L 0 .166 .996 .005 k
F
.30382 .60057 m .30671 .60074 L .30334 .60206 L 0 .141 .996 .067 k
F
.31754 .58052 m .32039 .59548 L .32009 .59088 L 0 .897 .996 0 k
F
.31783 .58534 m .32039 .59548 L .31754 .58052 L 0 .996 .996 .122 k
F
.0738 .59442 m .07791 .58633 L .07727 .59049 L 0 .004 .996 .033 k
F
.68883 .59251 m .69056 .57743 L .68786 .58672 L 0 .996 .996 .528 k
F
.68883 .59251 m .6913 .57838 L .69056 .57743 L F
.06565 .59623 m .06866 .59781 L .06528 .59727 L 0 .197 .996 .082 k
F
.22743 .60094 m .23024 .60416 L .22696 .6026 L 0 .239 .996 .093 k
F
.32945 .57504 m .3323 .59136 L .33193 .58841 L 0 .996 .996 .053 k
F
.32975 .58024 m .3323 .59136 L .32945 .57504 L 0 .996 .996 .074 k
F
.70796 .5956 m .7101 .58983 L .70701 .59098 L 0 .996 .996 .129 k
F
.70796 .5956 m .71104 .59423 L .7101 .58983 L F
.04606 .5876 m .05019 .57994 L .04899 .59027 L 0 .264 .996 .082 k
F
.29646 .5877 m .30016 .57728 L .29953 .58277 L 0 .082 .996 .025 k
F
.2896 .60145 m .29312 .59654 L .29257 .59974 L 0 0 .996 .026 k
F
.15267 .74054 m .15609 .7016 L .1534 .74095 L 0 .275 .996 .047 k
F
.15457 .73874 m .15809 .68148 L .15352 .73882 L 0 .996 .996 .159 k
F
.1557 .7388 m .15809 .68148 L .15457 .73874 L 0 .996 .996 .238 k
F
.15469 .73469 m .16355 .62922 L .15645 .73522 L 0 .433 .996 .085 k
F
.15034 .73974 m .15609 .7016 L .15267 .74054 L 0 .434 .996 .086 k
F
.15352 .73882 m .15809 .68148 L .15327 .70264 L 0 .996 .996 .159 k
F
.15469 .73469 m .15487 .7102 L .16355 .62922 L 0 .433 .996 .085 k
F
.15662 .68881 m .16355 .62922 L .15487 .7102 L 0 .965 .996 .146 k
F
.15662 .68881 m .16172 .66317 L .16355 .62922 L F
.15633 .73352 m .16172 .66317 L .15662 .68881 L 0 .996 .996 .157 k
F
.15352 .73882 m .15327 .70264 L .15098 .73852 L 0 .996 .996 .159 k
F
.15327 .7342 m .15487 .7102 L .15469 .73469 L 0 .433 .996 .085 k
F
.15633 .73352 m .15662 .68881 L .1538 .73321 L 0 .996 .996 .157 k
F
.15595 .72777 m .16676 .57518 L .1566 .72793 L 0 .493 .996 .095 k
F
.15595 .72777 m .15902 .64194 L .16676 .57518 L F
.14796 .73904 m .15606 .65489 L .15034 .73974 L 0 .443 .996 .087 k
F
.14722 .73863 m .15606 .65489 L .14796 .73904 L 0 .563 .996 .1 k
F
.14722 .73863 m .15072 .68911 L .15606 .65489 L F
.15072 .68911 m .15327 .70264 L .15606 .65489 L F
.15306 .69047 m .15662 .68881 L .15487 .7102 L 0 .523 .996 .11 k
F
.15052 .7385 m .15327 .70264 L .15072 .68911 L 0 .795 .996 .134 k
F
.15098 .73852 m .15327 .70264 L .15052 .7385 L F
.15052 .7385 m .15072 .68911 L .14753 .73803 L F
.15014 .73309 m .15306 .69047 L .15487 .7102 L 0 .523 .996 .11 k
F
.15262 .73402 m .15487 .7102 L .15327 .7342 L 0 .46 .996 .089 k
F
.15014 .73309 m .15487 .7102 L .15262 .73402 L 0 .523 .996 .11 k
F
.15334 .7332 m .15662 .68881 L .15306 .69047 L 0 .819 .996 .136 k
F
.1538 .73321 m .15662 .68881 L .15334 .7332 L F
.15335 .727 m .15902 .64194 L .15595 .72777 L 0 .493 .996 .095 k
F
.15424 .72612 m .16676 .57518 L .15902 .64194 L 0 .66 .996 .117 k
F
.15739 .73345 m .16172 .66317 L .15633 .73352 L 0 .996 .996 .157 k
F
.15862 .73354 m .16172 .66317 L .15739 .73345 L 0 .996 .996 .217 k
F
.1566 .72793 m .16676 .57518 L .16549 .64262 L 0 .711 .996 .128 k
F
.1566 .72793 m .16549 .64262 L .15722 .72812 L F
.15735 .72651 m .16676 .57518 L .15424 .72612 L 0 .66 .996 .117 k
F
.16676 .57518 m .16905 .59237 L .16549 .64262 L 0 .711 .996 .128 k
F
.15722 .72812 m .16549 .64262 L .15965 .72922 L 0 .323 .996 .062 k
F
.15745 .72653 m .16676 .57518 L .15735 .72651 L 0 .785 .996 .131 k
F
.15745 .72653 m .16905 .59237 L .16676 .57518 L F
.30647 .58715 m .30963 .59211 L .30938 .58656 L 0 .698 .996 .068 k
F
.09496 .58126 m .09951 .56707 L .09853 .57567 L 0 .14 .996 .042 k
F
.09586 .57372 m .09951 .56707 L .09496 .58126 L 0 .996 .996 .16 k
F
.09586 .57372 m .09954 .57052 L .09951 .56707 L F
.31002 .59383 m .31371 .58258 L .31314 .58666 L 0 .16 .996 .005 k
F
.2508 .57038 m .25341 .5866 L .2533 .58023 L 0 .587 .996 .007 k
F
.25091 .57672 m .25341 .5866 L .2508 .57038 L 0 .818 .996 0 k
F
.06766 .58588 m .07038 .59422 L .07077 .58633 L 0 .542 .996 .065 k
F
.07038 .59422 m .07372 .59201 L .07077 .58633 L 0 .996 .996 .119 k
F
.03968 .57909 m .04223 .58886 L .04256 .58239 L 0 .512 .996 .047 k
F
.088 .57874 m .09123 .57761 L .08865 .56729 L 0 .582 .996 .073 k
F
.17004 .63611 m .1765 .58162 L .1722 .59627 L .1 .996 .996 .507 k
F
.17004 .63611 m .17657 .58613 L .1765 .58162 L F
.24176 .58613 m .24432 .59459 L .24158 .58174 L .5 .5 .5 1 k
F
.24206 .58392 m .24432 .59459 L .24401 .59273 L 0 .996 .996 .086 k
F
.24227 .58501 m .24432 .59459 L .24206 .58392 L F
.24663 .59981 m .24958 .59988 L .24645 .59515 L 0 .996 .996 .476 k
F
.24663 .59981 m .24721 .59986 L .24728 .59983 L F
.247 .60041 m .24997 .60013 L .24663 .59981 L 0 .027 .996 .064 k
F
.24401 .59273 m .24542 .59634 L .24554 .59688 L .5 .5 .5 1 k
F
.24554 .59688 m .247 .60041 L .24663 .59981 L F
.24542 .59634 m .247 .60041 L .24554 .59688 L F
.24624 .59875 m .24684 .60005 L .24401 .59273 L 0 .55 .977 .158 k
F
.24432 .59459 m .24624 .59875 L .24401 .59273 L F
.24684 .60005 m .24686 .60004 L .24401 .59273 L F
.24473 .59427 m .24499 .59458 L .24432 .59459 L 0 .23 .996 .099 k
F
.24499 .59458 m .24753 .59763 L .24519 .59542 L F
.24499 .59458 m .24519 .59542 L .24432 .59459 L F
.24684 .60005 m .247 .60041 L .24686 .60004 L 0 .55 .977 .158 k
F
.24728 .59983 m .2492 .60005 L .24958 .59988 L 0 .996 .996 .476 k
F
.24721 .59986 m .2492 .60005 L .24728 .59983 L F
.2492 .60005 m .24997 .60013 L .24984 .60004 L F
.2492 .60005 m .24984 .60004 L .24958 .59988 L F
.24753 .59763 m .25055 .59635 L .24729 .60008 L 0 .141 .996 .057 k
F
.24706 .60009 m .24729 .60008 L .247 .60041 L F
.24753 .59763 m .24729 .60008 L .24706 .60009 L F
.24176 .58613 m .24368 .59137 L .24354 .59203 L .5 .5 .5 1 k
F
.242 .58933 m .24376 .5925 L .24176 .58613 L .116 .561 .814 .101 k
F
.24376 .5925 m .24336 .59052 L .24176 .58613 L F
.24368 .59137 m .24472 .59425 L .24354 .59203 L .5 .5 .5 1 k
F
.24376 .5925 m .24473 .59427 L .24336 .59052 L .116 .561 .814 .101 k
F
.24253 .59028 m .24523 .59224 L .24473 .59427 L F
.242 .58933 m .24291 .59015 L .24253 .59028 L F
.24291 .59015 m .24523 .59224 L .24253 .59028 L F
.24231 .59126 m .24523 .59224 L .242 .58933 L 0 .056 .996 .083 k
F
.24231 .59126 m .24579 .58884 L .24523 .59224 L F
.24268 .5917 m .24524 .58934 L .24231 .59126 L 0 .038 .996 .038 k
F
.24524 .58934 m .24579 .58884 L .24489 .58946 L F
.24524 .58934 m .24489 .58946 L .24231 .59126 L F
.24315 .59018 m .24436 .58795 L .24268 .5917 L 0 .097 .996 .023 k
F
.24436 .58795 m .24641 .58415 L .24424 .58855 L F
.24436 .58795 m .24424 .58855 L .24268 .5917 L F
.24354 .59203 m .24472 .59425 L .24432 .59459 L .5 .5 .5 1 k
F
.24472 .59425 m .24473 .59427 L .24473 .59427 L F
.24472 .59425 m .24473 .59427 L .24432 .59459 L F
.24374 .58616 m .24408 .58535 L .24315 .59018 L 0 .133 .996 .02 k
F
.24408 .58535 m .24709 .57815 L .2442 .58698 L F
.24408 .58535 m .2442 .58698 L .24315 .59018 L F
.24158 .58174 m .24227 .58501 L .24206 .58392 L 0 .996 .996 .086 k
F
.19618 .59748 m .19953 .59803 L .19928 .59591 L 0 .996 .996 .115 k
F
.03984 .59772 m .04304 .60038 L .04249 .60348 L 0 .492 .996 .156 k
F
.04025 .59613 m .04304 .60038 L .03984 .59772 L 0 .287 .996 .097 k
F
.30929 .58187 m .31315 .56578 L .31246 .57341 L 0 .153 .996 .017 k
F
.31128 .5618 m .31138 .56236 L .31061 .56861 L 0 .991 .996 0 k
F
.30984 .57655 m .31315 .56578 L .30929 .58187 L 0 .996 .996 .191 k
F
.30995 .57546 m .31315 .56578 L .30984 .57655 L F
.30995 .57546 m .31336 .56964 L .31315 .56578 L F
.31336 .56964 m .31347 .56945 L .31329 .56737 L F
.31336 .56964 m .31329 .56737 L .31315 .56578 L F
.30996 .57546 m .31347 .56945 L .30995 .57546 L F
.30994 .57549 m .30996 .57546 L .30995 .57546 L F
.31061 .56861 m .31347 .56945 L .30994 .57549 L 0 .648 .996 .055 k
F
.31061 .56861 m .31373 .57525 L .31347 .56945 L F
.3135 .57402 m .31401 .5803 L .31373 .57525 L 0 .991 .996 0 k
F
.31138 .56236 m .3135 .57402 L .31068 .56876 L F
.3135 .57402 m .31373 .57525 L .31321 .57414 L F
.3135 .57402 m .31321 .57414 L .31068 .56876 L F
.31138 .56236 m .31068 .56876 L .31061 .56861 L F
.31128 .5618 m .31362 .57768 L .3135 .57402 L F
.31362 .57768 m .31401 .5803 L .3135 .57402 L F
.30994 .57549 m .30995 .57546 L .30984 .57655 L 0 .996 .996 .191 k
F
.31315 .56578 m .31597 .58139 L .31568 .57646 L 0 .847 .996 0 k
F
.05964 .58964 m .06176 .59156 L .06244 .5937 L .192 .592 .554 .11 k
F
.06176 .59156 m .06282 .59252 L .06254 .59339 L F
.06176 .59156 m .06254 .59339 L .06244 .5937 L F
.06053 .5857 m .06366 .58597 L .06071 .58909 L 0 .221 .996 .071 k
F
.05988 .58996 m .06282 .59252 L .06156 .59138 L 0 .224 .996 .089 k
F
.05988 .58996 m .06156 .59138 L .05964 .58964 L F
.05668 .59039 m .05988 .58996 L .05889 .58931 L 0 .067 .996 .067 k
F
.05668 .59039 m .05889 .58931 L .05663 .58781 L F
.0533 .59272 m .05668 .59039 L .05341 .58838 L .022 0 .996 0 k
F
.0533 .59272 m .05446 .59148 L .05668 .59039 L F
.05341 .58838 m .05668 .59039 L .05663 .58781 L 0 .996 .996 .086 k
F
.05446 .59148 m .05711 .58865 L .05668 .59039 L .022 0 .996 0 k
F
.05711 .58865 m .05725 .58853 L .05668 .59039 L 0 .142 .996 .054 k
F
.05663 .58781 m .05869 .58917 L .05935 .58946 L 0 .996 .996 .222 k
F
.05725 .58853 m .06053 .5857 L .05795 .58884 L 0 .142 .996 .054 k
F
.05725 .58853 m .05795 .58884 L .05668 .59039 L F
.05935 .58946 m .05954 .58973 L .05964 .58964 L 0 .996 .996 .222 k
F
.05869 .58917 m .05954 .58973 L .05935 .58946 L F
.05954 .58973 m .05988 .58996 L .05982 .58988 L F
.05954 .58973 m .05982 .58988 L .05964 .58964 L F
.05785 .58339 m .06147 .57813 L .05717 .58849 L 0 .152 .996 .046 k
F
.05713 .58847 m .05717 .58849 L .05711 .58865 L F
.05785 .58339 m .05717 .58849 L .05713 .58847 L F
.05668 .59039 m .0582 .58854 L .05988 .58996 L 0 .067 .996 .067 k
F
.0582 .58854 m .06053 .5857 L .05988 .58996 L F
.0602 .58789 m .06071 .58909 L .05988 .58996 L 0 .221 .996 .071 k
F
.06053 .5857 m .06071 .58909 L .0602 .58789 L F
.05988 .58996 m .06366 .58597 L .06282 .59252 L 0 .224 .996 .089 k
F
.0507 .58018 m .05341 .58838 L .05389 .58003 L 0 .543 .996 .068 k
F
.05341 .58838 m .05663 .58781 L .05389 .58003 L 0 .996 .996 .086 k
F
.06244 .5937 m .06565 .59623 L .06528 .59727 L .196 .471 .495 .111 k
F
.68662 .73654 m .68089 .61337 L .6866 .73656 L .125 .996 .996 .507 k
F
.68727 .73581 m .68089 .61337 L .68662 .73654 L F
.68727 .73581 m .68156 .61321 L .68089 .61337 L F
.05503 .58248 m .05984 .56694 L .05879 .57577 L 0 .137 .996 .039 k
F
.05607 .57375 m .05984 .56694 L .05503 .58248 L 0 .996 .996 .173 k
F
.05607 .57375 m .0597 .5702 L .05984 .56694 L F
.0597 .5702 m .05984 .56938 L .05984 .56694 L F
.05723 .56379 m .05984 .57006 L .05607 .57375 L 0 .47 .996 .031 k
F
.05697 .56984 m .05886 .57496 L .05723 .56379 L 0 .552 .996 .017 k
F
.05886 .57496 m .05953 .57676 L .05903 .57398 L F
.05886 .57496 m .05903 .57398 L .05723 .56379 L F
.0597 .5702 m .05984 .57006 L .05984 .56938 L 0 .996 .996 .173 k
F
.05984 .56694 m .06212 .58015 L .06247 .57299 L 0 .461 .996 .034 k
F
.10476 .58333 m .10788 .5873 L .10812 .58019 L 0 .676 .996 .087 k
F
.05711 .58865 m .06147 .57813 L .06053 .5857 L 0 .142 .996 .054 k
F
.71932 .60452 m .72103 .59137 L .71843 .60128 L 0 .996 .996 .439 k
F
.10223 .60019 m .10648 .5895 L .10556 .59745 L 0 .152 .996 .054 k
F
.10327 .59077 m .10648 .5895 L .10223 .60019 L 0 .202 .996 .064 k
F
.34868 .59903 m .35219 .59093 L .35161 .59557 L 0 .041 .996 .029 k
F
.34918 .5978 m .35219 .59093 L .34868 .59903 L 0 .132 .996 .01 k
F
.28655 .59393 m .2896 .60145 L .28923 .60003 L 0 .996 .996 .057 k
F
.30174 .58991 m .30445 .59523 L .30118 .59354 L 0 .326 .996 .094 k
F
.23289 .59788 m .23617 .59293 L .23611 .59286 L .5 .5 .5 1 k
F
.23326 .59837 m .23652 .5924 L .23289 .59788 L 0 .062 .996 .014 k
F
.23384 .59453 m .23712 .58812 L .23402 .59634 L 0 .118 .996 .027 k
F
.23342 .5973 m .23402 .59634 L .23326 .59837 L F
.23384 .59453 m .23402 .59634 L .23342 .5973 L F
.23617 .59293 m .23652 .5924 L .23647 .59247 L .5 .5 .5 1 k
F
.23617 .59293 m .23647 .59247 L .23611 .59286 L F
.21785 .58531 m .22199 .57068 L .22116 .57929 L 0 .145 .996 .035 k
F
.21872 .57598 m .22199 .57068 L .21785 .58531 L 0 .093 .996 .009 k
F
.21965 .56578 m .22251 .5681 L .21872 .57598 L 0 .545 .996 .049 k
F
.21981 .56987 m .22004 .57035 L .21965 .56578 L 0 .531 .996 .028 k
F
.21872 .57598 m .22182 .56953 L .22199 .57068 L 0 .093 .996 .009 k
F
.22004 .57035 m .22251 .57536 L .22089 .56995 L 0 .531 .996 .028 k
F
.22004 .57035 m .22089 .56995 L .21965 .56578 L F
.22182 .56953 m .22251 .5681 L .22226 .56932 L 0 .093 .996 .009 k
F
.22182 .56953 m .22226 .56932 L .22199 .57068 L F
.25895 .57415 m .26267 .56571 L .26191 .5737 L 0 .182 .996 .063 k
F
.25977 .56489 m .26267 .56571 L .25895 .57415 L 0 .541 .996 .058 k
F
.25977 .56489 m .26269 .57458 L .26267 .56571 L F
.26269 .57458 m .2655 .57753 L .26267 .56571 L 0 .971 .996 .025 k
F
.32009 .59088 m .32321 .5974 L .32289 .59316 L 0 .724 .996 .038 k
F
.08723 .60147 m .09012 .59843 L .09072 .59692 L 0 .996 .996 .624 k
F
.08735 .60357 m .09097 .59754 L .08723 .60147 L 0 .065 .996 .009 k
F
.08777 .60199 m .09148 .5949 L .08863 .60087 L 0 .065 .996 .021 k
F
.08763 .60251 m .08863 .60087 L .08735 .60357 L F
.08777 .60199 m .08863 .60087 L .08763 .60251 L F
.09012 .59843 m .09097 .59754 L .09085 .59724 L 0 .996 .996 .624 k
F
.09012 .59843 m .09085 .59724 L .09072 .59692 L F
.21606 .59024 m .21943 .59037 L .21928 .58598 L 0 .996 .996 .113 k
F
.30118 .59354 m .30445 .59523 L .30382 .60057 L 0 .457 .996 .13 k
F
.22983 .57906 m .23391 .56489 L .23308 .57366 L 0 .15 .996 .038 k
F
.23168 .57002 m .23391 .56489 L .23182 .57215 L 0 .996 .996 .133 k
F
.23168 .57002 m .23403 .57033 L .23391 .56489 L F
.23054 .57265 m .23168 .57002 L .22983 .57906 L F
.23168 .57002 m .23182 .57215 L .22983 .57906 L F
.23054 .57265 m .23224 .57152 L .23168 .57002 L F
.23224 .57152 m .23403 .57033 L .23168 .57002 L F
.23131 .56524 m .23403 .57033 L .23054 .57265 L 0 .542 .996 .029 k
F
.23131 .56524 m .23242 .56985 L .23403 .57033 L F
.23242 .56985 m .2341 .57677 L .23404 .57149 L F
.23242 .56985 m .23404 .57149 L .23403 .57033 L F
.23138 .56513 m .23142 .56569 L .23131 .56524 L 0 .909 .996 0 k
F
.23173 .56459 m .23142 .56569 L .23138 .56513 L F
.22942 .57554 m .23131 .56524 L .23054 .57265 L 0 .139 .996 .018 k
F
.22711 .58147 m .22929 .57304 L .22942 .57554 L F
.22929 .57304 m .23131 .56524 L .22942 .57554 L F
.22785 .57449 m .22922 .57084 L .22711 .58147 L .5 .5 .5 1 k
F
.22922 .57084 m .23131 .56524 L .22929 .57304 L F
.22922 .57084 m .22929 .57304 L .22711 .58147 L F
.22922 .57084 m .2314 .56542 L .23131 .56524 L F
.2314 .56542 m .23173 .56459 L .23154 .56488 L F
.2314 .56542 m .23154 .56488 L .23131 .56524 L F
.22959 .57006 m .23173 .56459 L .22922 .57084 L F
.22905 .56576 m .23076 .56705 L .23045 .56786 L 0 .691 .996 .07 k
F
.22871 .56525 m .23076 .56705 L .22905 .56576 L F
.22871 .56525 m .23173 .56459 L .23076 .56705 L F
.22785 .57449 m .22959 .57006 L .22922 .57084 L .5 .5 .5 1 k
F
.22864 .56603 m .23045 .56786 L .22785 .57449 L 0 .691 .996 .07 k
F
.23173 .56459 m .23398 .57617 L .23142 .56569 L 0 .909 .996 0 k
F
.23398 .57617 m .2339 .57596 L .23142 .56569 L F
.22871 .56525 m .23184 .57015 L .23173 .56459 L 0 .691 .996 .07 k
F
.23087 .56736 m .23184 .57015 L .23052 .56809 L 0 .835 .996 .002 k
F
.23087 .56736 m .23204 .57381 L .23184 .57015 L F
.22924 .56263 m .23087 .56736 L .22905 .56578 L F
.23087 .56736 m .23052 .56809 L .22905 .56578 L F
.22924 .56263 m .23064 .56822 L .23087 .56736 L F
.23064 .56822 m .23204 .57381 L .23087 .56736 L F
.22901 .56467 m .22905 .56578 L .22892 .56557 L F
.22924 .56263 m .22905 .56578 L .22901 .56467 L F
.22886 .5645 m .22892 .56557 L .22871 .56525 L F
.22924 .56263 m .22892 .56557 L .22886 .5645 L F
.22871 .56525 m .23045 .56786 L .22864 .56603 L 0 .691 .996 .07 k
F
.23398 .57617 m .2341 .57677 L .2339 .57596 L 0 .909 .996 0 k
F
.23391 .56489 m .23657 .57891 L .23656 .57116 L 0 .496 .996 .028 k
F
.24579 .58884 m .24964 .57815 L .24889 .58579 L 0 .144 .996 .047 k
F
.24641 .58415 m .24964 .57815 L .24579 .58884 L 0 .141 .996 .033 k
F
.17675 .60366 m .1796 .6065 L .17641 .6034 L 0 .175 .996 .11 k
F
.19405 .56822 m .1965 .57791 L .19376 .56699 L 0 .447 .996 .021 k
F
.68858 .73429 m .68255 .60517 L .68211 .61033 L .12 .996 .77 .507 k
F
.21965 .56578 m .22251 .57536 L .22251 .5681 L 0 .545 .996 .049 k
F
.22251 .57536 m .22512 .58259 L .22251 .5681 L 0 .958 .996 .002 k
F
.06247 .57299 m .06453 .58889 L .06489 .58146 L 0 .439 .996 .024 k
F
.06212 .58015 m .06453 .58889 L .06247 .57299 L 0 .564 .996 .009 k
F
.03932 .58586 m .04223 .58886 L .03968 .57909 L 0 .996 .996 .046 k
F
.082 .58525 m .08424 .59958 L .08444 .59369 L 0 .501 .996 .016 k
F
.08182 .59095 m .08424 .59958 L .082 .58525 L 0 .996 .996 0 k
F
.34991 .56658 m .35299 .57599 L .3527 .56846 L 0 .571 .996 .048 k
F
.08444 .59369 m .08723 .60147 L .08741 .59555 L 0 .569 .996 .054 k
F
.20785 .58967 m .21071 .59893 L .21026 .60038 L 0 .996 .996 .47 k
F
.24753 .59763 m .25125 .58974 L .25055 .59635 L 0 .141 .996 .057 k
F
.24817 .59247 m .25125 .58974 L .24753 .59763 L 0 .159 .996 .05 k
F
.10653 .57635 m .11004 .56791 L .10952 .57792 L 0 .255 .996 .075 k
F
.10785 .56332 m .11073 .56626 L .10653 .57635 L 0 .533 .996 .047 k
F
.10375 .57206 m .10785 .56332 L .10653 .57635 L 0 .307 .996 .084 k
F
.10483 .56211 m .10785 .56332 L .10375 .57206 L 0 .468 .996 .062 k
F
.10439 .57158 m .1072 .57559 L .10493 .56268 L 0 .451 .996 .049 k
F
.10481 .56256 m .10493 .56268 L .10483 .56211 L F
.10439 .57158 m .10493 .56268 L .10481 .56256 L F
.11004 .56791 m .11073 .56626 L .11051 .56839 L 0 .255 .996 .075 k
F
.11004 .56791 m .11051 .56839 L .10952 .57792 L F
.10785 .56332 m .11054 .57275 L .11073 .56626 L 0 .533 .996 .047 k
F
.1973 .59712 m .20134 .58566 L .20053 .59342 L 0 .14 .996 .045 k
F
.19827 .5867 m .20134 .58566 L .1973 .59712 L 0 .212 .996 .062 k
F
.26134 .59782 m .26482 .59487 L .26418 .60003 L 0 .185 .996 .088 k
F
.26184 .59573 m .26482 .59487 L .26134 .59782 L 0 .145 .996 .06 k
F
.6938 .72808 m .68691 .58135 L .69353 .72812 L 0 .996 .996 .996 k
F
.69442 .72739 m .68691 .58135 L .6938 .72808 L F
.69442 .72739 m .68786 .58672 L .68691 .58135 L F
.246 .5639 m .24644 .56504 L .24531 .56993 L 0 .661 .996 .01 k
F
.24521 .57747 m .24831 .56535 L .24782 .57095 L 0 .133 .996 .014 k
F
.24831 .56535 m .24852 .56453 L .24843 .56537 L F
.24831 .56535 m .24843 .56537 L .24782 .57095 L F
.24534 .57614 m .24852 .56453 L .24521 .57747 L F
.24531 .56993 m .24852 .56453 L .24447 .5793 L 0 .859 .996 .107 k
F
.24531 .56993 m .24863 .57071 L .24852 .56453 L F
.24644 .56504 m .24863 .57071 L .24594 .57008 L 0 .661 .996 .01 k
F
.24374 .58616 m .24782 .57095 L .24709 .57815 L 0 .133 .996 .02 k
F
.24447 .5793 m .24782 .57095 L .24374 .58616 L 0 .133 .996 .014 k
F
.24644 .56504 m .24881 .57544 L .24863 .57071 L 0 .661 .996 .01 k
F
.246 .5639 m .24627 .56501 L .24644 .56504 L F
.24644 .56504 m .24594 .57008 L .24531 .56993 L F
.24627 .56501 m .24881 .57544 L .24644 .56504 L F
.24447 .5793 m .24534 .57614 L .24521 .57747 L 0 .133 .996 .014 k
F
.24863 .57071 m .25109 .58157 L .24852 .56453 L 0 .996 .996 .054 k
F
.69776 .58138 m .70132 .58926 L .70047 .58647 L 0 .996 .996 .022 k
F
.6985 .58228 m .70132 .58926 L .69776 .58138 L 0 .996 .996 .068 k
F
.70132 .58926 m .70383 .59039 L .70047 .58647 L 0 .914 .996 .041 k
F
.06282 .59252 m .06565 .59623 L .06244 .5937 L 0 .268 .996 .093 k
F
.18615 .57509 m .18936 .57195 L .18613 .5696 L 0 .74 .996 .089 k
F
.28086 .58061 m .28487 .56368 L .28415 .57119 L 0 .158 .996 .014 k
F
.28156 .57378 m .28241 .57118 L .28086 .58061 L 0 .996 .996 .151 k
F
.28241 .57118 m .28482 .56384 L .2824 .57407 L F
.28241 .57118 m .2824 .57407 L .28086 .58061 L F
.28482 .56384 m .28484 .56382 L .28086 .58061 L F
.28482 .56384 m .28487 .56368 L .28484 .56382 L F
.28156 .57378 m .28508 .56925 L .28487 .56368 L F
.28229 .56584 m .28508 .56925 L .28156 .57378 L 0 .619 .996 .034 k
F
.28253 .56612 m .28529 .57462 L .28508 .56925 L F
.28026 .58519 m .28415 .57119 L .28348 .57763 L 0 .129 .996 .016 k
F
.28086 .58061 m .28244 .5761 L .28026 .58519 L 0 .158 .996 .014 k
F
.28244 .5761 m .28415 .57119 L .28231 .57781 L F
.28244 .5761 m .28231 .57781 L .28026 .58519 L F
.28281 .56339 m .28323 .56528 L .28242 .56623 L 0 .92 .996 0 k
F
.28242 .56623 m .28529 .57462 L .28253 .56612 L 0 .619 .996 .034 k
F
.28323 .56528 m .28529 .57462 L .28303 .568 L 0 .92 .996 0 k
F
.28323 .56528 m .28303 .568 L .28242 .56623 L F
.28229 .56584 m .28242 .56623 L .28253 .56612 L 0 .619 .996 .034 k
F
.28243 .5652 m .28242 .56623 L .28229 .56584 L 0 .92 .996 0 k
F
.28281 .56339 m .28242 .56623 L .28243 .5652 L F
.17675 .60366 m .18017 .60305 L .1796 .6065 L 0 .175 .996 .11 k
F
.17736 .59952 m .18017 .60305 L .17675 .60366 L 0 .264 .996 .09 k
F
.23326 .59837 m .23712 .58812 L .23652 .5924 L 0 .062 .996 .014 k
F
.04829 .59504 m .05148 .59491 L .0482 .59306 L 0 .057 .996 .071 k
F
.04829 .59504 m .0521 .59098 L .05148 .59491 L F
.04899 .59027 m .0521 .59098 L .04829 .59504 L 0 .22 .996 .074 k
F
.18615 .57509 m .18936 .57814 L .18936 .57195 L 0 .74 .996 .089 k
F
.28784 .59372 m .29138 .58831 L .29066 .59619 L 0 .237 .996 .081 k
F
.28856 .58589 m .29138 .58831 L .28784 .59372 L 0 .265 .996 .075 k
F
.70475 .59456 m .70701 .59098 L .70383 .59039 L 0 .996 .996 .101 k
F
.70475 .59456 m .70796 .5956 L .70701 .59098 L F
.3482 .59962 m .35161 .59557 L .35104 .59956 L 0 .047 .996 .064 k
F
.29504 .58232 m .29896 .56613 L .29826 .57375 L 0 .151 .996 .017 k
F
.29635 .57334 m .29896 .56613 L .29622 .57746 L 0 .996 .996 .3 k
F
.29635 .57334 m .29926 .56822 L .29896 .56613 L F
.29671 .57314 m .29933 .56809 L .29635 .57334 L F
.29574 .57502 m .29635 .57334 L .29504 .58232 L F
.29635 .57334 m .29622 .57746 L .29504 .58232 L F
.29574 .57502 m .29671 .57314 L .29635 .57334 L F
.29646 .56714 m .29933 .56809 L .29574 .57502 L 0 .635 .996 .054 k
F
.29646 .56714 m .29955 .57403 L .29933 .56809 L F
.29905 .57183 m .29955 .57403 L .29866 .57205 L 0 .755 .996 0 k
F
.29905 .57183 m .29979 .57953 L .29955 .57403 L F
.29704 .56301 m .29905 .57183 L .29654 .56731 L F
.29905 .57183 m .29866 .57205 L .29654 .56731 L F
.29704 .56301 m .29891 .57424 L .29905 .57183 L F
.29891 .57424 m .29979 .57953 L .29905 .57183 L F
.29926 .56822 m .29933 .56809 L .29928 .56783 L 0 .996 .996 .3 k
F
.29926 .56822 m .29928 .56783 L .29896 .56613 L F
.29657 .56637 m .29654 .56731 L .29646 .56714 L 0 .755 .996 0 k
F
.29704 .56301 m .29654 .56731 L .29657 .56637 L F
.17731 .58793 m .17887 .58587 L .17749 .58603 L 0 .78 .996 .098 k
F
.17887 .58587 m .17919 .58475 L .17657 .58613 L F
.17677 .58864 m .18004 .59063 L .18007 .58428 L F
.17887 .58587 m .18007 .58428 L .17919 .58475 L F
.18004 .59063 m .18272 .5964 L .18007 .58428 L 0 .609 .996 .018 k
F
.17715 .58816 m .17729 .58828 L .177 .58848 L 0 .8 .996 .036 k
F
.17729 .58828 m .17801 .58889 L .17721 .58891 L F
.17812 .58914 m .18004 .59063 L .17833 .58959 L F
.17825 .58911 m .18004 .59063 L .17812 .58914 L F
.17801 .58889 m .17825 .58911 L .17812 .58914 L F
.17801 .58889 m .17833 .58959 L .17721 .58891 L F
.17801 .58889 m .1802 .59382 L .18004 .59063 L F
.17729 .58828 m .1778 .58936 L .17801 .58889 L F
.17715 .58816 m .17728 .5884 L .17729 .58828 L F
.17728 .5884 m .1778 .58936 L .17729 .58828 L F
.17729 .58828 m .17721 .58891 L .17677 .58864 L F
.1778 .58936 m .1802 .59382 L .17801 .58889 L F
.17677 .58864 m .17731 .58793 L .17657 .58613 L 0 .78 .996 .098 k
F
.17731 .58793 m .17749 .58603 L .17657 .58613 L F
.17777 .584 m .17728 .5884 L .17715 .58816 L 0 .996 .996 .476 k
F
.17627 .59747 m .17725 .58795 L .17715 .58816 L .5 .5 .5 1 k
F
.16811 .68383 m .17725 .58795 L .17627 .59747 L F
.17777 .584 m .17992 .59273 L .17728 .5884 L 0 .996 .996 .476 k
F
.17992 .59273 m .18002 .5935 L .17728 .5884 L F
.16811 .68383 m .17742 .58761 L .17725 .58795 L .5 .5 .5 1 k
F
.17742 .58761 m .17777 .584 L .17715 .58816 L F
.17715 .58816 m .177 .58848 L .17677 .58864 L 0 .8 .996 .036 k
F
.16835 .66864 m .17657 .58613 L .17004 .63611 L .5 .5 .5 1 k
F
.16835 .66864 m .17677 .58864 L .17657 .58613 L F
.16757 .6868 m .17677 .58864 L .16835 .66864 L F
.16757 .6868 m .17715 .58816 L .17677 .58864 L F
.16811 .68383 m .17715 .58816 L .16757 .6868 L F
.17347 .60972 m .17817 .57902 L .17016 .65684 L 0 .665 .996 0 k
F
.18004 .59063 m .18279 .60113 L .18272 .5964 L 0 .609 .996 .018 k
F
.1802 .59382 m .18279 .60113 L .18004 .59063 L .5 .5 .5 1 k
F
.1786 .57623 m .18064 .59247 L .17777 .584 L 0 .996 .996 .18 k
F
.17825 .5796 m .1786 .57623 L .17815 .58049 L .5 .5 .5 1 k
F
.17817 .57902 m .1786 .57623 L .17825 .5796 L 0 .665 .996 0 k
F
.17702 .59111 m .17739 .58756 L .17706 .59102 L .5 .5 .5 1 k
F
.17777 .584 m .17902 .58769 L .17898 .58893 L 0 .996 .996 .476 k
F
.17902 .58769 m .1794 .58882 L .17923 .58887 L F
.17902 .58769 m .17923 .58887 L .17898 .58893 L F
.17817 .57902 m .17825 .5796 L .17799 .58202 L 0 .665 .996 0 k
F
.17739 .58756 m .17742 .58761 L .16811 .68383 L .5 .5 .5 1 k
F
.17681 .59333 m .17799 .58201 L .17698 .59154 L F
.17681 .59333 m .17825 .5796 L .17799 .58201 L F
.17825 .5796 m .17815 .58049 L .17698 .59154 L F
.17016 .65684 m .17702 .59111 L .1768 .59339 L F
.17016 .65684 m .1768 .59339 L .16811 .68383 L F
.17646 .59667 m .17681 .59333 L .17669 .5943 L F
.17681 .59333 m .17698 .59154 L .17669 .5943 L F
.17702 .59111 m .17706 .59102 L .16811 .68383 L F
.17739 .58756 m .17777 .584 L .17742 .58761 L F
.17739 .58756 m .1786 .57623 L .17777 .584 L F
.17669 .5943 m .17743 .58728 L .17739 .58756 L F
.17743 .58728 m .1786 .57623 L .17739 .58756 L F
.17016 .65684 m .17646 .59667 L .17669 .5943 L F
.17791 .58156 m .17799 .58202 L .17016 .65684 L 0 .665 .996 0 k
F
.17817 .57902 m .17799 .58202 L .17791 .58156 L F
.17992 .59273 m .1802 .59382 L .18002 .5935 L 0 .996 .996 .476 k
F
.17898 .58893 m .18064 .59247 L .1802 .59382 L F
.1794 .58882 m .18064 .59247 L .17898 .58893 L F
.17508 .59923 m .17959 .56599 L .1786 .57623 L 0 .665 .996 0 k
F
.17347 .60972 m .1748 .60019 L .17508 .59923 L F
.1748 .60019 m .17959 .56599 L .17508 .59923 L F
.17616 .57238 m .17959 .56599 L .17347 .60972 L 0 .996 .996 .126 k
F
.17959 .56599 m .18118 .58359 L .1786 .57623 L 0 .808 .996 .15 k
F
.18118 .58359 m .18139 .58593 L .18104 .58471 L F
.18118 .58359 m .18104 .58471 L .1786 .57623 L F
.17959 .56599 m .18242 .57494 L .18139 .58593 L F
.17963 .57105 m .18242 .57494 L .17959 .56599 L 0 .284 .996 .088 k
F
.17963 .57105 m .18333 .56585 L .183 .56918 L F
.18229 .57476 m .183 .56918 L .18242 .57494 L F
.17963 .57105 m .183 .56918 L .18229 .57476 L F
.17616 .57238 m .17963 .57105 L .17959 .56599 L 0 .996 .996 .126 k
F
.23656 .57116 m .23927 .58452 L .23918 .5782 L 0 .546 .996 .018 k
F
.23657 .57891 m .23927 .58452 L .23656 .57116 L 0 .604 .996 .019 k
F
.22979 .59274 m .23289 .59788 L .23277 .59249 L 0 .683 .996 .067 k
F
.08635 .58819 m .09059 .57817 L .08943 .58892 L 0 .234 .996 .072 k
F
.20888 .58459 m .21145 .59227 L .20825 .58917 L 0 .386 .996 .099 k
F
.18007 .58428 m .18272 .5964 L .18283 .58871 L 0 .495 .996 .04 k
F
.08777 .60199 m .0922 .58965 L .09148 .5949 L 0 .065 .996 .021 k
F
.08847 .59702 m .0922 .58965 L .08777 .60199 L 0 .109 .996 .029 k
F
.19345 .59265 m .19629 .60191 L .19618 .59748 L 0 .636 .996 .022 k
F
.19359 .59653 m .19629 .60191 L .19345 .59265 L .5 .5 .5 1 k
F
.1915 .58068 m .19399 .59589 L .19359 .59653 L F
.19181 .58162 m .19399 .59589 L .1915 .58068 L 0 .996 .996 .176 k
F
.6898 .59806 m .6913 .57838 L .68883 .59251 L 0 .996 .996 .6 k
F
.6898 .59806 m .69203 .57924 L .6913 .57838 L F
.27192 .58413 m .27558 .57663 L .27471 .58755 L 0 .284 .996 .08 k
F
.27343 .57797 m .27634 .57839 L .27343 .56779 L 0 .565 .996 .06 k
F
.1965 .57791 m .19932 .58768 L .19962 .57595 L 0 .534 .996 .072 k
F
.19932 .58768 m .20264 .58215 L .19962 .57595 L 0 .88 .996 .109 k
F
.07286 .59437 m .0738 .59442 L .07375 .59291 L 0 .996 .996 .119 k
F
.07033 .59821 m .0738 .59442 L .07038 .59422 L 0 .03 .996 .022 k
F
.07033 .59821 m .07328 .59423 L .0738 .59442 L F
.07328 .59423 m .07421 .59298 L .07399 .59376 L F
.07328 .59423 m .07399 .59376 L .0738 .59442 L F
.07038 .59422 m .07286 .59437 L .07372 .59201 L 0 .996 .996 .119 k
F
.07119 .59475 m .07488 .58837 L .07198 .59509 L 0 .101 .996 .033 k
F
.07051 .59824 m .07145 .5967 L .07033 .59821 L 0 .025 .996 .027 k
F
.07103 .59571 m .07198 .59509 L .07061 .59826 L 0 .101 .996 .033 k
F
.07119 .59475 m .07198 .59509 L .07103 .59571 L F
.07061 .59826 m .07421 .59298 L .07145 .5967 L 0 .025 .996 .027 k
F
.07061 .59826 m .07145 .5967 L .07051 .59824 L F
.07286 .59437 m .07375 .59291 L .07372 .59201 L 0 .996 .996 .119 k
F
.17954 .57832 m .18333 .56585 L .17963 .57105 L 0 .8 .996 .117 k
F
.18242 .57494 m .18485 .58476 L .18139 .58593 L 0 .411 .996 .097 k
F
.17954 .57832 m .183 .57709 L .18333 .56585 L 0 .8 .996 .117 k
F
.183 .57709 m .18615 .57509 L .18333 .56585 L 0 .528 .996 .072 k
F
.07696 .58066 m .07964 .5863 L .07714 .57507 L 0 .996 .498 .524 k
F
.07696 .58066 m .0783 .5828 L .07886 .58426 L F
.07696 .58066 m .07886 .58426 L .0789 .58473 L F
.07836 .57944 m .07964 .5863 L .07956 .58376 L 0 .996 .996 0 k
F
.07714 .57507 m .07838 .58063 L .07836 .57944 L F
.07838 .58063 m .07964 .5863 L .07836 .57944 L F
.07119 .59475 m .07575 .58145 L .07488 .58837 L 0 .101 .996 .033 k
F
.07203 .58817 m .07575 .58145 L .07119 .59475 L 0 .131 .996 .037 k
F
.07381 .58397 m .07704 .5831 L .07686 .58287 L .078 0 .996 0 k
F
.07381 .58397 m .07686 .58287 L .07394 .57916 L F
.06726 .59383 m .07038 .59422 L .06766 .58588 L 0 .741 .996 .065 k
F
.06872 .58996 m .07309 .57903 L .07203 .58817 L 0 .181 .996 .061 k
F
.06985 .5801 m .07309 .57903 L .06872 .58996 L 0 .211 .996 .065 k
F
.07055 .58518 m .07381 .58397 L .07071 .57993 L 0 .095 .996 .127 k
F
.07055 .58518 m .07076 .58508 L .07381 .58397 L F
.07071 .57993 m .07381 .58397 L .07394 .57916 L 0 .723 .996 .075 k
F
.07076 .58508 m .07415 .58338 L .07381 .58397 L 0 .095 .996 .127 k
F
.07381 .58397 m .0754 .58277 L .07704 .5831 L .078 0 .996 0 k
F
.07704 .5831 m .07805 .5833 L .07696 .58066 L 0 .185 .996 .095 k
F
.07844 .58424 m .07842 .583 L .07696 .58066 L F
.07394 .57916 m .07704 .5831 L .07696 .58066 L 0 .966 .996 .05 k
F
.0754 .58277 m .07749 .58118 L .07704 .5831 L .078 0 .996 0 k
F
.07704 .5831 m .07844 .58424 L .07805 .5833 L 0 .185 .996 .095 k
F
.07964 .5863 m .08006 .5874 L .07956 .58376 L 0 .842 .996 .181 k
F
.07956 .58376 m .08183 .59427 L .07968 .57891 L .5 .5 .5 1 k
F
.08099 .58629 m .08183 .59427 L .08182 .59095 L 0 .972 .996 0 k
F
.08077 .58672 m .08183 .59427 L .08099 .58629 L F
.08183 .59427 m .08432 .60218 L .08182 .59095 L 0 .996 .996 .638 k
F
.08112 .59098 m .0821 .59456 L .08183 .59427 L .5 .5 .5 1 k
F
.07956 .58376 m .08099 .58984 L .08112 .59098 L F
.08099 .58984 m .0821 .59456 L .08112 .59098 L F
.08006 .5874 m .08042 .58742 L .07956 .58376 L 0 .842 .996 .181 k
F
.08014 .58798 m .08022 .58782 L .08006 .5874 L F
.08022 .58782 m .08042 .58742 L .08006 .5874 L F
.07999 .58552 m .08065 .58691 L .07964 .5863 L 0 .341 .996 .105 k
F
.08065 .58691 m .08267 .5912 L .0808 .58817 L F
.08065 .58691 m .0808 .58817 L .07964 .5863 L F
.0783 .5828 m .07999 .58552 L .07964 .5863 L 0 .996 .498 .524 k
F
.07844 .58424 m .07999 .58552 L .07842 .583 L 0 .185 .996 .095 k
F
.07749 .58118 m .0786 .58105 L .07704 .5831 L 0 .189 .996 .068 k
F
.07968 .57891 m .08077 .58672 L .08099 .58629 L 0 .972 .996 0 k
F
.0786 .58105 m .08068 .5808 L .07868 .58206 L 0 .189 .996 .068 k
F
.0786 .58105 m .07868 .58206 L .07704 .5831 L F
.0789 .58473 m .07886 .58426 L .07964 .5863 L 0 .996 .498 .524 k
F
.07964 .5863 m .08014 .58798 L .08006 .5874 L 0 .842 .996 .181 k
F
.08014 .58798 m .0821 .59456 L .08042 .58742 L F
.04514 .59186 m .04829 .59504 L .0482 .59306 L 0 .996 .996 .057 k
F
.21047 .57607 m .21304 .5908 L .21315 .58177 L 0 .466 .996 .036 k
F
.21049 .58251 m .21304 .5908 L .21047 .57607 L 0 .673 .996 .005 k
F
.68728 .73578 m .68156 .61321 L .68727 .73581 L .129 .996 .996 .507 k
F
.68793 .73505 m .68156 .61321 L .68728 .73578 L F
.68793 .73505 m .68211 .61033 L .68156 .61321 L F
.20851 .57761 m .20952 .58168 L .20837 .57332 L 0 .996 .996 .55 k
F
.2091 .57343 m .21066 .58636 L .21049 .58251 L 0 .996 .996 .002 k
F
.20875 .57109 m .2091 .57393 L .2091 .57343 L F
.2091 .57393 m .21066 .58636 L .2091 .57343 L F
.20871 .58075 m .20907 .58149 L .20851 .57761 L 0 .483 .996 .157 k
F
.20884 .57232 m .21066 .58636 L .20875 .57109 L 0 .996 .996 .002 k
F
.20837 .57332 m .21066 .58636 L .20829 .56809 L .5 .5 .5 1 k
F
.21145 .59227 m .2142 .5968 L .21071 .59893 L 0 .306 .996 .087 k
F
.21066 .58636 m .21316 .59549 L .21049 .58251 L .5 .5 .5 1 k
F
.21229 .59233 m .21249 .59227 L .21316 .59549 L F
.21066 .58636 m .21203 .5908 L .21229 .59233 L F
.21203 .5908 m .21249 .59227 L .21229 .59233 L F
.21304 .5908 m .21606 .59024 L .21315 .58177 L 0 .665 .996 .069 k
F
.21304 .5908 m .21613 .59609 L .21606 .59024 L F
.21049 .58251 m .21316 .59549 L .21304 .5908 L 0 .673 .996 .005 k
F
.21141 .58635 m .21411 .59196 L .21164 .58845 L 0 .344 .996 .11 k
F
.21316 .59549 m .21613 .59609 L .21304 .5908 L 0 .996 .996 .165 k
F
.21316 .59549 m .21648 .59672 L .21613 .59609 L F
.21097 .58751 m .21353 .59562 L .21066 .58636 L 0 .727 .996 .17 k
F
.21132 .58658 m .21164 .58845 L .21097 .58751 L 0 .344 .996 .11 k
F
.21141 .58635 m .21164 .58845 L .21132 .58658 L F
.21015 .58347 m .21097 .58751 L .21066 .58636 L .5 .5 .5 1 k
F
.20873 .57536 m .21015 .58308 L .21015 .58347 L F
.21015 .58308 m .21097 .58751 L .21015 .58347 L F
.20952 .58168 m .21097 .58751 L .21043 .58458 L 0 .996 .996 .55 k
F
.20893 .57634 m .21093 .58729 L .20873 .57536 L .5 .5 .5 1 k
F
.21093 .58729 m .21097 .58751 L .21093 .5873 L F
.21093 .58729 m .21093 .5873 L .20873 .57536 L F
.21041 .57712 m .21399 .56672 L .21013 .5801 L 0 .154 .996 .013 k
F
.21006 .57949 m .21013 .5801 L .20981 .5812 L F
.21041 .57712 m .21013 .5801 L .21006 .57949 L F
.20947 .58097 m .21043 .58458 L .20927 .5782 L 0 .996 .996 .55 k
F
.20952 .58168 m .21043 .58458 L .20947 .58097 L F
.20837 .57332 m .20893 .57634 L .20873 .57536 L .5 .5 .5 1 k
F
.20952 .58168 m .20927 .5782 L .20837 .57332 L 0 .996 .996 .55 k
F
.20929 .58077 m .21141 .58635 L .21097 .58751 L F
.20851 .57761 m .20954 .58073 L .20929 .58077 L F
.20954 .58073 m .21141 .58635 L .20929 .58077 L F
.20907 .58149 m .20915 .58167 L .20908 .57933 L 0 .483 .996 .157 k
F
.20915 .58167 m .21058 .58462 L .2095 .58083 L F
.20915 .58167 m .2095 .58083 L .20908 .57933 L F
.21058 .58462 m .21019 .58267 L .20908 .57933 L F
.21058 .58462 m .21141 .58635 L .21019 .58267 L F
.20907 .58149 m .20908 .57933 L .20851 .57761 L F
.20871 .58075 m .21195 .58339 L .21141 .58635 L F
.20898 .58259 m .21195 .58339 L .20871 .58075 L 0 .111 .996 .077 k
F
.20898 .58259 m .21257 .57899 L .21195 .58339 L F
.20605 .58781 m .20934 .58287 L .20589 .58394 L 0 .333 .996 .014 k
F
.20605 .58781 m .20735 .58552 L .20934 .58287 L F
.21139 .58041 m .2111 .58046 L .20898 .58259 L 0 .077 .996 .036 k
F
.20761 .58319 m .20934 .58287 L .20898 .58259 L 0 .996 .996 .594 k
F
.20589 .58394 m .20792 .58331 L .20761 .58319 L F
.20792 .58331 m .20934 .58287 L .20761 .58319 L F
.20639 .58843 m .20867 .58361 L .20605 .58781 L 0 .114 .996 .008 k
F
.20735 .58552 m .20949 .58176 L .20934 .58287 L 0 .333 .996 .014 k
F
.20949 .58176 m .20981 .5812 L .20972 .58153 L F
.20949 .58176 m .20972 .58153 L .20934 .58287 L F
.20867 .58361 m .20848 .58354 L .20605 .58781 L 0 .114 .996 .008 k
F
.20697 .58474 m .20733 .58394 L .20639 .58843 L 0 .118 .996 .02 k
F
.20297 .58952 m .20718 .57465 L .20652 .57986 L 0 .166 .996 .006 k
F
.20585 .57793 m .20898 .58259 L .20871 .58075 L 0 .996 .996 .027 k
F
.20589 .58394 m .20898 .58259 L .20585 .57793 L 0 .996 .996 .594 k
F
.20733 .58394 m .21041 .57712 L .20835 .58291 L 0 .118 .996 .02 k
F
.20733 .58394 m .20835 .58291 L .20639 .58843 L F
.20867 .58361 m .20981 .5812 L .20848 .58354 L 0 .114 .996 .008 k
F
.20934 .58287 m .21139 .58041 L .21078 .58096 L 0 .077 .996 .036 k
F
.20934 .58287 m .21078 .58096 L .20898 .58259 L F
.21139 .58041 m .21257 .57899 L .2111 .58046 L F
.20981 .5812 m .21017 .58038 L .20934 .58287 L 0 .12 .996 .019 k
F
.21017 .58038 m .21325 .57338 L .21017 .58087 L F
.21017 .58038 m .21017 .58087 L .20934 .58287 L F
.21249 .59227 m .21353 .59562 L .21337 .59557 L .5 .5 .5 1 k
F
.21249 .59227 m .21337 .59557 L .21316 .59549 L F
.20829 .56809 m .20884 .57232 L .20875 .57109 L 0 .996 .996 .002 k
F
.68794 .73502 m .68211 .61033 L .68793 .73505 L .12 .996 .77 .507 k
F
.68858 .73429 m .68211 .61033 L .68794 .73502 L F
.36894 .58059 m .37219 .58276 L .37159 .58912 L 0 .512 .996 .13 k
F
.70132 .58926 m .70475 .59456 L .70383 .59039 L 0 .914 .996 .041 k
F
.32039 .59548 m .32321 .5974 L .32009 .59088 L 0 .996 .996 .191 k
F
.26091 .5983 m .26418 .60003 L .26364 .60299 L 0 .354 .993 .143 k
F
.26134 .59782 m .26418 .60003 L .26091 .5983 L 0 .185 .996 .088 k
F
.10483 .56211 m .1072 .57559 L .10785 .56332 L 0 .468 .996 .062 k
F
.1072 .57559 m .11054 .57275 L .10785 .56332 L 0 .606 .996 .081 k
F
.27399 .59495 m .27774 .58489 L .27705 .59175 L 0 .126 .996 .043 k
F
.27471 .58755 m .27774 .58489 L .27399 .59495 L 0 .176 .996 .051 k
F
.23152 .58917 m .2354 .57889 L .23457 .58761 L 0 .179 .996 .057 k
F
.23228 .58191 m .2354 .57889 L .23152 .58917 L 0 .177 .996 .051 k
F
.26683 .57549 m .27067 .56381 L .26993 .57163 L 0 .143 .996 .042 k
F
.26751 .56909 m .26979 .56528 L .26683 .57549 L 0 .736 .996 .096 k
F
.26979 .56528 m .27037 .56431 L .26995 .56563 L F
.26979 .56528 m .26995 .56563 L .26683 .57549 L F
.27037 .56431 m .27047 .56441 L .26683 .57549 L F
.27037 .56431 m .27067 .56381 L .27047 .56441 L F
.26751 .56909 m .27076 .5716 L .27067 .56381 L F
.26625 .57946 m .26993 .57163 L .26918 .57961 L 0 .191 .996 .066 k
F
.26825 .56146 m .27076 .5716 L .26751 .56909 L 0 .61 .996 .005 k
F
.26847 .56614 m .27091 .57795 L .26837 .56218 L 0 .996 .996 0 k
F
.26828 .56198 m .26837 .56218 L .26825 .56146 L F
.26847 .56614 m .26837 .56218 L .26828 .56198 L F
.26845 .56227 m .27091 .57795 L .27076 .5716 L 0 .61 .996 .005 k
F
.26825 .56146 m .26837 .56218 L .26845 .56227 L F
.26837 .56218 m .27091 .57795 L .26845 .56227 L F
.21564 .57759 m .21965 .56578 L .21872 .57598 L 0 .199 .996 .058 k
F
.21651 .5686 m .21965 .56578 L .21564 .57759 L 0 .966 .996 .1 k
F
.21651 .5686 m .21965 .56981 L .21965 .56578 L F
.21965 .56981 m .21978 .56911 L .21965 .56578 L F
.21717 .56336 m .21981 .56987 L .21651 .5686 L 0 .48 .996 .029 k
F
.21714 .57093 m .21868 .57515 L .21717 .56336 L 0 .518 .996 .021 k
F
.21868 .57515 m .21976 .57811 L .21896 .57359 L F
.21868 .57515 m .21896 .57359 L .21717 .56336 L F
.21965 .56981 m .21981 .56987 L .21978 .56911 L 0 .966 .996 .1 k
F
.09253 .57616 m .09694 .5637 L .09586 .57372 L 0 .187 .996 .058 k
F
.09694 .5637 m .09696 .5637 L .09586 .57372 L F
.09384 .56367 m .09697 .56363 L .09629 .56553 L 0 .579 .996 .067 k
F
.09384 .56367 m .09629 .56553 L .09253 .57616 L F
.09099 .56022 m .09384 .56367 L .08961 .57351 L 0 .507 .996 .046 k
F
.09099 .56022 m .09138 .56181 L .09384 .56367 L F
.08961 .57351 m .09384 .56367 L .09253 .57616 L 0 .277 .996 .078 k
F
.09138 .56181 m .09357 .57073 L .09384 .56367 L 0 .507 .996 .046 k
F
.09697 .56363 m .09954 .57052 L .09586 .57372 L 0 .509 .996 .022 k
F
.09357 .57073 m .09669 .5708 L .09418 .56453 L 0 .591 .996 .066 k
F
.0938 .56465 m .09418 .56453 L .09384 .56367 L F
.09357 .57073 m .09418 .56453 L .0938 .56465 L F
.09694 .5637 m .09697 .56363 L .09696 .5637 L 0 .187 .996 .058 k
F
.09384 .56367 m .09669 .5708 L .09697 .56363 L 0 .579 .996 .067 k
F
.09697 .56363 m .09937 .57639 L .09954 .57052 L 0 .509 .996 .022 k
F
.09669 .5708 m .09937 .57639 L .09697 .56363 L 0 .857 .996 .007 k
F
.06489 .58146 m .06726 .59383 L .06766 .58588 L 0 .466 .996 .044 k
F
.20825 .58917 m .21145 .59227 L .21071 .59893 L 0 .568 .996 .136 k
F
.32232 .59121 m .32604 .57825 L .32539 .58477 L 0 .124 .996 .02 k
F
.3229 .58719 m .32604 .57825 L .32232 .59121 L 0 .163 .996 .011 k
F
.08501 .57693 m .088 .57874 L .08556 .56679 L 0 .515 .996 .057 k
F
.2533 .58023 m .25611 .59226 L .25592 .58734 L 0 .649 .996 .009 k
F
.25341 .5866 m .25611 .59226 L .2533 .58023 L 0 .874 .996 .007 k
F
.23918 .5782 m .242 .58933 L .24176 .58613 L 0 .984 .996 .001 k
F
.23927 .58452 m .242 .58933 L .23918 .5782 L 0 .996 .996 .011 k
F
.71198 .59859 m .71418 .59413 L .71104 .59423 L 0 .996 .996 .119 k
F
.71198 .59859 m .71511 .59826 L .71418 .59413 L F
.71511 .59826 m .71749 .59717 L .71418 .59413 L 0 .968 .996 .073 k
F
.33549 .59613 m .33906 .58662 L .33846 .59191 L 0 .074 .996 .027 k
F
.336 .59401 m .33906 .58662 L .33549 .59613 L 0 .138 .996 .012 k
F
.30866 .58761 m .31246 .57341 L .31178 .58071 L 0 .136 .996 .022 k
F
.30929 .58187 m .31246 .57341 L .30866 .58761 L 0 .153 .996 .017 k
F
.37055 .59279 m .37372 .59926 L .37319 .60173 L 0 .996 .981 .231 k
F
.37104 .59241 m .37372 .59926 L .37055 .59279 L 0 .45 .996 .13 k
F
.08735 .60357 m .09148 .5949 L .09097 .59754 L 0 .065 .996 .009 k
F
.21071 .59893 m .2142 .5968 L .2135 .60268 L 0 .256 .996 .099 k
F
.06453 .58889 m .06726 .59383 L .06489 .58146 L 0 .577 .996 .026 k
F
.30376 .58182 m .30669 .59353 L .30647 .58715 L 0 .567 .996 .025 k
F
.304 .58759 m .30669 .59353 L .30376 .58182 L 0 .996 .996 .005 k
F
.08424 .59958 m .08723 .60147 L .08444 .59369 L 0 .996 .996 .043 k
F
.72012 .606 m .7218 .59256 L .71932 .60452 L 0 .996 .996 .811 k
F
.28517 .58724 m .28856 .58589 L .28784 .59372 L 0 .371 .996 .106 k
F
.28581 .58183 m .28856 .58589 L .28517 .58724 L 0 .299 .996 .083 k
F
.19629 .60191 m .19953 .59803 L .19618 .59748 L 0 .808 .996 .178 k
F
.19629 .60191 m .19993 .59745 L .19953 .59803 L F
.29001 .58161 m .29305 .58942 L .2929 .582 L 0 .589 .996 .06 k
F
.0944 .58455 m .09853 .57567 L .09773 .58199 L 0 .114 .996 .052 k
F
.30669 .59353 m .30963 .59211 L .30647 .58715 L 0 .996 .996 .127 k
F
.09689 .58488 m .09971 .59259 L .09909 .59657 L 0 .996 .996 .203 k
F
.25618 .57023 m .25977 .56489 L .25895 .57415 L 0 .286 .996 .086 k
F
.25398 .56249 m .25678 .56581 L .25333 .56793 L 0 .481 .996 .048 k
F
.25398 .56249 m .25459 .56554 L .25678 .56581 L F
.25678 .56581 m .25897 .56608 L .25618 .57023 L 0 .532 .996 .067 k
F
.25333 .56793 m .25625 .56613 L .25618 .57023 L 0 .169 .996 .093 k
F
.25625 .56613 m .25678 .56581 L .25666 .56668 L F
.25625 .56613 m .25666 .56668 L .25618 .57023 L F
.25618 .57023 m .25895 .57415 L .25526 .58154 L 0 .286 .996 .086 k
F
.25253 .57655 m .25618 .57023 L .25526 .58154 L 0 .319 .996 .087 k
F
.25333 .56793 m .25618 .57023 L .25253 .57655 L 0 .169 .996 .093 k
F
.25402 .57049 m .25672 .57626 L .25415 .56337 L 0 .511 .996 .029 k
F
.25398 .56314 m .25415 .56337 L .25398 .56249 L F
.25402 .57049 m .25415 .56337 L .25398 .56314 L F
.25459 .56554 m .25672 .57626 L .25678 .56581 L 0 .481 .996 .048 k
F
.25678 .56581 m .25977 .56489 L .25897 .56608 L 0 .532 .996 .067 k
F
.25895 .57415 m .26191 .5737 L .25804 .58531 L 0 .182 .996 .063 k
F
.25678 .56581 m .25968 .57603 L .25977 .56489 L 0 .532 .996 .067 k
F
.25804 .58531 m .26191 .5737 L .26109 .58301 L 0 .18 .996 .053 k
F
.25968 .57603 m .26269 .57458 L .25977 .56489 L 0 .664 .996 .074 k
F
.36054 .59758 m .36402 .58941 L .36344 .59443 L 0 .061 .996 .033 k
F
.3611 .59335 m .36402 .58941 L .36054 .59758 L 0 .129 .996 .035 k
F
.247 .60041 m .25055 .59635 L .24997 .60013 L 0 .027 .996 .064 k
F
.69631 .57376 m .69989 .58209 L .69922 .58264 L 0 .996 .996 .512 k
F
.69692 .57212 m .69989 .58209 L .69631 .57376 L 0 .996 .905 .304 k
F
.07832 .57473 m .08094 .56767 L .08166 .57243 L 0 .182 .996 .059 k
F
.08094 .56767 m .08199 .56954 L .08166 .57243 L F
.07943 .56494 m .08275 .5628 L .08244 .56363 L 0 .584 .996 .078 k
F
.07943 .56494 m .08244 .56363 L .07963 .57121 L F
.07943 .56494 m .07963 .57121 L .07886 .57001 L F
.07436 .57072 m .07696 .58066 L .07714 .57507 L 0 .533 .996 .036 k
F
.07394 .57916 m .07696 .58066 L .07436 .57072 L 0 .966 .996 .05 k
F
.07617 .56625 m .07943 .56494 L .07498 .577 L 0 .996 .996 .155 k
F
.07617 .56625 m .07641 .56624 L .07943 .56494 L F
.07498 .577 m .07803 .56873 L .07832 .57473 L 0 .184 .996 .059 k
F
.07803 .56873 m .07943 .56494 L .07886 .57001 L F
.07803 .56873 m .07886 .57001 L .07832 .57473 L F
.07641 .56624 m .07644 .56624 L .07644 .56623 L 0 .996 .996 .155 k
F
.07859 .5653 m .07962 .56614 L .07943 .56494 L F
.07667 .5637 m .07962 .56614 L .07644 .56624 L 0 .508 .996 .053 k
F
.07641 .5662 m .07644 .56624 L .07641 .56624 L F
.07667 .5637 m .07644 .56624 L .07641 .5662 L F
.07623 .56596 m .07641 .56624 L .07617 .56625 L F
.07667 .5637 m .07641 .56624 L .07623 .56596 L F
.07886 .57001 m .07963 .57121 L .07832 .57473 L 0 .584 .996 .078 k
F
.07962 .56614 m .08231 .5716 L .07945 .56499 L 0 .501 .996 .032 k
F
.07943 .56495 m .07945 .56499 L .07943 .56494 L F
.07962 .56614 m .07945 .56499 L .07943 .56495 L F
.08094 .56767 m .08275 .5628 L .08199 .56954 L 0 .182 .996 .059 k
F
.07943 .56494 m .08231 .5716 L .08275 .5628 L 0 .584 .996 .078 k
F
.05556 .56872 m .05723 .56379 L .05651 .57001 L 0 .172 .996 .053 k
F
.05382 .56643 m .05723 .56379 L .05611 .56709 L 0 .712 .996 .087 k
F
.05382 .56643 m .05611 .56709 L .05256 .5776 L F
.05072 .5656 m .05153 .56577 L .05382 .56643 L .5 .5 .5 1 k
F
.05382 .56643 m .05697 .56984 L .05723 .56379 L 0 .712 .996 .087 k
F
.05153 .56577 m .0541 .56632 L .05382 .56643 L .5 .5 .5 1 k
F
.0541 .56632 m .05697 .56984 L .05404 .56666 L 0 .498 .996 .047 k
F
.05386 .56642 m .05404 .56666 L .05382 .56643 L F
.0541 .56632 m .05404 .56666 L .05386 .56642 L F
.05256 .5776 m .05556 .56872 L .05607 .57375 L 0 .172 .996 .053 k
F
.05556 .56872 m .05651 .57001 L .05607 .57375 L F
.05723 .56379 m .05953 .57676 L .05984 .57006 L 0 .47 .996 .031 k
F
.71511 .59826 m .71843 .60128 L .71749 .59717 L 0 .968 .996 .073 k
F
.1923 .5794 m .19569 .57923 L .1947 .58994 L 0 .476 .996 .113 k
F
.19297 .57419 m .19569 .57923 L .1923 .5794 L 0 .323 .996 .085 k
F
.19569 .57923 m .19827 .5867 L .1947 .58994 L 0 .369 .996 .091 k
F
.32303 .56209 m .32323 .56254 L .32239 .56858 L 0 .696 .996 .011 k
F
.3223 .57633 m .3253 .56291 L .32478 .56965 L 0 .155 .996 .015 k
F
.3253 .56291 m .32545 .56221 L .32539 .56292 L F
.3253 .56291 m .32539 .56292 L .32478 .56965 L F
.32239 .57498 m .32545 .56221 L .3223 .57633 L F
.32239 .56858 m .32545 .56221 L .32164 .57809 L 0 .957 .996 .117 k
F
.32239 .56858 m .32573 .56811 L .32545 .56221 L F
.32323 .56254 m .32573 .56811 L .32283 .56851 L 0 .696 .996 .011 k
F
.32323 .56254 m .32604 .57285 L .32573 .56811 L F
.32303 .56209 m .32315 .56253 L .32323 .56254 L F
.32323 .56254 m .32283 .56851 L .32239 .56858 L F
.32315 .56253 m .32604 .57285 L .32323 .56254 L F
.32164 .57809 m .32239 .57498 L .3223 .57633 L 0 .155 .996 .015 k
F
.32573 .56811 m .32827 .57937 L .32545 .56221 L .5 .5 .5 1 k
F
.10148 .60589 m .10556 .59745 L .10485 .60268 L 0 .062 .996 .044 k
F
.10223 .60019 m .10556 .59745 L .10148 .60589 L 0 .152 .996 .054 k
F
.31628 .58578 m .31851 .59129 L .31597 .58139 L .5 .5 .5 1 k
F
.31851 .59129 m .31895 .59238 L .31818 .58951 L F
.31592 .57765 m .31855 .59106 L .31817 .58879 L 0 .996 .996 .096 k
F
.31612 .57869 m .31855 .59106 L .31592 .57765 L F
.31597 .58139 m .31855 .59106 L .31568 .57646 L .5 .5 .5 1 k
F
.31817 .58879 m .32079 .5972 L .31783 .58534 L 0 .996 .996 .766 k
F
.3185 .58797 m .32079 .5972 L .32039 .59548 L 0 .996 .996 .122 k
F
.3187 .58883 m .32079 .5972 L .3185 .58797 L F
.32311 .59733 m .32365 .59792 L .32321 .5974 L 0 .996 .996 .191 k
F
.32039 .59548 m .32252 .59707 L .32311 .59733 L F
.32252 .59707 m .32365 .59792 L .32311 .59733 L F
.32079 .5972 m .32365 .59792 L .32039 .59548 L .004 0 .996 .059 k
F
.32178 .59442 m .32477 .59066 L .3213 .59654 L 0 .095 .996 .034 k
F
.32128 .59653 m .3213 .59654 L .32126 .59661 L F
.32178 .59442 m .3213 .59654 L .32128 .59653 L F
.31936 .59261 m .32126 .59661 L .32079 .5972 L 0 .996 .996 .766 k
F
.31952 .59238 m .32126 .59661 L .31936 .59261 L F
.31883 .59046 m .32126 .59661 L .31856 .59005 L F
.31856 .59005 m .31952 .59238 L .31936 .59261 L F
.31855 .59106 m .3199 .59383 L .31817 .58879 L .081 .644 .858 .128 k
F
.3199 .59383 m .32126 .59661 L .3195 .59216 L F
.31817 .58879 m .31883 .59046 L .31856 .59005 L 0 .996 .996 .766 k
F
.3199 .59383 m .3195 .59216 L .31817 .58879 L .081 .644 .858 .128 k
F
.31888 .59174 m .32178 .59442 L .32126 .59661 L F
.31855 .59106 m .31918 .59171 L .31888 .59174 L F
.31918 .59171 m .32178 .59442 L .31888 .59174 L F
.31895 .59238 m .32107 .59391 L .31916 .59175 L 0 .111 .996 .1 k
F
.31895 .59238 m .31916 .59175 L .31855 .59106 L F
.32107 .59391 m .32063 .59322 L .31855 .59106 L F
.32107 .59391 m .32178 .59442 L .32063 .59322 L F
.32025 .59332 m .32232 .59121 L .32178 .59442 L F
.31895 .59238 m .32022 .59194 L .32025 .59332 L F
.32022 .59194 m .32066 .59178 L .32054 .59226 L F
.32022 .59194 m .32054 .59226 L .32025 .59332 L F
.32066 .59178 m .32232 .59121 L .32025 .59332 L F
.31939 .59281 m .3219 .59144 L .31895 .59238 L 0 .009 .996 .045 k
F
.3219 .59144 m .32155 .59147 L .31895 .59238 L F
.31634 .58279 m .31895 .59238 L .31855 .59106 L .5 .5 .5 1 k
F
.31597 .58139 m .31664 .58386 L .31634 .58279 L F
.31664 .58386 m .31895 .59238 L .31634 .58279 L F
.31851 .59129 m .31818 .58951 L .31597 .58139 L F
.31628 .58578 m .31939 .59281 L .31895 .59238 L F
.31661 .58929 m .31899 .59231 L .318 .58968 L .277 .717 .473 .14 k
F
.31899 .59231 m .31939 .59281 L .3187 .59125 L F
.31899 .59231 m .3187 .59125 L .318 .58968 L F
.3165 .58815 m .318 .58968 L .31628 .58578 L F
.31661 .58929 m .318 .58968 L .3165 .58815 L F
.3219 .59144 m .32232 .59121 L .32155 .59147 L 0 .009 .996 .045 k
F
.31939 .59281 m .3229 .58719 L .32232 .59121 L F
.32038 .58982 m .3227 .58425 L .31986 .59213 L 0 .136 .996 .012 k
F
.3227 .58425 m .32349 .58235 L .32247 .5851 L F
.3227 .58425 m .32247 .5851 L .31986 .59213 L F
.31986 .59213 m .32116 .59001 L .31939 .59281 L 0 .066 .996 .02 k
F
.32116 .59001 m .3229 .58719 L .32091 .59038 L F
.32116 .59001 m .32091 .59038 L .31939 .59281 L F
.31783 .58534 m .3187 .58883 L .3185 .58797 L 0 .996 .996 .122 k
F
.31568 .57646 m .31612 .57869 L .31592 .57765 L 0 .996 .996 .096 k
F
.27634 .57839 m .27947 .58373 L .2793 .57744 L 0 .665 .996 .07 k
F
.04765 .57883 m .05018 .58909 L .0507 .58018 L 0 .5 .996 .061 k
F
.05018 .58909 m .05341 .58838 L .0507 .58018 L 0 .758 .996 .076 k
F
.19318 .57034 m .19405 .56822 L .19323 .5707 L 0 .996 .996 .143 k
F
.19052 .57686 m .19318 .57034 L .18992 .58079 L F
.19318 .57034 m .19323 .5707 L .18992 .58079 L F
.19052 .57686 m .1941 .5735 L .19405 .56822 L F
.19126 .57054 m .19359 .57296 L .19052 .57686 L 0 .738 .996 .032 k
F
.19359 .57296 m .1941 .5735 L .19372 .57386 L F
.19359 .57296 m .19372 .57386 L .19052 .57686 L F
.19126 .57054 m .19426 .57711 L .1941 .5735 L F
.19405 .56822 m .19633 .5871 L .1965 .57791 L 0 .447 .996 .021 k
F
.1941 .5735 m .19633 .5871 L .19405 .56822 L 0 .85 .996 0 k
F
.1947 .58994 m .19827 .5867 L .1973 .59712 L 0 .376 .996 .1 k
F
.1941 .5735 m .19642 .59201 L .19633 .5871 L 0 .85 .996 0 k
F
.19426 .57711 m .19582 .58791 L .1941 .5735 L .5 .5 .5 1 k
F
.19582 .58791 m .19642 .59201 L .19606 .58916 L F
.19582 .58791 m .19582 .58792 L .1941 .5735 L F
.19582 .58792 m .19594 .58822 L .1941 .5735 L F
.19312 .56968 m .19453 .57876 L .19303 .56919 L F
.19264 .56672 m .19453 .57876 L .19426 .57711 L F
.19259 .56633 m .19453 .57876 L .19264 .56672 L F
.19206 .563 m .19426 .57711 L .19126 .57054 L F
.1939 .57469 m .1949 .5786 L .19453 .57876 L F
.19405 .57435 m .1949 .5786 L .1939 .57469 L F
.19326 .56963 m .1949 .5786 L .19312 .56968 L F
.19312 .56968 m .19405 .57435 L .1939 .57469 L F
.19233 .56459 m .19326 .56963 L .19312 .56968 L F
.19233 .56459 m .19312 .56968 L .19222 .56401 L F
.19312 .56968 m .19303 .56919 L .19222 .56401 L F
.19206 .563 m .19259 .56633 L .19264 .56672 L F
.19235 .57039 m .1949 .5786 L .19233 .56459 L 0 .996 .77 .317 k
F
.19307 .57269 m .19536 .57693 L .1949 .5786 L F
.19288 .57208 m .19318 .57266 L .19307 .57269 L F
.19318 .57266 m .19536 .57693 L .19307 .57269 L F
.19293 .57198 m .19536 .57693 L .19288 .57208 L F
.19259 .5709 m .19536 .57693 L .19271 .57154 L F
.19271 .57154 m .19293 .57198 L .19288 .57208 L F
.19235 .57039 m .19259 .5709 L .19271 .57154 L F
.19243 .57536 m .19536 .57693 L .19235 .57039 L 0 .06 .996 .096 k
F
.19243 .57536 m .19563 .57409 L .19536 .57693 L F
.19563 .57409 m .1959 .57398 L .19541 .5767 L F
.19563 .57409 m .19541 .5767 L .19536 .57693 L F
.19258 .57901 m .1959 .57398 L .19243 .57536 L 0 .021 .996 .02 k
F
.19258 .57901 m .19584 .57144 L .19545 .57466 L F
.19284 .58067 m .1958 .57198 L .19258 .57901 L 0 .209 .996 .004 k
F
.1958 .57198 m .19558 .57203 L .19258 .57901 L F
.19584 .57144 m .19651 .56988 L .19545 .57466 L 0 .021 .996 .02 k
F
.1958 .57198 m .19651 .56988 L .19558 .57203 L 0 .209 .996 .004 k
F
.1929 .58052 m .19718 .56471 L .19651 .56988 L F
.19284 .58067 m .19289 .58051 L .1929 .58052 L F
.19328 .57952 m .1954 .57147 L .19284 .58067 L 0 .347 .996 0 k
F
.19289 .58051 m .19718 .56471 L .1929 .58052 L 0 .209 .996 .004 k
F
.1954 .57147 m .19526 .57175 L .19284 .58067 L 0 .347 .996 0 k
F
.19392 .57491 m .19645 .56456 L .19328 .57952 L .5 .5 .5 1 k
F
.19645 .56456 m .19683 .56301 L .19642 .56492 L F
.19645 .56456 m .19642 .56492 L .19328 .57952 L F
.19545 .57466 m .19651 .56988 L .1959 .57398 L 0 .021 .996 .02 k
F
.19683 .56301 m .19789 .5587 L .19672 .564 L .5 .5 .5 1 k
F
.19683 .56301 m .19672 .564 L .19328 .57952 L F
.1954 .57147 m .19718 .56471 L .19526 .57175 L 0 .347 .996 0 k
F
.19401 .57458 m .19554 .56882 L .194 .57456 L .5 .5 .5 1 k
F
.19328 .57952 m .19789 .5587 L .19718 .56471 L 0 .347 .996 0 k
F
.19981 .56509 m .20287 .5642 L .19891 .57423 L 0 .996 .996 .09 k
F
.19826 .55859 m .19831 .55893 L .19789 .5587 L 0 .996 .996 .016 k
F
.19819 .56744 m .20018 .56193 L .19981 .56509 L 0 .006 .996 .018 k
F
.1982 .5662 m .20018 .56193 L .19819 .56744 L F
.19718 .56471 m .20038 .56149 L .19651 .56988 L 0 .67 .996 .084 k
F
.20018 .56193 m .20038 .56149 L .2003 .56197 L 0 .006 .996 .018 k
F
.20018 .56193 m .2003 .56197 L .19981 .56509 L F
.19981 .56509 m .19993 .56516 L .20287 .5642 L 0 .996 .996 .09 k
F
.20287 .5642 m .2058 .56325 L .20221 .57416 L 0 .607 .996 .073 k
F
.20203 .57346 m .20221 .57416 L .20188 .57517 L F
.20287 .5642 m .20221 .57416 L .20203 .57346 L F
.19891 .57423 m .20287 .5642 L .20188 .57517 L 0 .24 .996 .07 k
F
.19993 .56516 m .20272 .56661 L .20287 .5642 L 0 .996 .996 .09 k
F
.20272 .56661 m .20309 .56681 L .20303 .56605 L F
.20272 .56661 m .20303 .56605 L .20287 .5642 L F
.20038 .56149 m .20309 .56681 L .19993 .56516 L 0 .469 .996 .038 k
F
.20032 .56909 m .20073 .57017 L .20038 .56149 L 0 .492 .996 .026 k
F
.20188 .57517 m .20482 .56624 L .20513 .57097 L 0 .145 .996 .043 k
F
.20482 .56624 m .20596 .56278 L .20555 .56678 L F
.20482 .56624 m .20555 .56678 L .20513 .57097 L F
.20309 .56681 m .20589 .57066 L .20331 .56515 L 0 .521 .996 .04 k
F
.20293 .56487 m .20331 .56515 L .20287 .5642 L F
.20309 .56681 m .20331 .56515 L .20293 .56487 L F
.19932 .58768 m .20267 .58814 L .20264 .58215 L 0 .88 .996 .109 k
F
.20188 .57517 m .20513 .57097 L .20095 .58504 L 0 .145 .996 .043 k
F
.20073 .57017 m .20295 .57588 L .20164 .56854 L 0 .492 .996 .026 k
F
.20073 .57017 m .20164 .56854 L .20038 .56149 L F
.19985 .56483 m .19993 .56516 L .19981 .56509 L 0 .469 .996 .038 k
F
.20038 .56149 m .19993 .56516 L .19985 .56483 L F
.20287 .5642 m .20596 .56278 L .2058 .56325 L 0 .607 .996 .073 k
F
.1959 .57398 m .19981 .56509 L .19891 .57423 L 0 .209 .996 .068 k
F
.19651 .56988 m .19981 .56509 L .1959 .57398 L 0 .006 .996 .018 k
F
.19718 .56471 m .20032 .56909 L .20038 .56149 L 0 .67 .996 .084 k
F
.19789 .5587 m .20032 .56909 L .19718 .56471 L 0 .573 .996 .007 k
F
.19891 .57423 m .20188 .57517 L .19808 .58236 L 0 .24 .996 .07 k
F
.19852 .5614 m .20032 .5754 L .20032 .56909 L 0 .573 .996 .007 k
F
.19827 .56132 m .20032 .5754 L .19852 .5614 L F
.19831 .55893 m .19934 .56733 L .19827 .56132 L 0 .996 .996 .016 k
F
.19934 .56733 m .20025 .57478 L .19928 .56822 L F
.19934 .56733 m .19928 .56822 L .19827 .56132 L F
.20025 .57478 m .20025 .57489 L .19827 .56132 L F
.20025 .57478 m .20032 .5754 L .20025 .57489 L F
.19808 .58236 m .20188 .57517 L .20095 .58504 L 0 .261 .996 .08 k
F
.20013 .57382 m .20049 .57903 L .20032 .5754 L 0 .996 .996 .016 k
F
.19926 .56672 m .19978 .57253 L .20013 .57382 L F
.19907 .566 m .19978 .57253 L .19926 .56672 L F
.19978 .57253 m .20049 .57903 L .20013 .57382 L F
.1984 .5627 m .19898 .56723 L .19826 .55859 L .5 .5 .5 1 k
F
.19898 .56723 m .20049 .57903 L .1992 .56721 L F
.19898 .56723 m .1992 .56721 L .19826 .55859 L F
.20095 .58504 m .20513 .57097 L .20426 .5797 L 0 .148 .996 .039 k
F
.19928 .59483 m .20267 .58814 L .19932 .58768 L 0 .996 .996 .342 k
F
.20015 .5926 m .20426 .5797 L .20352 .58636 L 0 .107 .996 .027 k
F
.20095 .58504 m .20426 .5797 L .20015 .5926 L 0 .148 .996 .039 k
F
.19664 .60217 m .19993 .59745 L .19629 .60191 L 0 .013 .996 .022 k
F
.19664 .60217 m .20053 .59342 L .19993 .59745 L F
.19928 .59483 m .20297 .58952 L .20267 .58814 L 0 .996 .996 .342 k
F
.1973 .59712 m .20053 .59342 L .19664 .60217 L 0 .14 .996 .045 k
F
.19956 .59631 m .20297 .58952 L .19928 .59483 L 0 .145 .996 .006 k
F
.19956 .59631 m .20352 .58636 L .20297 .58952 L F
.20015 .5926 m .20352 .58636 L .19956 .59631 L 0 .107 .996 .027 k
F
.20049 .57903 m .203 .58822 L .20032 .5754 L .5 .5 .5 1 k
F
.19959 .57202 m .20088 .57863 L .20049 .57903 L F
.1984 .5627 m .19922 .56797 L .19905 .56784 L F
.19862 .56517 m .19934 .56942 L .19901 .567 L 0 .996 .996 .187 k
F
.19789 .5587 m .19827 .56132 L .19852 .5614 L 0 .573 .996 .007 k
F
.19831 .55893 m .19827 .56132 L .19789 .5587 L 0 .996 .996 .016 k
F
.19554 .56882 m .19798 .55965 L .19553 .56882 L .5 .5 .5 1 k
F
.19798 .55965 m .19826 .55859 L .19798 .55964 L F
.19798 .55965 m .19798 .55964 L .19553 .56882 L F
.19602 .56634 m .19826 .55859 L .19789 .5587 L F
.19637 .56571 m .19826 .55859 L .19602 .56634 L F
.194 .57456 m .19637 .56571 L .19602 .56634 L F
.19392 .57491 m .19401 .57458 L .194 .57456 L F
.19476 .56681 m .19788 .5595 L .19392 .57491 L 0 .996 .996 .162 k
F
.19788 .5595 m .19826 .55859 L .19798 .55965 L F
.19554 .56882 m .19553 .56882 L .194 .57456 L .5 .5 .5 1 k
F
.19788 .5595 m .19798 .55965 L .19392 .57491 L 0 .996 .996 .162 k
F
.19788 .5595 m .1984 .5627 L .19826 .55859 L F
.19476 .56681 m .1984 .5627 L .19788 .5595 L F
.19574 .55619 m .1984 .5627 L .19476 .56681 L 0 .996 .996 .003 k
F
.1962 .55731 m .19785 .56275 L .1979 .56149 L F
.19574 .55619 m .19603 .55709 L .1962 .55731 L F
.19603 .55709 m .19785 .56275 L .1962 .55731 L F
.1979 .56149 m .19862 .56517 L .1984 .5627 L F
.19785 .56275 m .19862 .56517 L .1979 .56149 L F
.19589 .55993 m .19862 .56517 L .19574 .55619 L .5 .5 .5 1 k
F
.1976 .56321 m .19827 .56392 L .19862 .56517 L F
.19862 .56517 m .19868 .56449 L .1985 .56382 L 0 .996 .996 .187 k
F
.19827 .56392 m .19899 .56514 L .19862 .56517 L .5 .5 .5 1 k
F
.1985 .56382 m .19868 .56449 L .1984 .5627 L 0 .996 .996 .187 k
F
.19826 .55859 m .19907 .566 L .19926 .56672 L 0 .996 .996 .016 k
F
.19651 .56988 m .1982 .5662 L .19819 .56744 L 0 .006 .996 .018 k
F
.19589 .55993 m .19782 .56318 L .1976 .56321 L .5 .5 .5 1 k
F
.19782 .56318 m .19827 .56392 L .1976 .56321 L F
.19862 .56517 m .19901 .567 L .1989 .56614 L 0 .996 .996 .187 k
F
.19862 .56517 m .1989 .56614 L .19868 .56449 L F
.19922 .56797 m .1996 .5704 L .19905 .56784 L .5 .5 .5 1 k
F
.19934 .56942 m .1996 .5704 L .19868 .56449 L 0 .996 .996 .187 k
F
.19899 .56514 m .20004 .56858 L .19916 .56646 L 0 .427 .996 .11 k
F
.19899 .56514 m .19916 .56646 L .19862 .56517 L F
.1958 .56782 m .19835 .56407 L .19589 .55993 L .002 0 .996 0 k
F
.20004 .56858 m .19973 .56835 L .19862 .56517 L 0 .427 .996 .11 k
F
.1958 .56782 m .19878 .56344 L .19879 .56353 L .002 0 .996 0 k
F
.1958 .56782 m .19879 .56353 L .19862 .56545 L F
.19862 .56545 m .19879 .56353 L .19899 .56514 L F
.19878 .56344 m .19952 .56235 L .19899 .56514 L F
.19592 .57211 m .19952 .56235 L .1958 .56782 L 0 .175 .996 .005 k
F
.197 .56736 m .19927 .55785 L .1973 .56734 L 0 .996 .996 .29 k
F
.19927 .55785 m .20009 .55443 L .19922 .55842 L F
.19927 .55785 m .19922 .55842 L .1973 .56734 L F
.19592 .57211 m .19871 .5624 L .19798 .56652 L 0 .175 .996 .005 k
F
.19711 .56888 m .19807 .56527 L .19592 .57211 L 0 .312 .996 .001 k
F
.1963 .57196 m .19711 .56888 L .19592 .57211 L F
.19807 .56527 m .19866 .56303 L .19806 .56501 L F
.19807 .56527 m .19806 .56501 L .19592 .57211 L F
.19871 .5624 m .20018 .55727 L .19798 .56652 L 0 .175 .996 .005 k
F
.19866 .56303 m .20018 .55727 L .19852 .56305 L 0 .312 .996 .001 k
F
.19866 .56303 m .19852 .56305 L .19592 .57211 L F
.20032 .56909 m .20289 .58348 L .20295 .57588 L 0 .492 .996 .026 k
F
.20032 .5754 m .20289 .58348 L .20032 .56909 L 0 .661 .996 .006 k
F
.20004 .56858 m .20154 .57353 L .19973 .56835 L 0 .427 .996 .11 k
F
.19905 .56784 m .1996 .5704 L .19959 .57202 L .5 .5 .5 1 k
F
.20032 .5754 m .203 .58822 L .20289 .58348 L 0 .661 .996 .006 k
F
.1996 .5704 m .20088 .57863 L .19959 .57202 L .5 .5 .5 1 k
F
.19832 .56562 m .19965 .55964 L .19952 .56235 L 0 .175 .996 .005 k
F
.19965 .55964 m .20018 .55727 L .19964 .56142 L F
.19965 .55964 m .19964 .56142 L .19952 .56235 L F
.19691 .56775 m .197 .56736 L .1963 .57196 L 0 .996 .996 .29 k
F
.197 .56736 m .1973 .56734 L .1963 .57196 L F
.19808 .56626 m .19827 .56545 L .19832 .56562 L 0 .175 .996 .005 k
F
.19827 .56545 m .20018 .55727 L .19832 .56562 L F
.19934 .56942 m .20088 .57863 L .1996 .5704 L 0 .996 .996 .187 k
F
.19798 .56652 m .19806 .56619 L .19808 .56626 L 0 .175 .996 .005 k
F
.19806 .56619 m .20018 .55727 L .19808 .56626 L F
.20009 .55443 m .20092 .55095 L .20006 .55483 L 0 .996 .996 .29 k
F
.19903 .55027 m .19944 .55224 L .19856 .55202 L 0 .996 .996 .119 k
F
.20009 .55443 m .20006 .55483 L .19851 .56187 L 0 .996 .996 .29 k
F
.20009 .55443 m .19851 .56187 L .19854 .56156 L F
.20009 .55763 m .20092 .55095 L .20018 .55727 L 0 .312 .996 .001 k
F
.1963 .57196 m .20006 .55483 L .20009 .55763 L F
.20006 .55483 m .20092 .55095 L .20009 .55763 L F
.20038 .56149 m .20295 .57588 L .20309 .56681 L 0 .469 .996 .038 k
F
.19952 .56235 m .20346 .55286 L .20244 .56426 L 0 .259 .996 .074 k
F
.20018 .55727 m .20183 .55505 L .19952 .56235 L 0 .624 .996 .085 k
F
.20183 .55505 m .20205 .55591 L .19952 .56235 L F
.20302 .55346 m .20316 .55358 L .19952 .56235 L F
.20295 .57588 m .20585 .57793 L .20309 .56681 L 0 .591 .996 .048 k
F
.20183 .55505 m .20302 .55346 L .20205 .55591 L 0 .624 .996 .085 k
F
.20302 .55346 m .20346 .55286 L .20316 .55358 L F
.20346 .55286 m .20618 .55815 L .20244 .56426 L 0 .572 .996 .024 k
F
.20018 .55727 m .20327 .56286 L .20346 .55286 L 0 .624 .996 .085 k
F
.20287 .5642 m .20589 .57066 L .20596 .56278 L 0 .607 .996 .073 k
F
.20309 .56681 m .20585 .57793 L .20589 .57066 L 0 .521 .996 .04 k
F
.20244 .56426 m .20618 .55815 L .205 .57263 L 0 .386 .996 .093 k
F
.20092 .55095 m .20327 .56286 L .20018 .55727 L 0 .518 .996 .008 k
F
.19899 .56514 m .20244 .56426 L .20154 .57353 L 0 .427 .996 .11 k
F
.19952 .56235 m .20244 .56426 L .19899 .56514 L 0 .259 .996 .074 k
F
.20244 .56426 m .205 .57263 L .20154 .57353 L 0 .386 .996 .093 k
F
.20107 .55481 m .2032 .57069 L .20101 .55179 L 0 .996 .996 .001 k
F
.20094 .55149 m .20101 .55179 L .20092 .55095 L F
.20107 .55481 m .20101 .55179 L .20094 .55149 L F
.2011 .55186 m .2032 .57069 L .20327 .56286 L 0 .518 .996 .008 k
F
.20092 .55095 m .20101 .55179 L .2011 .55186 L F
.20101 .55179 m .2032 .57069 L .2011 .55186 L F
.19854 .56156 m .19851 .56187 L .1963 .57196 L 0 .996 .996 .29 k
F
.20054 .55254 m .20107 .55481 L .20092 .55095 L F
.19691 .56775 m .20085 .55549 L .20054 .55254 L F
.20085 .55549 m .20107 .55481 L .20054 .55254 L F
.19769 .56066 m .20075 .55536 L .19691 .56775 L 0 .996 .996 .137 k
F
.20075 .55536 m .20107 .55481 L .20085 .55549 L F
.20075 .55536 m .20085 .55549 L .19691 .56775 L F
.19769 .56066 m .20121 .55883 L .20107 .55481 L F
.19856 .55202 m .20121 .55883 L .19769 .56066 L 0 .992 .996 .002 k
F
.19886 .55282 m .20142 .56166 L .20124 .55925 L F
.19856 .55202 m .19876 .55269 L .19886 .55282 L F
.19876 .55269 m .20142 .56166 L .19886 .55282 L F
.20119 .55878 m .20124 .55925 L .20121 .55883 L F
.19856 .55202 m .20124 .55925 L .20119 .55878 L F
.19944 .55224 m .20142 .56166 L .19924 .55432 L 0 .996 .996 .119 k
F
.19944 .55224 m .19924 .55432 L .19856 .55202 L F
.19582 .58792 m .19606 .58916 L .19594 .58822 L .5 .5 .5 1 k
F
.19211 .56324 m .19222 .56401 L .19206 .563 L F
.19233 .56459 m .19222 .56401 L .19211 .56324 L F
.22718 .5855 m .22993 .59748 L .22979 .59274 L 0 .653 .996 .009 k
F
.22735 .58973 m .22993 .59748 L .22718 .5855 L .5 .5 .5 1 k
F
.21026 .60038 m .2135 .60268 L .21306 .60378 L .175 .366 .511 .1 k
F
.03994 .58487 m .04418 .57619 L .0431 .58512 L 0 .206 .996 .072 k
F
.04083 .57796 m .04418 .57619 L .03994 .58487 L 0 .204 .996 .063 k
F
.6985 .58228 m .70216 .59194 L .70132 .58926 L 0 .996 .996 .068 k
F
.69922 .58264 m .70216 .59194 L .6985 .58228 L .5 .5 .5 1 k
F
.25933 .59516 m .26301 .58779 L .2624 .59236 L 0 .032 .996 .038 k
F
.24523 .59224 m .24889 .58579 L .24817 .59247 L 0 .168 .996 .068 k
F
.24579 .58884 m .24889 .58579 L .24523 .59224 L 0 .144 .996 .047 k
F
.28243 .58289 m .28581 .58183 L .28517 .58724 L 0 .281 .996 .106 k
F
.10085 .57956 m .10176 .58581 L .10186 .58171 L 0 .523 .996 .011 k
F
.09937 .57639 m .10176 .58581 L .09954 .57052 L .5 .5 .5 1 k
F
.10176 .58581 m .10446 .59122 L .10191 .57996 L 0 .996 .996 .01 k
F
.10082 .58213 m .10202 .58629 L .10176 .58581 L .5 .5 .5 1 k
F
.09937 .57639 m .10066 .58121 L .10082 .58213 L F
.10066 .58121 m .10202 .58629 L .10082 .58213 L F
.09946 .57908 m .10202 .58629 L .10043 .58035 L 0 .484 .996 .135 k
F
.09946 .57908 m .10043 .58035 L .0994 .57649 L F
.09646 .57752 m .09946 .57908 L .09669 .5708 L .195 0 .613 0 k
F
.09785 .57791 m .09849 .57781 L .09877 .57817 L F
.09646 .57752 m .09799 .57774 L .09785 .57791 L F
.09799 .57774 m .09849 .57781 L .09785 .57791 L F
.09646 .57752 m .09877 .57817 L .09881 .57874 L F
.09669 .5708 m .09946 .57908 L .09937 .57639 L 0 .857 .996 .007 k
F
.09881 .57874 m .09877 .57817 L .09946 .57908 L .195 0 .613 0 k
F
.09946 .57908 m .0994 .57649 L .09937 .57644 L 0 .484 .996 .135 k
F
.09849 .57781 m .09985 .578 L .09946 .57908 L .195 0 .613 0 k
F
.09937 .57644 m .0994 .57649 L .09937 .57639 L 0 .484 .996 .135 k
F
.09954 .57052 m .10085 .57956 L .10191 .57996 L 0 .523 .996 .011 k
F
.09648 .581 m .09985 .578 L .09646 .57752 L 0 .016 .996 .041 k
F
.09648 .581 m .1005 .57364 L .09985 .578 L F
.09305 .58831 m .09679 .58093 L .09292 .58619 L 0 .126 .996 .007 k
F
.09305 .58831 m .09312 .58815 L .09679 .58093 L F
.09679 .58093 m .0991 .57639 L .09648 .581 L 0 .097 .996 .026 k
F
.09912 .57634 m .09881 .57672 L .09648 .581 L F
.09151 .58521 m .09586 .57372 L .09496 .58126 L 0 .131 .996 .047 k
F
.09253 .57616 m .09586 .57372 L .09151 .58521 L 0 .187 .996 .058 k
F
.0931 .58019 m .09648 .581 L .09646 .57752 L 0 .996 .996 .106 k
F
.09151 .58521 m .09496 .58126 L .09094 .58854 L 0 .131 .996 .047 k
F
.09292 .58619 m .09648 .581 L .0931 .58019 L .5 .5 .5 1 k
F
.09635 .58119 m .09679 .58093 L .09648 .581 L F
.09292 .58619 m .0956 .58254 L .09635 .58119 L F
.0956 .58254 m .09679 .58093 L .09635 .58119 L F
.09347 .58679 m .0942 .58509 L .09305 .58831 L 0 .104 .996 .013 k
F
.0942 .58509 m .09734 .57781 L .09483 .58395 L F
.0942 .58509 m .09483 .58395 L .09305 .58831 L F
.09312 .58815 m .09734 .57781 L .09679 .58093 L 0 .126 .996 .007 k
F
.09679 .58093 m .09912 .57634 L .0991 .57639 L 0 .097 .996 .026 k
F
.09912 .57634 m .1005 .57364 L .09881 .57672 L F
.09734 .57781 m .09848 .57473 L .09679 .58093 L 0 .13 .996 .017 k
F
.09848 .57473 m .10132 .56709 L .09855 .57555 L F
.09848 .57473 m .09855 .57555 L .09679 .58093 L F
.09985 .578 m .10016 .57835 L .09946 .57908 L 0 .268 .996 .085 k
F
.10085 .57956 m .10186 .58171 L .10191 .57996 L 0 .523 .996 .011 k
F
.10191 .57996 m .10446 .59122 L .10476 .58333 L 0 .491 .996 .048 k
F
.10016 .57835 m .10272 .58124 L .1004 .5797 L 0 .268 .996 .085 k
F
.10016 .57835 m .1004 .5797 L .09946 .57908 L F
.20589 .57066 m .20851 .57761 L .20596 .56278 L 0 .905 .996 .003 k
F
.05417 .58911 m .05879 .57577 L .05785 .58339 L 0 .119 .996 .04 k
F
.05503 .58248 m .05879 .57577 L .05417 .58911 L 0 .137 .996 .039 k
F
.28686 .59717 m .29007 .60044 L .2896 .60145 L .215 .783 .556 .126 k
F
.09718 .58505 m .10061 .58501 L .09971 .59259 L 0 .42 .996 .115 k
F
.09773 .58199 m .10061 .58501 L .09718 .58505 L 0 .273 .996 .082 k
F
.10061 .58501 m .10327 .59077 L .09971 .59259 L 0 .335 .996 .09 k
F
.04238 .56689 m .04488 .57432 L .04194 .56876 L 0 .427 .996 .032 k
F
.25592 .58734 m .25894 .5948 L .25861 .59303 L 0 .996 .996 .016 k
F
.25611 .59226 m .25894 .5948 L .25592 .58734 L 0 .996 .996 .277 k
F
.7235 .57723 m .72623 .56986 L .7257 .57303 L 0 .255 .996 .003 k
F
.72407 .57458 m .72623 .56986 L .7235 .57723 L 0 .619 .996 .003 k
F
.72407 .57458 m .72679 .56718 L .72623 .56986 L F
.72623 .56986 m .72921 .57953 L .7257 .57303 L 0 .996 .996 .197 k
F
.72623 .56986 m .72974 .57627 L .72921 .57953 L F
.72679 .56718 m .72974 .57627 L .72623 .56986 L 0 .996 .923 .238 k
F
.21613 .59609 m .21943 .59037 L .21606 .59024 L .5 .5 .5 1 k
F
.21707 .59268 m .22116 .57929 L .2204 .58631 L 0 .117 .996 .027 k
F
.21785 .58531 m .22116 .57929 L .21707 .59268 L 0 .145 .996 .035 k
F
.22512 .58259 m .22765 .59132 L .22496 .57828 L 0 .996 .996 .833 k
F
.22713 .58871 m .22765 .59132 L .22735 .58973 L 0 .996 .996 .126 k
F
.22541 .58048 m .22703 .58831 L .22713 .58871 L F
.22703 .58831 m .22765 .59132 L .22713 .58871 L F
.22563 .58152 m .22765 .59132 L .22541 .58048 L F
.2265 .58576 m .22983 .57906 L .22655 .58639 L 0 .109 .996 .022 k
F
.22993 .59748 m .23289 .59788 L .22979 .59274 L 0 .996 .996 .216 k
F
.22993 .59748 m .23326 .59837 L .23289 .59788 L F
.2303 .59794 m .23326 .59837 L .22993 .59748 L 0 .062 .996 .074 k
F
.229 .59468 m .2303 .59794 L .22993 .59748 L .5 .5 .5 1 k
F
.22735 .58973 m .22877 .5937 L .229 .59468 L F
.22877 .5937 m .2303 .59794 L .229 .59468 L F
.22808 .59063 m .23085 .59482 L .22842 .59216 L 0 .274 .996 .103 k
F
.22765 .59132 m .2303 .59794 L .22735 .58973 L 0 .612 .996 .167 k
F
.22807 .59064 m .22842 .59216 L .22765 .59132 L 0 .274 .996 .103 k
F
.22808 .59063 m .22842 .59216 L .22807 .59064 L F
.22683 .58848 m .22808 .59063 L .22765 .59132 L 0 .996 .996 .833 k
F
.22512 .58259 m .22698 .58765 L .22683 .58848 L F
.22698 .58765 m .22808 .59063 L .22683 .58848 L F
.22535 .58566 m .22712 .5889 L .22512 .58259 L .047 .469 .9 .122 k
F
.22712 .5889 m .22674 .58699 L .22512 .58259 L F
.22712 .5889 m .22808 .59063 L .22674 .58699 L F
.22586 .5866 m .22859 .58816 L .22808 .59063 L F
.22535 .58566 m .22624 .58635 L .22586 .5866 L F
.22624 .58635 m .22859 .58816 L .22586 .5866 L F
.22564 .5874 m .22859 .58816 L .22535 .58566 L 0 .082 .996 .078 k
F
.22564 .5874 m .22918 .58425 L .22859 .58816 L F
.22608 .58751 m .22863 .58483 L .22564 .5874 L 0 .061 .996 .038 k
F
.22602 .58758 m .22608 .58751 L .22564 .5874 L F
.22863 .58483 m .22918 .58425 L .22828 .58505 L F
.22863 .58483 m .22828 .58505 L .22564 .5874 L F
.22644 .58598 m .22655 .58639 L .22602 .58758 L 0 .109 .996 .022 k
F
.2265 .58576 m .22655 .58639 L .22644 .58598 L F
.22496 .57828 m .22563 .58152 L .22541 .58048 L 0 .996 .996 .126 k
F
.7089 .60016 m .71104 .59423 L .70796 .5956 L 0 .996 .996 .132 k
F
.7089 .60016 m .71198 .59859 L .71104 .59423 L F
.0453 .59296 m .04829 .59504 L .04514 .59186 L 0 .175 .996 .092 k
F
.0453 .59296 m .04899 .59027 L .04829 .59504 L F
.04606 .5876 m .04899 .59027 L .0453 .59296 L 0 .264 .996 .082 k
F
.05984 .57006 m .06192 .58563 L .06212 .58015 L 0 .53 .996 .008 k
F
.05953 .57676 m .06192 .58563 L .05984 .57006 L 0 .883 .996 0 k
F
.723 .58105 m .7257 .57303 L .72519 .57674 L 0 .201 .996 .004 k
F
.7235 .57723 m .7257 .57303 L .723 .58105 L 0 .255 .996 .003 k
F
.7257 .57303 m .72874 .58371 L .72519 .57674 L 0 .941 .996 .181 k
F
.7257 .57303 m .72921 .57953 L .72874 .58371 L F
.31347 .56945 m .31628 .58578 L .31597 .58139 L 0 .996 .996 0 k
F
.31373 .57525 m .31628 .58578 L .31347 .56945 L 0 .996 .996 .002 k
F
.3021 .58411 m .30331 .58785 L .30179 .58029 L .5 .5 .5 1 k
F
.30211 .57839 m .30432 .59096 L .304 .58759 L 0 .996 .996 .01 k
F
.30227 .57966 m .30432 .59096 L .30211 .57839 L F
.30179 .58029 m .30432 .59096 L .30152 .57554 L .5 .5 .5 1 k
F
.30432 .59096 m .30704 .59622 L .304 .58759 L 0 .996 .398 .474 k
F
.30704 .59622 m .31002 .59383 L .30669 .59353 L .004 0 .996 0 k
F
.30627 .59258 m .30704 .59622 L .30669 .59353 L 0 .996 .996 .005 k
F
.304 .58759 m .30563 .5922 L .30627 .59258 L F
.30563 .5922 m .30704 .59622 L .30627 .59258 L F
.30432 .59096 m .30546 .5926 L .30685 .59585 L 0 .996 .398 .474 k
F
.30546 .5926 m .30751 .59555 L .30685 .59585 L F
.30472 .59218 m .30751 .59555 L .30486 .59174 L 0 .202 .996 .121 k
F
.30451 .59153 m .30486 .59174 L .30432 .59096 L F
.30472 .59218 m .30486 .59174 L .30451 .59153 L F
.30685 .59585 m .30751 .59555 L .30704 .59622 L 0 .996 .398 .474 k
F
.30331 .58785 m .30472 .59218 L .30397 .58911 L .5 .5 .5 1 k
F
.30217 .5819 m .30397 .58911 L .30382 .58883 L F
.30327 .58748 m .30397 .58911 L .30295 .58499 L F
.30331 .58785 m .30397 .58911 L .30327 .58748 L F
.30179 .58029 m .30241 .5828 L .30217 .5819 L F
.30241 .5828 m .30397 .58911 L .30217 .5819 L F
.30331 .58785 m .30295 .58499 L .30179 .58029 L F
.3021 .58411 m .30517 .59175 L .30472 .59218 L F
.30243 .58704 m .30442 .59046 L .3021 .58411 L .159 .618 .714 .094 k
F
.30442 .59046 m .30517 .59175 L .30399 .58881 L F
.30442 .59046 m .30399 .58881 L .3021 .58411 L F
.30432 .59094 m .30472 .59218 L .30432 .59096 L .5 .5 .5 1 k
F
.30152 .57554 m .30227 .57966 L .30211 .57839 L 0 .996 .996 .01 k
F
.69692 .57212 m .7005 .58042 L .69989 .58209 L 0 .996 .905 .304 k
F
.6975 .56994 m .7005 .58042 L .69692 .57212 L 0 .996 .996 .229 k
F
.33499 .59749 m .33846 .59191 L .33788 .5965 L 0 .06 .996 .054 k
F
.33549 .59613 m .33846 .59191 L .33499 .59749 L 0 .074 .996 .027 k
F
.69071 .60235 m .69203 .57924 L .6898 .59806 L 0 .996 .996 .768 k
F
.69071 .60235 m .69275 .57962 L .69203 .57924 L F
.19181 .58162 m .1947 .58994 L .19399 .59589 L 0 .996 .996 .176 k
F
.1923 .5794 m .1947 .58994 L .19181 .58162 L 0 .476 .996 .113 k
F
.37104 .59241 m .37431 .59406 L .37372 .59926 L 0 .45 .996 .13 k
F
.37159 .58912 m .37431 .59406 L .37104 .59241 L 0 .312 .996 .094 k
F
.7247 .57307 m .72679 .56718 L .72447 .57348 L 0 .993 .996 .056 k
F
.7247 .57307 m .72738 .56489 L .72679 .56718 L F
.72539 .57261 m .72738 .56489 L .72502 .57208 L .5 .5 .5 1 k
F
.72539 .57261 m .72502 .57208 L .7247 .57307 L F
.7247 .57307 m .72447 .57348 L .72407 .57458 L 0 .993 .996 .056 k
F
.72155 .57307 m .7247 .57307 L .72407 .57458 L .158 0 .734 0 k
F
.72302 .57373 m .72576 .57314 L .72539 .57261 L 0 .996 .996 .332 k
F
.72576 .57314 m .72614 .57306 L .72539 .57261 L F
.72225 .57292 m .72493 .57266 L .7247 .57307 L 0 .127 .996 .24 k
F
.72493 .57266 m .72539 .57261 L .7247 .57307 L F
.72679 .56718 m .73033 .57403 L .72974 .57627 L 0 .996 .923 .238 k
F
.72738 .56489 m .73033 .57403 L .72679 .56718 L 0 .996 .809 .346 k
F
.10102 .60784 m .10485 .60268 L .10437 .6049 L .007 0 .996 0 k
F
.29439 .58841 m .29826 .57375 L .29758 .58056 L 0 .138 .996 .016 k
F
.29504 .58232 m .29826 .57375 L .29439 .58841 L 0 .151 .996 .017 k
F
.22918 .58425 m .23308 .57366 L .23228 .58191 L 0 .162 .996 .052 k
F
.22983 .57906 m .23308 .57366 L .22918 .58425 L 0 .15 .996 .038 k
F
.09971 .59259 m .10327 .59077 L .10223 .60019 L 0 .396 .996 .106 k
F
.28468 .58901 m .28784 .59372 L .28727 .59741 L 0 .762 .996 .172 k
F
.28727 .59741 m .29007 .60044 L .28686 .59717 L 0 .2 .996 .103 k
F
.28727 .59741 m .29066 .59619 L .29007 .60044 L F
.28784 .59372 m .29066 .59619 L .28727 .59741 L 0 .237 .996 .081 k
F
.43016 .73307 m .4308 .6025 L .43056 .73249 L .5 .5 .5 1 k
F
.43056 .73249 m .4308 .6025 L .43067 .7323 L F
.43067 .7323 m .4308 .6025 L .43132 .60221 L F
.30895 .5738 m .31115 .56235 L .31061 .56861 L 0 .184 .996 .008 k
F
.30738 .5787 m .30893 .57197 L .30895 .5738 L F
.30893 .57197 m .31115 .56235 L .30895 .5738 L F
.31115 .56235 m .31123 .56228 L .31061 .56861 L F
.30804 .57207 m .30893 .56926 L .30738 .5787 L 0 .996 .996 .153 k
F
.30893 .56926 m .31109 .56242 L .30893 .57187 L F
.30893 .56926 m .30893 .57187 L .30738 .5787 L F
.31109 .56242 m .31115 .56235 L .30738 .5787 L F
.31109 .56242 m .31128 .5618 L .31115 .56235 L F
.31115 .56235 m .31128 .5618 L .31123 .56228 L 0 .184 .996 .008 k
F
.30804 .57207 m .31154 .56734 L .31128 .5618 L 0 .996 .996 .153 k
F
.30677 .58379 m .31061 .56861 L .30994 .57549 L 0 .148 .996 .014 k
F
.30738 .5787 m .30895 .5738 L .30677 .58379 L 0 .184 .996 .008 k
F
.30895 .5738 m .31061 .56861 L .30887 .5755 L F
.30895 .5738 m .30887 .5755 L .30677 .58379 L F
.30876 .56407 m .31154 .56734 L .30804 .57207 L 0 .672 .996 .031 k
F
.30928 .56171 m .3095 .56261 L .30893 .56452 L 0 .996 .996 .012 k
F
.30904 .5644 m .30936 .5653 L .30939 .56481 L 0 .672 .996 .031 k
F
.3103 .56589 m .31183 .57209 L .31154 .56734 L F
.30901 .56444 m .31183 .57209 L .30904 .5644 L F
.30888 .56438 m .31183 .57209 L .30896 .56431 L F
.3095 .56261 m .31183 .57209 L .30935 .56562 L 0 .996 .996 .012 k
F
.30896 .56431 m .30901 .56444 L .30904 .5644 L 0 .672 .996 .031 k
F
.3095 .56261 m .30935 .56562 L .30893 .56452 L 0 .996 .996 .012 k
F
.30876 .56407 m .30888 .56438 L .30896 .56431 L 0 .672 .996 .031 k
F
.30893 .56405 m .30893 .56452 L .30888 .56438 L 0 .996 .996 .012 k
F
.30928 .56171 m .30893 .56452 L .30893 .56405 L F
.30887 .56355 m .30888 .56438 L .30876 .56407 L F
.30928 .56171 m .30888 .56438 L .30887 .56355 L F
.31154 .56734 m .31401 .5803 L .31128 .5618 L 0 .996 .996 .015 k
F
.04223 .58886 m .0453 .59296 L .04514 .59186 L 0 .996 .996 .037 k
F
.36003 .59889 m .36344 .59443 L .36289 .59778 L 0 0 .996 .048 k
F
.72257 .58593 m .72519 .57674 L .72471 .58084 L 0 .272 .996 .002 k
F
.723 .58105 m .72519 .57674 L .72257 .58593 L 0 .201 .996 .004 k
F
.72519 .57674 m .7283 .58854 L .72471 .58084 L 0 .932 .996 .176 k
F
.72519 .57674 m .72874 .58371 L .7283 .58854 L F
.21071 .59893 m .2135 .60268 L .21026 .60038 L 0 .256 .996 .099 k
F
.29933 .56809 m .3021 .58411 L .30179 .58029 L 0 .996 .996 .003 k
F
.29955 .57403 m .3021 .58411 L .29933 .56809 L 0 .996 .996 .009 k
F
.04238 .56689 m .04441 .5824 L .04488 .57432 L 0 .427 .996 .032 k
F
.04192 .57473 m .04441 .5824 L .04238 .56689 L 0 .493 .996 .02 k
F
.72738 .56489 m .73098 .57281 L .73033 .57403 L 0 .996 .809 .346 k
F
.72798 .56285 m .73098 .57281 L .72738 .56489 L 0 .996 .996 .627 k
F
.72539 .57261 m .72798 .56285 L .72738 .56489 L .5 .5 .5 1 k
F
.6975 .56994 m .70106 .57768 L .7005 .58042 L 0 .996 .996 .229 k
F
.69807 .5674 m .70106 .57768 L .6975 .56994 L 0 .996 .996 .196 k
F
.70216 .59194 m .70475 .59456 L .70132 .58926 L 0 .958 .996 .023 k
F
.41938 .58593 m .42208 .59209 L .41883 .58887 L .5 .5 .5 1 k
F
.27343 .59837 m .27705 .59175 L .27646 .59602 L 0 .017 .996 .04 k
F
.42046 .57979 m .4231 .59352 L .41992 .58296 L .5 .5 .5 1 k
F
.1005 .57364 m .10483 .56211 L .10375 .57206 L 0 .195 .996 .062 k
F
.10132 .56709 m .10367 .56375 L .1005 .57364 L 0 .642 .996 .09 k
F
.10367 .56375 m .10452 .56254 L .10389 .5643 L F
.10367 .56375 m .10389 .5643 L .1005 .57364 L F
.10452 .56254 m .10463 .56265 L .1005 .57364 L F
.10452 .56254 m .10483 .56211 L .10463 .56265 L F
.10132 .56709 m .10439 .57158 L .10483 .56211 L F
.10222 .55954 m .10439 .57158 L .10132 .56709 L 0 .45 .996 .013 k
F
.10446 .59122 m .10788 .5873 L .10476 .58333 L 0 .996 .996 .15 k
F
.10272 .58124 m .10653 .57635 L .10537 .58741 L 0 .345 .996 .094 k
F
.10375 .57206 m .10653 .57635 L .10272 .58124 L 0 .307 .996 .084 k
F
.09985 .578 m .10375 .57206 L .10272 .58124 L 0 .268 .996 .085 k
F
.1005 .57364 m .10375 .57206 L .09985 .578 L 0 .195 .996 .062 k
F
.10209 .56504 m .10407 .5796 L .10227 .56018 L 0 .646 .996 0 k
F
.1022 .56 m .10227 .56018 L .10222 .55954 L F
.10209 .56504 m .10227 .56018 L .1022 .56 L F
.10234 .56025 m .10407 .5796 L .10439 .57158 L 0 .45 .996 .013 k
F
.10222 .55954 m .10227 .56018 L .10234 .56025 L F
.10227 .56018 m .10407 .5796 L .10234 .56025 L F
.32178 .59442 m .32539 .58477 L .32477 .59066 L 0 .095 .996 .034 k
F
.32232 .59121 m .32539 .58477 L .32178 .59442 L 0 .124 .996 .02 k
F
.41938 .58593 m .42259 .59281 L .42208 .59209 L .5 .5 .5 1 k
F
.41992 .58296 m .42259 .59281 L .41938 .58593 L F
.41992 .58296 m .4231 .59352 L .42259 .59281 L F
.30669 .59353 m .3091 .59374 L .30963 .59211 L 0 .996 .996 .127 k
F
.30751 .59555 m .31052 .59188 L .30777 .59531 L 0 .042 .996 .029 k
F
.30723 .59595 m .30777 .59531 L .30704 .59622 L F
.30751 .59555 m .30777 .59531 L .30723 .59595 L F
.3091 .59374 m .31002 .59383 L .30981 .59291 L 0 .996 .996 .127 k
F
.3091 .59374 m .30981 .59291 L .30963 .59211 L F
.088 .57874 m .09088 .58558 L .09123 .57761 L 0 .582 .996 .073 k
F
.69566 .56845 m .69863 .56469 L .69807 .5674 L .013 0 .996 0 k
F
.69807 .5674 m .70158 .57418 L .70106 .57768 L 0 .996 .996 .196 k
F
.69863 .56469 m .70158 .57418 L .69807 .5674 L 0 .855 .996 .177 k
F
.07126 .57012 m .07394 .57916 L .07436 .57072 L 0 .528 .996 .064 k
F
.35743 .58837 m .36054 .59758 L .36003 .59889 L 0 .996 .996 .452 k
F
.33452 .59792 m .33788 .5965 L .33733 .59979 L 0 .104 .996 .096 k
F
.72217 .59153 m .72471 .58084 L .72423 .58499 L 0 .547 .996 0 k
F
.72257 .58593 m .72471 .58084 L .72217 .59153 L 0 .272 .996 .002 k
F
.72471 .58084 m .72786 .59348 L .72423 .58499 L 0 .996 .996 .181 k
F
.72471 .58084 m .7283 .58854 L .72786 .59348 L F
.28734 .57523 m .29016 .5889 L .29001 .58161 L 0 .529 .996 .024 k
F
.28753 .58145 m .29016 .5889 L .28734 .57523 L 0 .871 .996 .002 k
F
.21613 .59609 m .21977 .59044 L .21943 .59037 L .5 .5 .5 1 k
F
.21648 .59672 m .21981 .59038 L .21613 .59609 L 0 .073 .996 .012 k
F
.21707 .59268 m .2204 .58631 L .21699 .59535 L 0 .117 .996 .027 k
F
.21657 .5961 m .21699 .59535 L .21648 .59672 L F
.21707 .59268 m .21699 .59535 L .21657 .5961 L F
.21977 .59044 m .21981 .59038 L .2198 .59038 L .5 .5 .5 1 k
F
.21977 .59044 m .2198 .59038 L .21943 .59037 L F
.69618 .56485 m .69863 .56469 L .69566 .56845 L .034 0 .996 0 k
F
.69618 .56485 m .69919 .56196 L .69863 .56469 L F
.69863 .56469 m .70208 .57031 L .70158 .57418 L 0 .855 .996 .177 k
F
.69919 .56196 m .70208 .57031 L .69863 .56469 L 0 .699 .996 .165 k
F
.72614 .57306 m .72798 .56285 L .72539 .57261 L .5 .5 .5 1 k
F
.72798 .56285 m .73169 .57253 L .73098 .57281 L 0 .996 .996 .627 k
F
.72858 .56092 m .73169 .57253 L .72798 .56285 L .5 .5 .5 1 k
F
.72614 .57306 m .72858 .56092 L .72798 .56285 L F
.07061 .59826 m .07488 .58837 L .07421 .59298 L 0 .025 .996 .027 k
F
.6967 .56135 m .69919 .56196 L .69618 .56485 L .134 .044 .868 .142 k
F
.6967 .56135 m .69986 .56149 L .69919 .56196 L F
.69919 .56196 m .70258 .56639 L .70208 .57031 L 0 .699 .996 .165 k
F
.69986 .56149 m .70258 .56639 L .69919 .56196 L 0 .335 .996 .13 k
F
.30805 .59238 m .31178 .58071 L .31112 .58716 L 0 .111 .996 .027 k
F
.30866 .58761 m .31178 .58071 L .30805 .59238 L 0 .136 .996 .022 k
F
.25109 .58157 m .25361 .59103 L .25091 .57672 L .5 .5 .5 1 k
F
.25361 .59103 m .25637 .59547 L .25341 .5866 L F
.25341 .5866 m .25637 .59547 L .25611 .59226 L 0 .874 .996 .007 k
F
.25637 .59547 m .25933 .59516 L .25611 .59226 L .116 0 .996 0 k
F
.25611 .59226 m .25933 .59516 L .25894 .5948 L 0 .996 .996 .277 k
F
.25637 .59547 m .25925 .59396 L .25933 .59516 L .116 0 .996 0 k
F
.25925 .59396 m .25981 .59367 L .25961 .5943 L F
.25925 .59396 m .25961 .5943 L .25933 .59516 L F
.25675 .59596 m .25981 .59367 L .25637 .59547 L 0 .001 .996 .04 k
F
.25731 .59275 m .25761 .59245 L .25675 .59596 L 0 .123 .996 .044 k
F
.25761 .59245 m .26039 .58974 L .25839 .59317 L F
.25761 .59245 m .25839 .59317 L .25675 .59596 L F
.25451 .5892 m .25731 .59275 L .25452 .59234 L 0 .262 .996 .089 k
F
.25422 .59201 m .25667 .59583 L .25637 .59547 L .5 .5 .5 1 k
F
.25667 .59583 m .25675 .59596 L .25674 .59594 L F
.25667 .59583 m .25674 .59594 L .25637 .59547 L F
.25361 .59103 m .25411 .59181 L .25422 .59201 L F
.25411 .59181 m .25675 .59596 L .25422 .59201 L F
.25396 .59226 m .25675 .59596 L .25361 .59103 L 0 .231 .996 .125 k
F
.25408 .59163 m .25452 .59234 L .25396 .59226 L 0 .262 .996 .089 k
F
.25451 .5892 m .25452 .59234 L .25408 .59163 L F
.25139 .5837 m .25351 .59074 L .25144 .58287 L 0 .996 .996 .196 k
F
.25375 .59148 m .25396 .59226 L .25393 .59213 L .5 .5 .5 1 k
F
.25375 .59148 m .25393 .59213 L .25361 .59103 L F
.25351 .59074 m .25396 .59226 L .2536 .5909 L 0 .996 .996 .196 k
F
.25109 .58157 m .25315 .58925 L .25361 .59103 L .5 .5 .5 1 k
F
.25315 .58925 m .25375 .59148 L .25369 .59128 L F
.25315 .58925 m .25369 .59128 L .25361 .59103 L F
.25091 .57672 m .25294 .58748 L .25341 .5866 L 0 .818 .996 0 k
F
.25294 .58748 m .25353 .58929 L .25341 .5866 L F
.25187 .58209 m .25451 .5892 L .25194 .58466 L 0 .4 .996 .111 k
F
.25155 .58318 m .25194 .58466 L .25139 .5837 L F
.25187 .58209 m .25194 .58466 L .25155 .58318 L F
.25351 .59074 m .2536 .5909 L .25144 .58287 L 0 .996 .996 .196 k
F
.24971 .57545 m .25061 .57987 L .25089 .58071 L 0 .996 .996 .054 k
F
.24863 .57071 m .24982 .57628 L .24971 .57545 L F
.24982 .57628 m .25139 .5837 L .24971 .57545 L F
.24881 .57544 m .25139 .5837 L .24863 .57071 L 0 .996 .769 .324 k
F
.24959 .57605 m .25253 .57655 L .24974 .57729 L 0 .206 .996 .068 k
F
.24881 .57544 m .25041 .57892 L .25139 .5837 L 0 .996 .769 .324 k
F
.24912 .57746 m .25023 .57933 L .24966 .57775 L 0 .296 .996 .108 k
F
.24912 .57746 m .24966 .57775 L .24881 .57544 L F
.24315 .59018 m .24709 .57815 L .24641 .58415 L 0 .097 .996 .023 k
F
.2461 .57861 m .24912 .57746 L .24599 .57249 L .066 0 .996 0 k
F
.2461 .57861 m .24822 .57706 L .24808 .57785 L F
.24599 .57249 m .24912 .57746 L .24881 .57544 L 0 .996 .996 .024 k
F
.24808 .57785 m .24829 .577 L .24912 .57746 L .066 0 .996 0 k
F
.24822 .57706 m .24829 .577 L .24808 .57785 L F
.25023 .57933 m .25008 .57819 L .24881 .57544 L 0 .296 .996 .108 k
F
.24829 .577 m .24959 .57605 L .24912 .57746 L .066 0 .996 0 k
F
.24639 .58086 m .24959 .57605 L .24927 .57629 L 0 .044 .996 .022 k
F
.24639 .58086 m .24927 .57629 L .2461 .57861 L F
.23927 .58452 m .24231 .59126 L .242 .58933 L 0 .996 .996 .011 k
F
.23941 .58972 m .24231 .59126 L .23927 .58452 L 0 .996 .996 .21 k
F
.24059 .58997 m .24447 .5793 L .24374 .58616 L 0 .12 .996 .04 k
F
.24136 .58211 m .24447 .5793 L .24059 .58997 L 0 .176 .996 .051 k
F
.24317 .58611 m .24639 .58086 L .24293 .58263 L 0 .311 .996 .01 k
F
.24317 .58611 m .24351 .58545 L .24639 .58086 L F
.24293 .58263 m .24599 .58107 L .2461 .57861 L 0 .996 .996 .16 k
F
.24599 .58107 m .24639 .58086 L .24634 .58046 L F
.24599 .58107 m .24634 .58046 L .2461 .57861 L F
.24363 .58482 m .24689 .57894 L .244 .5845 L 0 .083 .996 .02 k
F
.24332 .58567 m .244 .5845 L .24317 .58611 L F
.24363 .58482 m .244 .5845 L .24332 .58567 L F
.24351 .58545 m .24689 .57894 L .24639 .58086 L 0 .311 .996 .01 k
F
.24689 .57894 m .24852 .57523 L .24639 .58086 L 0 .126 .996 .02 k
F
.24599 .57249 m .24881 .57544 L .246 .5639 L 0 .996 .996 .024 k
F
.24852 .57523 m .25021 .57142 L .24842 .57585 L 0 .126 .996 .02 k
F
.24852 .57523 m .24842 .57585 L .24639 .58086 L F
.24946 .57645 m .24974 .57729 L .24912 .57746 L 0 .206 .996 .068 k
F
.24959 .57605 m .24974 .57729 L .24946 .57645 L F
.25089 .58071 m .25139 .5837 L .25109 .58157 L 0 .996 .996 .054 k
F
.25061 .57987 m .25139 .5837 L .25089 .58071 L F
.25041 .57892 m .25187 .58209 L .25155 .58318 L 0 .996 .769 .324 k
F
.25115 .58198 m .25144 .58287 L .25109 .58157 L 0 .996 .996 .196 k
F
.25139 .5837 m .25144 .58287 L .25115 .58198 L F
.25041 .57892 m .25155 .58318 L .25139 .5837 L 0 .996 .769 .324 k
F
.25023 .57933 m .25187 .58209 L .25008 .57819 L 0 .296 .996 .108 k
F
.25294 .58748 m .25361 .59103 L .25353 .58929 L 0 .818 .996 0 k
F
.04241 .58982 m .0453 .59296 L .04477 .59225 L 0 .227 .996 .098 k
F
.04241 .58982 m .04477 .59225 L .04223 .58886 L F
.0394 .58786 m .04241 .58982 L .03932 .58586 L 0 .169 .996 .091 k
F
.0394 .58786 m .04004 .58738 L .04241 .58982 L F
.03932 .58586 m .04162 .5888 L .04223 .58886 L 0 .996 .996 .046 k
F
.04162 .5888 m .04241 .58982 L .04233 .5894 L F
.04162 .5888 m .04233 .5894 L .04223 .58886 L F
.03994 .58487 m .0431 .58512 L .03998 .58743 L 0 .206 .996 .072 k
F
.03954 .58707 m .03998 .58743 L .0394 .58786 L F
.03994 .58487 m .03998 .58743 L .03954 .58707 L F
.04004 .58738 m .0431 .58512 L .04241 .58982 L 0 .169 .996 .091 k
F
.04241 .58982 m .04606 .5876 L .0453 .59296 L 0 .227 .996 .098 k
F
.0431 .58512 m .04606 .5876 L .04241 .58982 L 0 .26 .996 .081 k
F
.70216 .59194 m .70566 .59863 L .70475 .59456 L 0 .958 .996 .023 k
F
.70295 .59379 m .70566 .59863 L .70216 .59194 L 0 .996 .996 .014 k
F
.69922 .58264 m .70295 .59379 L .70216 .59194 L .5 .5 .5 1 k
F
.69989 .58209 m .70295 .59379 L .69922 .58264 L F
.09874 .59715 m .10148 .60589 L .10102 .60784 L 0 .996 .996 .366 k
F
.04488 .57432 m .04714 .58744 L .04765 .57883 L 0 .451 .996 .046 k
F
.04714 .58744 m .05018 .58909 L .04765 .57883 L 0 .603 .996 .054 k
F
.24232 .57051 m .246 .5639 L .24531 .56993 L 0 .136 .996 .062 k
F
.24306 .56335 m .246 .5639 L .24232 .57051 L 0 .55 .996 .06 k
F
.24136 .58211 m .24531 .56993 L .24447 .5793 L 0 .176 .996 .051 k
F
.24232 .57051 m .24531 .56993 L .24136 .58211 L 0 .136 .996 .062 k
F
.24306 .56335 m .24599 .57249 L .246 .5639 L 0 .55 .996 .06 k
F
.72423 .58499 m .72739 .59778 L .72373 .58867 L 0 .996 .996 .196 k
F
.72423 .58499 m .72786 .59348 L .72739 .59778 L F
.24473 .59427 m .24817 .59247 L .24753 .59763 L 0 .23 .996 .099 k
F
.24523 .59224 m .24817 .59247 L .24473 .59427 L 0 .168 .996 .068 k
F
.35848 .56327 m .36134 .58362 L .36097 .57896 L 0 .996 .996 .009 k
F
.35885 .56788 m .36134 .58362 L .35848 .56327 L 0 .996 .996 .128 k
F
.064 .57452 m .06827 .5649 L .0669 .5776 L 0 .285 .996 .08 k
F
.0653 .56279 m .06827 .5649 L .064 .57452 L 0 .583 .996 .051 k
F
.0653 .56279 m .06809 .57032 L .06827 .5649 L F
.06809 .57032 m .07126 .57012 L .06827 .5649 L 0 .519 .996 .068 k
F
.1786 .57623 m .18139 .58593 L .18064 .59247 L 0 .996 .996 .18 k
F
.23403 .57033 m .23664 .58555 L .23657 .57891 L 0 .544 .996 .013 k
F
.2341 .57677 m .23664 .58555 L .23403 .57033 L 0 .751 .996 .002 k
F
.23085 .59482 m .23457 .58761 L .23384 .59453 L 0 .164 .996 .064 k
F
.23152 .58917 m .23457 .58761 L .23085 .59482 L 0 .179 .996 .057 k
F
.72692 .57419 m .72858 .56092 L .72614 .57306 L .5 .5 .5 1 k
F
.72858 .56092 m .73244 .57309 L .73169 .57253 L F
.72929 .56065 m .73244 .57309 L .72858 .56092 L F
.72692 .57419 m .72929 .56065 L .72858 .56092 L F
.29016 .5889 m .29305 .58942 L .29001 .58161 L 0 .87 .996 .059 k
F
.35841 .58693 m .36175 .58582 L .3611 .59335 L 0 .372 .996 .107 k
F
.35901 .58161 m .36175 .58582 L .35841 .58693 L 0 .3 .996 .084 k
F
.27979 .58643 m .28348 .57763 L .28289 .58181 L 0 .03 .996 .02 k
F
.43067 .7323 m .43132 .60221 L .43109 .73172 L .5 .5 .5 1 k
F
.43109 .73172 m .43132 .60221 L .43122 .73154 L F
.43122 .73154 m .43132 .60221 L .43184 .60154 L F
.21325 .57338 m .21666 .56465 L .21651 .5686 L 0 .062 .996 .028 k
F
.21666 .56465 m .217 .56378 L .21687 .56505 L F
.21666 .56465 m .21687 .56505 L .21651 .5686 L F
.21399 .56672 m .21717 .56336 L .21325 .57338 L 0 .676 .996 .085 k
F
.217 .56378 m .21717 .56336 L .2171 .56389 L 0 .062 .996 .028 k
F
.217 .56378 m .2171 .56389 L .21651 .5686 L F
.21257 .57899 m .21651 .5686 L .21564 .57759 L 0 .185 .996 .059 k
F
.21325 .57338 m .21651 .5686 L .21257 .57899 L 0 .062 .996 .028 k
F
.21399 .56672 m .21714 .57093 L .21717 .56336 L 0 .676 .996 .085 k
F
.21564 .57759 m .21872 .57598 L .21483 .58561 L 0 .199 .996 .058 k
F
.21477 .55935 m .21714 .57093 L .21399 .56672 L 0 .599 .996 .004 k
F
.21486 .56453 m .21718 .57736 L .21507 .56162 L 0 .996 .996 0 k
F
.2148 .5611 m .21507 .56162 L .21477 .55935 L F
.21486 .56453 m .21507 .56162 L .2148 .5611 L F
.21528 .56185 m .21718 .57736 L .21714 .57093 L 0 .599 .996 .004 k
F
.21477 .55935 m .21507 .56162 L .21528 .56185 L F
.21507 .56162 m .21718 .57736 L .21528 .56185 L F
.21717 .56336 m .21976 .57811 L .21981 .56987 L 0 .48 .996 .029 k
F
.04441 .5824 m .04714 .58744 L .04488 .57432 L 0 .522 .996 .032 k
F
.32097 .58526 m .32478 .56965 L .32412 .57651 L 0 .159 .996 .012 k
F
.32164 .57809 m .32478 .56965 L .32097 .58526 L 0 .155 .996 .015 k
F
.26651 .5718 m .26825 .56146 L .26751 .56909 L 0 .149 .996 .017 k
F
.2663 .56943 m .26825 .56146 L .26651 .5718 L F
.26559 .56895 m .26614 .5674 L .26574 .5696 L 0 .996 .996 .161 k
F
.26614 .5674 m .2663 .56943 L .26419 .57803 L F
.26491 .57089 m .26559 .56895 L .26419 .57803 L F
.26559 .56895 m .26574 .5696 L .26419 .57803 L F
.26614 .5674 m .26825 .56146 L .2663 .56943 L F
.26614 .5674 m .26847 .56614 L .26825 .56146 L F
.26491 .57089 m .26677 .5684 L .26614 .5674 L F
.26677 .5684 m .26847 .56614 L .26614 .5674 L F
.26568 .56257 m .26847 .56614 L .26491 .57089 L 0 .604 .996 .034 k
F
.26568 .56257 m .26865 .57168 L .26847 .56614 L F
.26613 .5615 m .26854 .57124 L .26581 .56299 L 0 .815 .996 0 k
F
.26854 .57124 m .26865 .57168 L .26846 .57112 L F
.26854 .57124 m .26846 .57112 L .26581 .56299 L F
.25968 .57603 m .26281 .58118 L .26269 .57458 L 0 .664 .996 .074 k
F
.26169 .57704 m .26568 .56257 L .26491 .57089 L 0 .144 .996 .031 k
F
.26246 .5688 m .2628 .56814 L .26169 .57704 L 0 .922 .996 .122 k
F
.2628 .56814 m .26568 .56257 L .26333 .57109 L F
.2628 .56814 m .26333 .57109 L .26169 .57704 L F
.26454 .56478 m .26613 .5615 L .26568 .56257 L F
.26246 .5688 m .26462 .5645 L .26454 .56478 L F
.26462 .5645 m .26613 .5615 L .26454 .56478 L F
.26326 .55989 m .26613 .5615 L .26246 .5688 L 0 .584 .996 .051 k
F
.26577 .56243 m .26581 .56299 L .2657 .56263 L 0 .815 .996 0 k
F
.26613 .5615 m .26581 .56299 L .26577 .56243 L F
.26569 .56255 m .2657 .56263 L .26568 .56257 L F
.26613 .5615 m .2657 .56263 L .26569 .56255 L F
.26326 .55989 m .2651 .56505 L .26613 .5615 L 0 .584 .996 .051 k
F
.2651 .56505 m .26626 .5683 L .26621 .56589 L F
.2651 .56505 m .26621 .56589 L .26613 .5615 L F
.26359 .56016 m .264 .56197 L .26326 .55989 L 0 .581 .996 .012 k
F
.25932 .57281 m .26326 .55989 L .26246 .5688 L 0 .161 .996 .043 k
F
.26006 .56539 m .26326 .55989 L .25932 .57281 L .5 .5 .5 1 k
F
.26175 .56249 m .26365 .56022 L .26326 .55989 L F
.26006 .56539 m .26198 .56262 L .26175 .56249 L F
.26198 .56262 m .26365 .56022 L .26175 .56249 L F
.26082 .55737 m .26365 .56022 L .26194 .56268 L 0 .553 .996 .044 k
F
.26082 .55737 m .26205 .56154 L .26365 .56022 L F
.26205 .56154 m .26375 .56737 L .26368 .56222 L F
.26205 .56154 m .26368 .56222 L .26365 .56022 L F
.26123 .55746 m .26264 .56298 L .26097 .55787 L 0 .62 .996 .005 k
F
.26264 .56298 m .26244 .56287 L .26097 .55787 L F
.26082 .55737 m .26194 .56268 L .26043 .56154 L 0 .553 .996 .044 k
F
.26088 .55738 m .26097 .55787 L .26082 .55737 L 0 .62 .996 .005 k
F
.26123 .55746 m .26097 .55787 L .26088 .55738 L F
.25526 .58154 m .25895 .57415 L .25804 .58531 L 0 .292 .996 .082 k
F
.25672 .57626 m .25968 .57603 L .25678 .56581 L 0 .573 .996 .064 k
F
.25682 .57154 m .26082 .55737 L .26006 .56539 L 0 .139 .996 .03 k
F
.2575 .56543 m .2578 .56472 L .25682 .57154 L .5 .5 .5 1 k
F
.2578 .56472 m .26082 .55737 L .25725 .57001 L F
.2578 .56472 m .25725 .57001 L .25682 .57154 L F
.25891 .55233 m .25902 .55287 L .25824 .55802 L 0 .885 .996 0 k
F
.26043 .56154 m .26194 .56268 L .26006 .56539 L 0 .553 .996 .044 k
F
.2578 .56472 m .26099 .55797 L .26082 .55737 L .5 .5 .5 1 k
F
.26099 .55797 m .26123 .55746 L .26109 .55743 L F
.26099 .55797 m .26109 .55743 L .26082 .55737 L F
.25798 .56442 m .26123 .55746 L .2578 .56472 L F
.25824 .55802 m .26123 .55746 L .25977 .56059 L 0 .665 .996 .067 k
F
.2575 .56543 m .25798 .56442 L .2578 .56472 L .5 .5 .5 1 k
F
.25806 .55988 m .25977 .56059 L .2575 .56543 L 0 .665 .996 .067 k
F
.25824 .55802 m .25977 .56059 L .25806 .55988 L F
.25824 .55802 m .26137 .56358 L .26123 .55746 L F
.2606 .56007 m .26137 .56358 L .25998 .5611 L 0 .885 .996 0 k
F
.2606 .56007 m .26158 .56818 L .26137 .56358 L F
.25902 .55287 m .2606 .56007 L .25845 .55839 L F
.2606 .56007 m .25998 .5611 L .25845 .55839 L F
.25902 .55287 m .25845 .55839 L .25824 .55802 L F
.25891 .55233 m .2604 .56117 L .2606 .56007 L F
.2604 .56117 m .26158 .56818 L .2606 .56007 L F
.26264 .56298 m .26375 .56737 L .26244 .56287 L 0 .62 .996 .005 k
F
.26365 .56022 m .26482 .56385 L .264 .56197 L 0 .581 .996 .012 k
F
.26482 .56385 m .26626 .5683 L .26475 .56408 L F
.26482 .56385 m .26475 .56408 L .264 .56197 L F
.26365 .56022 m .264 .56197 L .26359 .56016 L F
.26419 .57803 m .2663 .56943 L .26651 .5718 L 0 .149 .996 .017 k
F
.70566 .59863 m .70796 .5956 L .70475 .59456 L 0 .987 .996 .095 k
F
.70566 .59863 m .7089 .60016 L .70796 .5956 L F
.72373 .58867 m .72739 .59778 L .72684 .6007 L 0 .996 .996 .238 k
F
.6915 .60436 m .69275 .57962 L .69071 .60235 L .5 .5 .5 1 k
F
.6915 .60436 m .69342 .57915 L .69275 .57962 L F
.19633 .5871 m .19932 .58768 L .1965 .57791 L 0 .579 .996 .061 k
F
.08537 .59662 m .08943 .58892 L .08847 .59702 L 0 .197 .996 .072 k
F
.08635 .58819 m .08943 .58892 L .08537 .59662 L 0 .234 .996 .072 k
F
.69456 .72736 m .68786 .58672 L .69442 .72739 L 0 .996 .996 .684 k
F
.6952 .72664 m .68786 .58672 L .69456 .72736 L F
.6952 .72664 m .68883 .59251 L .68786 .58672 L F
.08182 .59095 m .08361 .59898 L .08424 .59958 L 0 .996 .996 0 k
F
.08361 .59898 m .08428 .60082 L .08424 .59958 L F
.08432 .60218 m .08735 .60357 L .08424 .59958 L .142 0 .761 0 k
F
.0821 .59456 m .08469 .60127 L .08233 .59548 L 0 .465 .996 .136 k
F
.08192 .59437 m .08233 .59548 L .08183 .59427 L F
.0821 .59456 m .08233 .59548 L .08192 .59437 L F
.08361 .59898 m .08432 .60218 L .08428 .60082 L 0 .996 .996 0 k
F
.10537 .58741 m .10952 .57792 L .10856 .58644 L 0 .183 .996 .064 k
F
.10653 .57635 m .10952 .57792 L .10537 .58741 L 0 .255 .996 .075 k
F
.29617 .56785 m .29695 .5633 L .29646 .56714 L 0 .193 .996 .004 k
F
.29326 .575 m .29589 .56665 L .29617 .56785 L F
.29589 .56665 m .29695 .5633 L .29617 .56785 L F
.29394 .56815 m .29704 .56301 L .29326 .575 L 0 .836 .996 .103 k
F
.29695 .5633 m .29704 .56301 L .297 .56328 L 0 .193 .996 .004 k
F
.29695 .5633 m .297 .56328 L .29646 .56714 L F
.2926 .58117 m .29646 .56714 L .29574 .57502 L 0 .14 .996 .028 k
F
.29326 .575 m .29646 .56714 L .2926 .58117 L 0 .193 .996 .004 k
F
.29394 .56815 m .29724 .56935 L .29704 .56301 L 0 .836 .996 .103 k
F
.29465 .56076 m .29724 .56935 L .29394 .56815 L 0 .644 .996 .006 k
F
.295 .56279 m .29747 .57509 L .29529 .56401 L 0 .996 .996 0 k
F
.29499 .56273 m .29529 .56401 L .29465 .56076 L F
.295 .56279 m .29529 .56401 L .29499 .56273 L F
.29559 .56388 m .29747 .57509 L .29724 .56935 L 0 .644 .996 .006 k
F
.29465 .56076 m .29529 .56401 L .29559 .56388 L F
.29529 .56401 m .29747 .57509 L .29559 .56388 L F
.29724 .56935 m .29979 .57953 L .29704 .56301 L 0 .853 .996 0 k
F
.69986 .56149 m .70308 .56259 L .70258 .56639 L 0 .335 .996 .13 k
F
.70062 .56263 m .70308 .56259 L .69986 .56149 L .132 0 .996 0 k
F
.70062 .56263 m .70371 .5613 L .70308 .56259 L F
.70308 .56259 m .70611 .57362 L .70258 .56639 L 0 .795 .996 .165 k
F
.70308 .56259 m .70654 .56847 L .70611 .57362 L F
.70371 .5613 m .707 .56371 L .70654 .56847 L 0 .5 .996 .138 k
F
.70371 .5613 m .70593 .56691 L .70308 .56259 L F
.70453 .56348 m .707 .56371 L .70371 .5613 L 0 0 .996 .059 k
F
.70576 .56359 m .70753 .56045 L .707 .56371 L F
.70453 .56348 m .7057 .5623 L .70576 .56359 L F
.7057 .5623 m .70753 .56045 L .70576 .56359 L F
.70593 .56691 m .70654 .56847 L .70596 .56747 L 0 .5 .996 .138 k
F
.70593 .56691 m .70596 .56747 L .70308 .56259 L F
.183 .57709 m .18578 .58722 L .18615 .57509 L 0 .528 .996 .072 k
F
.18578 .58722 m .18936 .57814 L .18615 .57509 L 0 .996 .996 .204 k
F
.21648 .59672 m .2204 .58631 L .21981 .59038 L 0 .073 .996 .012 k
F
.06726 .59383 m .07033 .59821 L .07038 .59422 L 0 .741 .996 .065 k
F
.17318 .6258 m .17963 .57105 L .17616 .57238 L 0 .996 .996 .505 k
F
.17318 .6258 m .17954 .57832 L .17963 .57105 L F
.36097 .57896 m .36366 .5855 L .36064 .57238 L 0 .742 .996 .007 k
F
.28508 .56925 m .2878 .58558 L .28753 .58145 L 0 .996 .996 0 k
F
.28529 .57462 m .2878 .58558 L .28508 .56925 L 0 .996 .996 .076 k
F
.08424 .59958 m .08735 .60357 L .08723 .60147 L 0 .996 .996 .043 k
F
.24432 .59459 m .24753 .59763 L .247 .60041 L 0 .55 .977 .158 k
F
.10446 .59122 m .10799 .58975 L .10788 .5873 L 0 .996 .996 .15 k
F
.32126 .59661 m .32477 .59066 L .32417 .59534 L 0 .061 .996 .051 k
F
.29381 .5923 m .29758 .58056 L .29697 .58557 L 0 .11 .996 .012 k
F
.05357 .59279 m .05711 .58865 L .0533 .59272 L 0 .054 .996 .039 k
F
.05357 .59279 m .05785 .58339 L .05711 .58865 L F
.05417 .58911 m .05785 .58339 L .05357 .59279 L 0 .119 .996 .04 k
F
.09971 .59259 m .10223 .60019 L .09909 .59657 L 0 .396 .996 .106 k
F
.73768 .72541 m .72974 .57627 L .73837 .72465 L 0 .996 .996 .29 k
F
.73768 .72541 m .72921 .57953 L .72974 .57627 L F
.73837 .72465 m .72974 .57627 L .73838 .72464 L F
.73838 .72464 m .72974 .57627 L .73033 .57403 L 0 .996 .996 .357 k
F
.08674 .57013 m .09099 .56022 L .08961 .57351 L 0 .292 .996 .08 k
F
.08795 .55897 m .09099 .56022 L .08674 .57013 L 0 .473 .996 .062 k
F
.08795 .55897 m .09034 .57178 L .09099 .56022 L F
.09034 .57178 m .09357 .57073 L .09099 .56022 L 0 .546 .996 .071 k
F
.73698 .72618 m .72921 .57953 L .73767 .72542 L 0 .996 .996 .272 k
F
.73698 .72618 m .72874 .58371 L .72921 .57953 L F
.73767 .72542 m .72921 .57953 L .73768 .72541 L F
.73212 .73153 m .72542 .60088 L .73281 .73077 L .5 .5 .5 1 k
F
.73281 .73077 m .72542 .60088 L .73281 .73077 L F
.73281 .73077 m .72542 .60088 L .72618 .60174 L F
.70258 .56639 m .7057 .57909 L .70208 .57031 L 0 .909 .996 .171 k
F
.70258 .56639 m .70611 .57362 L .7057 .57909 L F
.1072 .57559 m .11017 .58151 L .11054 .57275 L 0 .606 .996 .081 k
F
.21981 .56987 m .22255 .58193 L .22251 .57536 L 0 .531 .996 .028 k
F
.21976 .57811 m .22255 .58193 L .21981 .56987 L 0 .597 .996 .033 k
F
.21483 .58561 m .21872 .57598 L .21785 .58531 L 0 .204 .996 .065 k
F
.69733 .56005 m .69986 .56149 L .6967 .56135 L 0 .996 .996 .106 k
F
.69733 .56005 m .70062 .56263 L .69986 .56149 L F
.15772 .72654 m .16905 .59237 L .15745 .72653 L 0 .785 .996 .131 k
F
.16013 .73324 m .16475 .67503 L .15928 .73336 L 0 .996 .996 .444 k
F
.16085 .73277 m .16475 .67503 L .16013 .73324 L F
.16085 .73277 m .16323 .7045 L .16475 .67503 L F
.15965 .72922 m .16549 .64262 L .16958 .6266 L 0 .265 .996 .05 k
F
.15772 .72654 m .16322 .68939 L .16905 .59237 L 0 .785 .996 .131 k
F
.16322 .68939 m .1722 .59627 L .16905 .59237 L 0 .996 .996 .171 k
F
.15991 .72934 m .16958 .6266 L .16678 .66527 L 0 .314 .996 .005 k
F
.15965 .72922 m .16958 .6266 L .15991 .72934 L 0 .265 .996 .05 k
F
.16322 .68939 m .17004 .63611 L .1722 .59627 L 0 .996 .996 .171 k
F
.16145 .73204 m .16323 .7045 L .161 .73267 L .5 .5 .5 1 k
F
.16145 .73204 m .16322 .71028 L .16323 .7045 L F
.16122 .73036 m .16678 .66527 L .16453 .69519 L 0 .996 .996 .001 k
F
.161 .73267 m .16323 .7045 L .16085 .73277 L .5 .5 .5 1 k
F
.16002 .72947 m .16678 .66527 L .16122 .73036 L 0 .314 .996 .005 k
F
.15991 .72934 m .16678 .66527 L .16002 .72947 L F
.16158 .73123 m .16453 .69519 L .16322 .71028 L .5 .5 .5 1 k
F
.16145 .73193 m .16322 .71028 L .16145 .73204 L F
.16158 .73123 m .16322 .71028 L .16145 .73193 L F
.16139 .73098 m .16453 .69519 L .16158 .73123 L 0 .996 .996 .001 k
F
.16122 .73036 m .16453 .69519 L .16139 .73098 L F
.16228 .72667 m .17004 .63611 L .16322 .68939 L 0 .996 .996 .272 k
F
.16717 .60672 m .17305 .56788 L .16476 .69336 L 0 .513 .996 .098 k
F
.16025 .72676 m .16322 .68939 L .15772 .72654 L 0 .996 .996 .171 k
F
.161 .72667 m .16322 .68939 L .16025 .72676 L F
.16228 .72667 m .16322 .68939 L .161 .72667 L 0 .996 .996 .272 k
F
.15958 .7223 m .16717 .60672 L .16476 .69336 L 0 .513 .996 .098 k
F
.15958 .7223 m .16476 .69336 L .16204 .72304 L F
.16042 .72119 m .17305 .56788 L .16717 .60672 L 0 .793 .996 .132 k
F
.16097 .72121 m .17305 .56788 L .16042 .72119 L F
.1628 .72647 m .17004 .63611 L .16228 .72667 L 0 .996 .996 .272 k
F
.1628 .72647 m .16835 .66864 L .17004 .63611 L F
.17305 .56788 m .17347 .60972 L .16476 .69336 L 0 .621 .996 .118 k
F
.1636 .72629 m .16835 .66864 L .1628 .72647 L 0 .996 .996 .6 k
F
.16416 .72584 m .16835 .66864 L .1636 .72629 L F
.16416 .72584 m .16757 .6868 L .16835 .66864 L F
.16476 .69336 m .17347 .60972 L .17016 .65684 L 0 .242 .996 .033 k
F
.16097 .72121 m .16625 .68115 L .17305 .56788 L 0 .793 .996 .132 k
F
.17305 .56788 m .17616 .57238 L .17347 .60972 L 0 .621 .996 .118 k
F
.16625 .68115 m .17616 .57238 L .17305 .56788 L 0 .996 .996 .157 k
F
.18754 .58205 m .19206 .563 L .19126 .57054 L 0 .162 .996 .011 k
F
.18855 .57111 m .19206 .563 L .18754 .58205 L 0 .996 .996 .356 k
F
.18855 .57111 m .19233 .56459 L .19206 .563 L F
.71287 .60206 m .71511 .59826 L .71198 .59859 L 0 .996 .996 .125 k
F
.71287 .60206 m .716 .60156 L .71511 .59826 L F
.716 .60156 m .71843 .60128 L .71511 .59826 L 0 .996 .996 .067 k
F
.27343 .57797 m .27643 .58661 L .27634 .57839 L 0 .565 .996 .06 k
F
.27643 .58661 m .27947 .58373 L .27634 .57839 L 0 .996 .996 .124 k
F
.2712 .59145 m .27471 .58755 L .27399 .59495 L 0 .26 .996 .089 k
F
.27192 .58413 m .27471 .58755 L .2712 .59145 L 0 .284 .996 .08 k
F
.06212 .58015 m .06439 .59373 L .06453 .58889 L 0 .564 .996 .009 k
F
.06192 .58563 m .06439 .59373 L .06212 .58015 L 0 .996 .996 .011 k
F
.14063 .73163 m .15184 .60566 L .14325 .73203 L 0 .611 .996 .112 k
F
.14063 .73163 m .14797 .61256 L .15184 .60566 L F
.14266 .73154 m .15184 .60566 L .14797 .61256 L 0 .615 .996 .112 k
F
.14388 .73792 m .15088 .63535 L .14639 .73863 L 0 .864 .996 .143 k
F
.14413 .73745 m .15088 .63535 L .14323 .73732 L 0 .62 .996 .113 k
F
.14325 .73203 m .15184 .60566 L .14443 .73228 L 0 .677 .996 .121 k
F
.14344 .73166 m .15184 .60566 L .14266 .73154 L 0 .615 .996 .112 k
F
.14639 .73863 m .15088 .63535 L .15072 .68911 L 0 .864 .996 .143 k
F
.14639 .73863 m .15072 .68911 L .14722 .73863 L F
.14703 .73798 m .15088 .63535 L .14413 .73745 L 0 .678 .996 .12 k
F
.14703 .73798 m .15072 .68911 L .15088 .63535 L F
.14443 .73228 m .15184 .60566 L .15149 .66201 L 0 .677 .996 .121 k
F
.14443 .73228 m .15149 .66201 L .14672 .73252 L F
.14639 .73217 m .15184 .60566 L .14344 .73166 L 0 .652 .996 .117 k
F
.14639 .73217 m .15149 .66201 L .15184 .60566 L F
.69989 .58209 m .70367 .59415 L .70295 .59379 L .5 .5 .5 1 k
F
.7005 .58042 m .70367 .59415 L .69989 .58209 L 0 .996 .996 .386 k
F
.73838 .72464 m .73033 .57403 L .73907 .72388 L 0 .996 .996 .357 k
F
.73907 .72388 m .73033 .57403 L .73908 .72388 L F
.73908 .72388 m .73033 .57403 L .73098 .57281 L 0 .996 .996 .555 k
F
.22251 .57536 m .22535 .58566 L .22512 .58259 L 0 .958 .996 .002 k
F
.22255 .58193 m .22535 .58566 L .22251 .57536 L 0 .996 .996 .018 k
F
.05018 .58909 m .0533 .59272 L .05341 .58838 L 0 .758 .996 .076 k
F
.09909 .59657 m .10223 .60019 L .10148 .60589 L 0 .6 .996 .143 k
F
.32079 .5972 m .32417 .59534 L .32365 .59792 L .004 0 .996 .059 k
F
.07749 .58118 m .08166 .57243 L .08068 .5808 L 0 .189 .996 .068 k
F
.07832 .57473 m .08166 .57243 L .07749 .58118 L 0 .182 .996 .059 k
F
.35789 .58908 m .3611 .59335 L .36054 .59758 L 0 .676 .996 .16 k
F
.35841 .58693 m .3611 .59335 L .35789 .58908 L 0 .372 .996 .107 k
F
.70208 .57031 m .70528 .5845 L .70158 .57418 L 0 .996 .996 .183 k
F
.70208 .57031 m .7057 .57909 L .70528 .5845 L F
.22923 .57044 m .23126 .573 L .23204 .57381 L 0 .996 .996 .146 k
F
.23204 .57381 m .23221 .57437 L .23217 .57394 L 0 .996 .996 .209 k
F
.23126 .573 m .2324 .57444 L .23204 .57381 L 0 .996 .996 .146 k
F
.23204 .57381 m .23217 .57394 L .23184 .57015 L 0 .996 .996 .209 k
F
.23305 .57137 m .23426 .58129 L .2341 .57677 L 0 .909 .996 0 k
F
.23286 .57204 m .23426 .58129 L .23305 .57137 L F
.23184 .57015 m .23426 .58129 L .23173 .56459 L .5 .5 .5 1 k
F
.23426 .58129 m .23682 .58997 L .2341 .57677 L F
.23664 .58555 m .23941 .58972 L .23657 .57891 L 0 .8 .996 .017 k
F
.2341 .57677 m .23649 .58838 L .23664 .58555 L 0 .751 .996 .002 k
F
.23649 .58838 m .23682 .58997 L .23679 .58934 L F
.23649 .58838 m .23679 .58934 L .23664 .58555 L F
.23426 .58129 m .23663 .58906 L .23682 .58997 L .5 .5 .5 1 k
F
.23663 .58906 m .23664 .58909 L .23664 .5891 L F
.23682 .58997 m .23965 .59304 L .23664 .58555 L 0 .996 .996 .239 k
F
.23706 .59023 m .24002 .59346 L .23965 .59304 L F
.23682 .58997 m .23705 .59023 L .23706 .59023 L F
.23705 .59023 m .24002 .59346 L .23706 .59023 L F
.23459 .58257 m .23695 .59013 L .23435 .58158 L 0 .717 .996 .168 k
F
.23717 .59082 m .24002 .59346 L .23682 .58997 L 0 .16 .996 .106 k
F
.23664 .58909 m .23717 .59082 L .2371 .59066 L .5 .5 .5 1 k
F
.23695 .59013 m .23717 .59082 L .23696 .59014 L 0 .717 .996 .168 k
F
.23695 .59013 m .23696 .59014 L .23435 .58158 L F
.23427 .58133 m .23435 .58158 L .23426 .58129 L F
.23459 .58257 m .23435 .58158 L .23427 .58133 L F
.23513 .57971 m .23775 .58701 L .23487 .58296 L 0 .395 .996 .107 k
F
.23466 .58223 m .23487 .58296 L .23459 .58257 L F
.23513 .57971 m .23487 .58296 L .23466 .58223 L F
.23663 .58906 m .23664 .5891 L .23682 .58997 L .5 .5 .5 1 k
F
.23664 .58909 m .2371 .59066 L .23682 .58997 L F
.23404 .58024 m .23459 .58257 L .23426 .58129 L F
.23294 .57161 m .23587 .57273 L .23283 .57423 L 0 .232 .996 .071 k
F
.23309 .5759 m .23377 .57888 L .23404 .58024 L .5 .5 .5 1 k
F
.23184 .57015 m .23312 .57592 L .23309 .5759 L F
.23312 .57592 m .23377 .57888 L .23309 .5759 L F
.23377 .57888 m .23413 .58063 L .23404 .58024 L F
.23226 .57418 m .23417 .58068 L .23252 .57324 L 0 .996 .996 .209 k
F
.2324 .57444 m .23321 .57599 L .23204 .57381 L 0 .324 .996 .103 k
F
.23321 .57599 m .23513 .57971 L .23317 .57596 L F
.23321 .57599 m .23317 .57596 L .23204 .57381 L F
.23263 .57324 m .23283 .57423 L .2324 .57444 L 0 .232 .996 .071 k
F
.23294 .57161 m .23283 .57423 L .23263 .57324 L F
.23377 .57888 m .23459 .58257 L .23413 .58063 L .5 .5 .5 1 k
F
.23221 .57437 m .23459 .58257 L .23417 .58068 L 0 .996 .996 .209 k
F
.23221 .57437 m .23417 .58068 L .23226 .57418 L F
.23221 .57437 m .23252 .57324 L .23184 .57015 L F
.23173 .56459 m .23286 .57204 L .23305 .57137 L 0 .909 .996 0 k
F
.22859 .58816 m .23228 .58191 L .23152 .58917 L 0 .195 .996 .073 k
F
.22918 .58425 m .23228 .58191 L .22859 .58816 L 0 .162 .996 .052 k
F
.34483 .56079 m .34767 .57933 L .34738 .57257 L 0 .691 .996 .001 k
F
.34515 .56613 m .34767 .57933 L .34483 .56079 L 0 .996 .996 .002 k
F
.25731 .59275 m .26109 .58301 L .26039 .58974 L 0 .123 .996 .044 k
F
.25804 .58531 m .26109 .58301 L .25731 .59275 L 0 .18 .996 .053 k
F
.7014 .56403 m .70371 .5613 L .70062 .56263 L 0 .996 .996 .139 k
F
.7014 .56403 m .70453 .56348 L .70371 .5613 L F
.30751 .59555 m .31112 .58716 L .31052 .59188 L 0 .042 .996 .029 k
F
.30805 .59238 m .31112 .58716 L .30751 .59555 L 0 .111 .996 .027 k
F
.43122 .73154 m .43184 .60154 L .43164 .73096 L .5 .5 .5 1 k
F
.43164 .73096 m .43184 .60154 L .43179 .73079 L F
.43179 .73079 m .43184 .60154 L .43237 .60092 L F
.73628 .72695 m .72874 .58371 L .73697 .72618 L 0 .996 .996 .278 k
F
.73628 .72695 m .7283 .58854 L .72874 .58371 L F
.73697 .72618 m .72874 .58371 L .73698 .72618 L F
.27835 .58071 m .28229 .56584 L .28156 .57378 L 0 .141 .996 .026 k
F
.27978 .57153 m .28229 .56584 L .27967 .57572 L 0 .554 .996 .004 k
F
.27978 .57153 m .28275 .56357 L .28229 .56584 L F
.28001 .57069 m .28281 .56339 L .27978 .57153 L F
.27983 .56484 m .28281 .56339 L .27908 .57312 L 0 .673 .996 .074 k
F
.28275 .56357 m .28281 .56339 L .28278 .56353 L 0 .554 .996 .004 k
F
.28275 .56357 m .28278 .56353 L .28229 .56584 L F
.27983 .56484 m .28298 .5699 L .28281 .56339 L 0 .673 .996 .074 k
F
.28163 .56479 m .28298 .5699 L .28107 .56683 L 0 .632 .996 .005 k
F
.28163 .56479 m .28317 .57596 L .28298 .5699 L F
.28043 .56025 m .28163 .56479 L .27994 .56502 L F
.28163 .56479 m .28107 .56683 L .27994 .56502 L F
.28043 .56025 m .28129 .56516 L .28163 .56479 L F
.28129 .56516 m .28317 .57596 L .28163 .56479 L F
.27908 .57312 m .28001 .57069 L .27978 .57153 L 0 .554 .996 .004 k
F
.27997 .56375 m .27994 .56502 L .27983 .56484 L 0 .632 .996 .005 k
F
.28043 .56025 m .27994 .56502 L .27997 .56375 L F
.27908 .57312 m .27978 .57153 L .27835 .58071 L 0 .554 .996 .004 k
F
.27978 .57153 m .27967 .57572 L .27835 .58071 L F
.32126 .59661 m .32417 .59534 L .32079 .5972 L 0 .061 .996 .051 k
F
.24268 .5917 m .24641 .58415 L .24579 .58884 L 0 .038 .996 .038 k
F
.05148 .58662 m .05607 .57375 L .05503 .58248 L 0 .151 .996 .05 k
F
.05256 .5776 m .05607 .57375 L .05148 .58662 L 0 .172 .996 .053 k
F
.70537 .56603 m .70753 .56045 L .70453 .56348 L 0 .996 .996 .16 k
F
.70867 .56385 m .71029 .5687 L .70771 .56479 L 0 .662 .996 .157 k
F
.70753 .56045 m .71091 .56468 L .71044 .56916 L F
.70839 .56339 m .70944 .56393 L .70753 .56045 L 0 .096 .996 .074 k
F
.70944 .56393 m .71091 .56468 L .70946 .56287 L F
.70944 .56393 m .70946 .56287 L .70753 .56045 L F
.71082 .56309 m .7114 .5606 L .71121 .56217 L F
.71082 .56309 m .71121 .56217 L .71091 .56468 L F
.7105 .56447 m .71082 .56309 L .71091 .56468 L F
.70753 .56045 m .70867 .56385 L .707 .56371 L 0 .662 .996 .157 k
F
.70839 .56339 m .71065 .56129 L .7105 .56447 L 0 .096 .996 .074 k
F
.71065 .56129 m .7114 .5606 L .7105 .56447 L F
.7114 .5606 m .71433 .5696 L .71091 .56468 L 0 .996 .996 .202 k
F
.7114 .5606 m .71488 .56668 L .71433 .5696 L F
.71212 .56083 m .71488 .56668 L .7114 .5606 L .047 .647 .9 .142 k
F
.70938 .56647 m .71212 .56083 L .71182 .56073 L 0 .996 .996 .656 k
F
.70928 .56672 m .70938 .5665 L .70938 .56647 L F
.70938 .5665 m .71212 .56083 L .70938 .56647 L F
.7111 .56144 m .71182 .56073 L .7114 .5606 L F
.70928 .56672 m .71182 .56073 L .7111 .56144 L F
.70867 .56385 m .70771 .56479 L .707 .56371 L 0 .662 .996 .157 k
F
.71029 .5687 m .71044 .56916 L .71028 .5689 L F
.71029 .5687 m .71028 .5689 L .707 .56371 L F
.707 .56371 m .71001 .57426 L .70654 .56847 L 0 .757 .996 .162 k
F
.707 .56371 m .71044 .56916 L .71001 .57426 L F
.70537 .56603 m .70839 .56339 L .70753 .56045 L 0 .996 .996 .16 k
F
.72772 .57564 m .72929 .56065 L .72692 .57419 L 0 .996 .996 .713 k
F
.73084 .56154 m .73121 .56319 L .73023 .56168 L .5 .5 .5 1 k
F
.73191 .56629 m .73405 .57585 L .73173 .56724 L F
.72956 .56173 m .73324 .5743 L .73244 .57309 L F
.72931 .56075 m .72961 .56176 L .72956 .56173 L F
.72961 .56176 m .73324 .5743 L .72956 .56173 L F
.73121 .56319 m .73191 .56629 L .73082 .56388 L F
.73191 .56629 m .73173 .56724 L .73082 .56388 L F
.72932 .56076 m .72961 .56176 L .72931 .56075 L F
.72961 .56176 m .73324 .5743 L .72961 .56176 L F
.72961 .56176 m .72961 .56176 L .72931 .56075 L F
.73291 .56089 m .73335 .56306 L .73225 .56144 L 0 .996 .996 .421 k
F
.73335 .56306 m .73318 .56515 L .73225 .56144 L F
.73291 .56089 m .73698 .57621 L .73634 .57778 L F
.7336 .56023 m .73413 .56272 L .73295 .56104 L 0 .996 .996 .299 k
F
.73413 .56272 m .73404 .56513 L .73295 .56104 L F
.7336 .56023 m .73295 .56104 L .73291 .56089 L F
.73357 .56035 m .7336 .56023 L .73291 .56089 L .5 .5 .5 1 k
F
.73358 .56032 m .7336 .56023 L .73357 .56035 L F
.7336 .56023 m .73755 .57351 L .73698 .57621 L 0 .996 .996 .299 k
F
.73427 .55934 m .73489 .56202 L .73362 .56029 L 0 .996 .996 .239 k
F
.73489 .56202 m .73487 .5645 L .73362 .56029 L F
.73427 .55934 m .73362 .56029 L .7336 .56023 L F
.73171 .56238 m .73385 .57252 L .73119 .56287 L .5 .5 .5 1 k
F
.73385 .57252 m .73486 .57728 L .73385 .57329 L F
.73385 .57252 m .73385 .57329 L .73119 .56287 L F
.72929 .56066 m .72941 .56106 L .72929 .56066 L F
.72941 .56106 m .73324 .5743 L .72941 .56106 L F
.72941 .56106 m .72941 .56106 L .72929 .56066 L F
.7316 .56186 m .73171 .56238 L .73101 .56217 L F
.73364 .56115 m .734 .56025 L .73387 .56036 L F
.73385 .57252 m .73563 .57807 L .73486 .57728 L F
.73171 .56238 m .73301 .56755 L .73297 .56831 L F
.73346 .56088 m .73357 .56035 L .73286 .56119 L F
.73358 .56032 m .73357 .56035 L .7333 .56164 L F
.73173 .56237 m .73301 .56751 L .73171 .56238 L F
.73301 .56751 m .73301 .56753 L .73171 .56238 L F
.73384 .57085 m .73384 .57089 L .73225 .56451 L F
.73225 .56451 m .73225 .56451 L .73171 .56238 L F
.73384 .57085 m .73225 .56451 L .73225 .56451 L F
.734 .56025 m .73425 .55942 L .73347 .56074 L F
.734 .55992 m .73425 .55939 L .734 .56022 L F
.73425 .55942 m .73427 .55934 L .7336 .56023 L F
.73425 .55939 m .73427 .55934 L .73425 .55942 L F
.73427 .55934 m .73807 .57007 L .73755 .57351 L 0 .996 .996 .239 k
F
.73494 .55836 m .73807 .57007 L .73427 .55934 L 0 .996 .996 .205 k
F
.73374 .56048 m .73493 .55839 L .73427 .55934 L .5 .5 .5 1 k
F
.73425 .55939 m .73425 .55942 L .73374 .56108 L F
.73184 .56275 m .73226 .56444 L .73183 .56277 L F
.73226 .56444 m .73384 .57081 L .73225 .56447 L F
.73226 .56444 m .73225 .56447 L .73183 .56277 L F
.73284 .56135 m .73283 .56141 L .73276 .5618 L F
.73384 .57081 m .73384 .57083 L .73183 .56277 L F
.73462 .57398 m .73462 .574 L .73183 .56277 L F
.73002 .56093 m .73324 .5743 L .72929 .56066 L F
.73002 .56093 m .72929 .56066 L .72929 .56065 L F
.73076 .56118 m .73084 .56154 L .73004 .56098 L F
.73084 .56154 m .73023 .56168 L .73004 .56098 L F
.73076 .56118 m .73004 .56098 L .73002 .56093 L F
.73074 .56392 m .73405 .57585 L .73324 .5743 L F
.73081 .56389 m .73405 .57585 L .73074 .56392 L F
.73022 .56166 m .73082 .56388 L .73019 .56163 L F
.73082 .56388 m .73405 .57585 L .73081 .56389 L F
.73082 .56388 m .73081 .56389 L .73019 .56163 L F
.73221 .56126 m .73462 .57309 L .73149 .56133 L 0 .996 .996 .689 k
F
.73462 .57309 m .73563 .57807 L .73462 .57398 L F
.73462 .57309 m .73462 .57398 L .73149 .56133 L F
.73407 .56008 m .73493 .55839 L .73374 .56048 L .5 .5 .5 1 k
F
.73493 .55837 m .73493 .55839 L .73461 .55902 L 0 .669 .996 .113 k
F
.73221 .56126 m .73634 .57778 L .73563 .57807 L 0 .996 .996 .689 k
F
.73242 .56389 m .73286 .56124 L .73196 .56342 L .5 .5 .5 1 k
F
.73277 .56175 m .73276 .5618 L .73256 .56301 L F
.73287 .57057 m .73486 .57728 L .73405 .57585 L F
.73191 .56629 m .73288 .56991 L .73287 .57057 L F
.73288 .56991 m .73486 .57728 L .73287 .57057 L F
.73198 .56595 m .73289 .56953 L .73191 .56629 L F
.73289 .56953 m .73486 .57728 L .73288 .56991 L F
.73289 .56953 m .73288 .56991 L .73191 .56629 L F
.73113 .57193 m .7333 .56164 L .73302 .56167 L F
.73242 .56491 m .73302 .56253 L .73113 .57193 L F
.73257 .56298 m .73256 .56301 L .73058 .57503 L F
.73076 .56118 m .73198 .56595 L .73191 .56629 L F
.73058 .57503 m .73242 .56389 L .73196 .56342 L F
.73112 .57199 m .73278 .56171 L .73058 .57503 L F
.73113 .57193 m .73113 .57192 L .73112 .57199 L F
.73113 .57192 m .73278 .56171 L .73112 .57199 L F
.73278 .56171 m .73277 .56175 L .73058 .57503 L F
.73332 .56136 m .7333 .56162 L .73113 .57191 L F
.73113 .5719 m .73113 .57191 L .73113 .57193 L F
.73332 .56136 m .73113 .57191 L .73113 .5719 L F
.73113 .57193 m .73313 .56105 L .73279 .56166 L F
.73163 .56808 m .73242 .56491 L .73113 .57193 L F
.73302 .56253 m .73332 .56136 L .73301 .56281 L F
.73302 .56253 m .73301 .56281 L .73113 .57193 L F
.7333 .56162 m .7333 .56164 L .73301 .56301 L F
.7333 .56162 m .73301 .56301 L .73301 .563 L F
.73211 .56396 m .73374 .56048 L .73163 .56808 L F
.73374 .56048 m .734 .55992 L .73374 .56081 L F
.73301 .563 m .73301 .56301 L .73113 .57193 L F
.73374 .56048 m .73374 .56081 L .73163 .56808 L F
.73227 .56362 m .73406 .56009 L .73374 .56048 L F
.73211 .56396 m .73406 .56009 L .73227 .56362 L F
.73211 .56396 m .73407 .56008 L .73406 .56009 L F
.7333 .56164 m .73346 .56088 L .73302 .56167 L F
.73358 .56032 m .7333 .56164 L .7333 .56162 L F
.73332 .56136 m .73358 .56032 L .7333 .56162 L F
.73302 .56167 m .73346 .56088 L .73313 .56105 L F
.7333 .56142 m .73373 .5605 L .73347 .56074 L F
.73347 .56074 m .73425 .55942 L .7336 .56023 L F
.73403 .55899 m .73407 .56007 L .73223 .56372 L 0 .669 .996 .113 k
F
.73225 .56361 m .73223 .56372 L .73211 .56396 L F
.73403 .55899 m .73223 .56372 L .73225 .56361 L F
.734 .55992 m .734 .56022 L .73374 .56106 L .5 .5 .5 1 k
F
.73461 .559 m .73461 .55902 L .7327 .56279 L 0 .669 .996 .113 k
F
.7327 .56278 m .7327 .56279 L .73211 .56396 L F
.73461 .559 m .7327 .56279 L .7327 .56278 L F
.73277 .56175 m .73256 .56301 L .73257 .56298 L .5 .5 .5 1 k
F
.73493 .55837 m .73461 .55902 L .73461 .559 L 0 .669 .996 .113 k
F
.73219 .56147 m .73218 .56149 L .7319 .56344 L .5 .5 .5 1 k
F
.7319 .56344 m .7319 .56344 L .72997 .57694 L F
.73219 .56147 m .7319 .56344 L .7319 .56344 L F
.73058 .57503 m .73196 .56342 L .72997 .57694 L F
.73196 .56342 m .73219 .56147 L .7319 .56344 L F
.73196 .56342 m .7319 .56344 L .72997 .57694 L F
.73019 .56163 m .73081 .56389 L .73074 .56392 L F
.73002 .56093 m .73022 .56166 L .73019 .56163 L F
.73196 .56342 m .73286 .56124 L .7322 .56136 L F
.72998 .56144 m .73074 .56119 L .73002 .56093 L 0 .996 .996 .729 k
F
.73074 .56119 m .73076 .56118 L .73002 .56093 L F
.73284 .56135 m .73276 .5618 L .73277 .56175 L .5 .5 .5 1 k
F
.73163 .56808 m .73374 .56108 L .73364 .56115 L F
.73374 .56106 m .73374 .56108 L .73163 .56808 L F
.73374 .56108 m .734 .56025 L .73364 .56115 L F
.73425 .55939 m .73374 .56108 L .73374 .56106 L F
.73384 .57081 m .73462 .57398 L .73384 .57083 L F
.73462 .57398 m .73563 .57807 L .73462 .574 L F
.73278 .56171 m .73284 .56135 L .73277 .56175 L F
.73279 .56166 m .73313 .56105 L .73286 .56119 L F
.73286 .56119 m .73357 .56035 L .73291 .56089 L F
.73291 .56089 m .73225 .56144 L .73221 .56126 L 0 .996 .996 .421 k
F
.7322 .56136 m .73291 .56089 L .73221 .56126 L .5 .5 .5 1 k
F
.73286 .56124 m .73291 .56089 L .7322 .56136 L F
.73284 .56135 m .73291 .56089 L .73283 .56141 L F
.7326 .55999 m .73403 .55899 L .73211 .56396 L 0 .669 .996 .113 k
F
.73493 .55839 m .73494 .55836 L .73427 .55934 L .5 .5 .5 1 k
F
.73403 .55899 m .73493 .55837 L .73407 .56007 L 0 .669 .996 .113 k
F
.73162 .56186 m .73184 .56275 L .7316 .56186 L .5 .5 .5 1 k
F
.73184 .56275 m .73183 .56277 L .7316 .56186 L F
.73301 .56751 m .73384 .57085 L .73301 .56753 L F
.73384 .57085 m .73563 .57807 L .73384 .57089 L F
.73374 .56081 m .73374 .56106 L .73163 .56808 L F
.734 .55992 m .73374 .56106 L .73374 .56081 L F
.73297 .56831 m .73384 .57089 L .73385 .57252 L F
.73301 .56755 m .73384 .57089 L .73297 .56831 L F
.73384 .57089 m .73563 .57807 L .73385 .57252 L F
.7316 .56186 m .73173 .56237 L .73171 .56238 L F
.73149 .56133 m .73162 .56186 L .7316 .56186 L F
.73133 .56295 m .7322 .56137 L .73149 .56133 L .117 .996 .996 .507 k
F
.72997 .57694 m .73189 .5635 L .73133 .56295 L F
.73189 .5635 m .7322 .56137 L .73133 .56295 L F
.73493 .55837 m .73494 .55836 L .73493 .55839 L 0 .669 .996 .113 k
F
.73489 .56202 m .73755 .57351 L .73487 .5645 L 0 .996 .996 .239 k
F
.73171 .56238 m .73119 .56287 L .73101 .56217 L .5 .5 .5 1 k
F
.73413 .56272 m .73698 .57621 L .73404 .56513 L 0 .996 .996 .299 k
F
.73153 .56149 m .7316 .56186 L .73087 .56161 L .5 .5 .5 1 k
F
.7316 .56186 m .73101 .56217 L .73087 .56161 L F
.73335 .56306 m .73634 .57778 L .73318 .56515 L 0 .996 .996 .421 k
F
.73149 .56133 m .73153 .56149 L .73079 .56129 L .5 .5 .5 1 k
F
.73153 .56149 m .73087 .56161 L .73079 .56129 L F
.73149 .56133 m .73079 .56129 L .73076 .56118 L F
.7322 .56137 m .73221 .56126 L .73149 .56133 L .117 .996 .996 .507 k
F
.73149 .56139 m .73148 .56139 L .73128 .56291 L F
.73128 .56291 m .73128 .56291 L .72928 .57752 L F
.73149 .56139 m .73128 .56291 L .73128 .56291 L F
.72997 .57694 m .73133 .56295 L .72928 .57752 L F
.73133 .56295 m .73149 .56139 L .73128 .56291 L F
.73133 .56295 m .73128 .56291 L .72928 .57752 L F
.73121 .56319 m .73082 .56388 L .73023 .56168 L .5 .5 .5 1 k
F
.73219 .56147 m .73221 .56126 L .73218 .56149 L F
.73149 .56139 m .73149 .56133 L .73148 .56139 L .117 .996 .996 .507 k
F
.73067 .56224 m .73145 .56138 L .73076 .56118 L 0 .996 .996 .789 k
F
.73145 .56138 m .73149 .56133 L .73076 .56118 L F
.72928 .57752 m .73128 .56291 L .73067 .56224 L F
.73128 .56291 m .73149 .56133 L .73067 .56224 L F
.72929 .56066 m .72932 .56076 L .72931 .56075 L .5 .5 .5 1 k
F
.72929 .56065 m .72929 .56066 L .72929 .56066 L F
.72852 .57694 m .73062 .56218 L .72998 .56144 L 0 .996 .996 .729 k
F
.73062 .56218 m .73076 .56118 L .72998 .56144 L F
.72772 .57564 m .73002 .56093 L .72929 .56065 L 0 .996 .996 .713 k
F
.06093 .57331 m .0653 .56279 L .064 .57452 L 0 .249 .996 .074 k
F
.06213 .56285 m .0653 .56279 L .06093 .57331 L 0 .627 .996 .068 k
F
.06213 .56285 m .06507 .56864 L .0653 .56279 L F
.06507 .56864 m .06809 .57032 L .0653 .56279 L 0 .491 .996 .059 k
F
.716 .60156 m .71932 .60452 L .71843 .60128 L 0 .996 .996 .067 k
F
.06809 .57032 m .07071 .57993 L .07126 .57012 L 0 .519 .996 .068 k
F
.07071 .57993 m .07394 .57916 L .07126 .57012 L 0 .723 .996 .075 k
F
.30704 .59622 m .31052 .59188 L .31002 .59383 L .004 0 .996 0 k
F
.69215 .60344 m .69342 .57915 L .6915 .60436 L .5 .5 .5 1 k
F
.28281 .56339 m .28554 .57917 L .28529 .57462 L 0 .92 .996 0 k
F
.28298 .5699 m .28554 .57917 L .28281 .56339 L 0 .996 .996 0 k
F
.70158 .57418 m .70482 .58923 L .70106 .57768 L 0 .996 .996 .204 k
F
.70158 .57418 m .70528 .5845 L .70482 .58923 L F
.32982 .57282 m .33339 .56459 L .33262 .57561 L 0 .273 .996 .076 k
F
.3305 .56518 m .33339 .56459 L .32982 .57282 L 0 .996 .996 .087 k
F
.3305 .56518 m .33326 .56672 L .33339 .56459 L F
.33326 .56672 m .33377 .56701 L .33358 .56582 L F
.33326 .56672 m .33358 .56582 L .33339 .56459 L F
.33109 .56064 m .33377 .56701 L .3305 .56518 L 0 .504 .996 .027 k
F
.33135 .56738 m .33212 .56986 L .33109 .56064 L 0 .624 .996 .008 k
F
.33212 .56986 m .33398 .57589 L .33259 .56856 L F
.33212 .56986 m .33259 .56856 L .33109 .56064 L F
.25157 .5593 m .25178 .56023 L .25093 .56454 L 0 .636 .996 .003 k
F
.25056 .57103 m .25369 .56321 L .25333 .56793 L 0 .074 .996 .036 k
F
.25369 .56321 m .25372 .56325 L .25333 .56793 L F
.25373 .56311 m .25388 .56332 L .25333 .56793 L F
.25062 .57043 m .25398 .56249 L .25056 .57103 L F
.25093 .56454 m .25398 .56249 L .25021 .57142 L 0 .626 .996 .075 k
F
.25369 .56321 m .25373 .56311 L .25372 .56325 L 0 .074 .996 .036 k
F
.25373 .56311 m .25398 .56249 L .25388 .56332 L F
.24959 .57605 m .25333 .56793 L .25253 .57655 L 0 .206 .996 .068 k
F
.25093 .56454 m .25123 .56511 L .25132 .56427 L 0 .626 .996 .075 k
F
.25056 .57103 m .25333 .56793 L .24986 .57546 L 0 .074 .996 .036 k
F
.25123 .56511 m .25402 .57049 L .25132 .56427 L 0 .626 .996 .075 k
F
.25132 .56427 m .25402 .57049 L .25398 .56249 L F
.25178 .56023 m .25205 .56149 L .25123 .56511 L 0 .636 .996 .003 k
F
.25205 .56149 m .25402 .57049 L .25142 .56549 L F
.25205 .56149 m .25142 .56549 L .25123 .56511 L F
.25021 .57142 m .25056 .57103 L .24959 .57605 L 0 .074 .996 .036 k
F
.25056 .57103 m .24986 .57546 L .24959 .57605 L F
.25178 .56023 m .25123 .56511 L .25093 .56454 L 0 .636 .996 .003 k
F
.2517 .56537 m .25414 .57674 L .25169 .56011 L 0 .996 .996 0 k
F
.25159 .55994 m .25169 .56011 L .25157 .5593 L F
.2517 .56537 m .25169 .56011 L .25159 .55994 L F
.25178 .56023 m .25414 .57674 L .25402 .57049 L 0 .636 .996 .003 k
F
.25157 .5593 m .25169 .56011 L .25178 .56023 L F
.25169 .56011 m .25414 .57674 L .25178 .56023 L F
.25021 .57142 m .25062 .57043 L .25056 .57103 L 0 .074 .996 .036 k
F
.7005 .58042 m .7043 .59261 L .70367 .59415 L 0 .996 .996 .386 k
F
.70106 .57768 m .7043 .59261 L .7005 .58042 L 0 .996 .996 .25 k
F
.1947 .58994 m .1973 .59712 L .19399 .59589 L 0 .376 .996 .1 k
F
.04935 .57779 m .05382 .56643 L .05256 .5776 L 0 .224 .996 .069 k
F
.05072 .5656 m .05382 .56643 L .04935 .57779 L .5 .5 .5 1 k
F
.23657 .57891 m .23941 .58972 L .23927 .58452 L 0 .604 .996 .019 k
F
.69406 .57184 m .6955 .56612 L .69618 .56485 L 0 .821 .996 .002 k
F
.69444 .56549 m .6967 .56135 L .69406 .57184 L 0 .909 .996 .142 k
F
.70153 .71886 m .69444 .56549 L .69406 .57184 L .183 .996 .996 .507 k
F
.70153 .71886 m .69406 .57184 L .701 .71949 L F
.70103 .7184 m .69457 .56838 L .70153 .71886 L .5 .5 .5 1 k
F
.69457 .56838 m .69444 .56549 L .69457 .56836 L F
.69457 .56838 m .69457 .56836 L .70153 .71886 L F
.6955 .56612 m .6967 .56135 L .69627 .56426 L 0 .821 .996 .002 k
F
.6955 .56612 m .69627 .56426 L .69618 .56485 L F
.69644 .56182 m .6971 .56048 L .6967 .56135 L 0 .909 .996 .142 k
F
.69444 .56549 m .6966 .56143 L .69644 .56182 L F
.6966 .56143 m .6971 .56048 L .69644 .56182 L F
.69485 .55965 m .69733 .56005 L .69444 .56549 L 0 .996 .996 .077 k
F
.6971 .56048 m .69733 .56005 L .69728 .56016 L 0 .909 .996 .142 k
F
.6971 .56048 m .69728 .56016 L .6967 .56135 L F
.69485 .55965 m .69813 .56192 L .69733 .56005 L 0 .996 .996 .077 k
F
.69554 .55957 m .69686 .56077 L .69485 .55965 L 0 .996 .996 .035 k
F
.69686 .56077 m .69813 .56192 L .69677 .56099 L F
.69686 .56077 m .69677 .56099 L .69485 .55965 L F
.70138 .71796 m .69485 .55965 L .69444 .56549 L .5 .5 .5 1 k
F
.70138 .71796 m .69444 .56549 L .70103 .7184 L F
.69998 .71721 m .695 .56433 L .70138 .71796 L .149 .996 .996 .507 k
F
.695 .56433 m .69485 .55965 L .69504 .56426 L F
.695 .56433 m .69504 .56426 L .70138 .71796 L F
.26856 .58453 m .27192 .58413 L .2712 .59145 L 0 .397 .996 .112 k
F
.26918 .57961 m .27192 .58413 L .26856 .58453 L 0 .307 .996 .085 k
F
.09734 .57781 m .10222 .55954 L .10132 .56709 L 0 .13 .996 .017 k
F
.09807 .57239 m .10157 .56155 L .09734 .57781 L 0 .996 .996 .175 k
F
.10157 .56155 m .10159 .56159 L .09734 .57781 L F
.10175 .56097 m .10181 .56102 L .09734 .57781 L F
.10214 .55977 m .10217 .55972 L .09734 .57781 L F
.10157 .56155 m .10175 .56097 L .10159 .56159 L F
.10175 .56097 m .10214 .55977 L .10181 .56102 L F
.10214 .55977 m .10222 .55954 L .10217 .55972 L F
.09807 .57239 m .10209 .56504 L .10222 .55954 L F
.09679 .58093 m .10132 .56709 L .1005 .57364 L 0 .097 .996 .026 k
F
.09892 .56544 m .10209 .56504 L .09807 .57239 L 0 .678 .996 .07 k
F
.09931 .56539 m .10197 .57033 L .10209 .56504 L F
.09912 .56577 m .10197 .57033 L .09931 .56539 L F
.09892 .56544 m .09912 .56577 L .09931 .56539 L F
.09984 .55764 m .10197 .57033 L .09892 .56544 L 0 .866 .996 0 k
F
.09986 .5612 m .10196 .57433 L .10008 .55952 L 0 .996 .996 .048 k
F
.09985 .5592 m .10008 .55952 L .09984 .55764 L F
.09986 .5612 m .10008 .55952 L .09985 .5592 L F
.10017 .5596 m .10196 .57433 L .10197 .57033 L 0 .866 .996 0 k
F
.09984 .55764 m .10008 .55952 L .10017 .5596 L F
.10008 .55952 m .10196 .57433 L .10017 .5596 L F
.34682 .59681 m .35025 .5924 L .3497 .59573 L 0 0 .996 .049 k
F
.70106 .57768 m .70482 .58923 L .7043 .59261 L 0 .996 .996 .25 k
F
.73908 .72388 m .73098 .57281 L .73978 .72311 L 0 .996 .996 .555 k
F
.73978 .72311 m .73098 .57281 L .73978 .72311 L F
.73978 .72311 m .73098 .57281 L .73169 .57253 L .5 .5 .5 1 k
F
.70928 .56672 m .7114 .5606 L .70839 .56339 L 0 .996 .996 .656 k
F
.31734 .55981 m .32018 .5612 L .31671 .56561 L 0 .518 .996 .054 k
F
.31734 .55981 m .31766 .56106 L .32018 .5612 L F
.31951 .5684 m .32239 .56325 L .32239 .56858 L 0 .161 .996 .065 k
F
.32239 .56325 m .32294 .56227 L .32283 .56345 L F
.32239 .56325 m .32283 .56345 L .32239 .56858 L F
.32018 .5612 m .32303 .56209 L .31951 .5684 L 0 .554 .996 .056 k
F
.31951 .5684 m .32239 .56858 L .31872 .57925 L 0 .161 .996 .065 k
F
.31671 .56561 m .32018 .5612 L .31951 .5684 L 0 .236 .996 .084 k
F
.31595 .57522 m .31951 .5684 L .31872 .57925 L 0 .297 .996 .082 k
F
.31671 .56561 m .31951 .5684 L .31595 .57522 L 0 .236 .996 .084 k
F
.3175 .56876 m .32031 .57155 L .31766 .56106 L 0 .546 .996 .044 k
F
.31736 .56092 m .31766 .56106 L .31734 .55981 L F
.3175 .56876 m .31766 .56106 L .31736 .56092 L F
.31766 .56106 m .32031 .57155 L .32019 .56164 L 0 .518 .996 .054 k
F
.31766 .56106 m .32019 .56164 L .32018 .5612 L F
.32294 .56227 m .32303 .56209 L .32301 .56229 L 0 .161 .996 .065 k
F
.32294 .56227 m .32301 .56229 L .32239 .56858 L F
.32018 .5612 m .32322 .57083 L .32303 .56209 L 0 .554 .996 .056 k
F
.32322 .57083 m .32604 .57285 L .32303 .56209 L 0 .996 .996 .036 k
F
.2303 .59794 m .23384 .59453 L .23326 .59837 L 0 .062 .996 .074 k
F
.23085 .59482 m .23384 .59453 L .2303 .59794 L 0 .164 .996 .064 k
F
.19359 .59653 m .19664 .60217 L .19629 .60191 L .5 .5 .5 1 k
F
.19399 .59589 m .19664 .60217 L .19359 .59653 L 0 .412 .996 .127 k
F
.32038 .58982 m .32412 .57651 L .32349 .58235 L 0 .136 .996 .012 k
F
.32097 .58526 m .32412 .57651 L .32038 .58982 L 0 .159 .996 .012 k
F
.26809 .58568 m .2712 .59145 L .27066 .5944 L 0 .996 .996 .203 k
F
.2658 .58015 m .26918 .57961 L .26856 .58453 L 0 .282 .996 .111 k
F
.16625 .68115 m .17318 .6258 L .17616 .57238 L 0 .996 .996 .157 k
F
.23956 .56607 m .24306 .56335 L .24232 .57051 L 0 .291 .996 .097 k
F
.23675 .56283 m .23956 .56607 L .23587 .57273 L .207 .416 .453 .115 k
F
.23675 .56283 m .24 .56519 L .23956 .56607 L F
.23714 .5629 m .24 .56519 L .23928 .56467 L 0 .489 .996 .053 k
F
.23714 .5629 m .23928 .56467 L .23675 .56283 L F
.23294 .57161 m .23675 .56283 L .23587 .57273 L 0 .232 .996 .071 k
F
.23362 .56583 m .23572 .56382 L .23294 .57161 L .5 .5 .5 1 k
F
.23572 .56382 m .23675 .56283 L .23594 .5647 L F
.23572 .56382 m .23594 .5647 L .23294 .57161 L F
.23572 .56382 m .23714 .5629 L .23675 .56283 L F
.23362 .56583 m .23572 .56409 L .23572 .56382 L F
.23572 .56409 m .23714 .5629 L .23572 .56382 L F
.23439 .55829 m .23572 .56409 L .23362 .56583 L 0 .501 .996 .037 k
F
.23469 .56012 m .23571 .56472 L .23461 .55934 L 0 .658 .996 .002 k
F
.23587 .57273 m .23956 .56607 L .23857 .57837 L 0 .334 .996 .088 k
F
.23571 .56472 m .23713 .57111 L .23571 .56449 L 0 .658 .996 .002 k
F
.23571 .56472 m .23571 .56449 L .23461 .55934 L F
.23439 .55829 m .23714 .5629 L .23572 .56409 L 0 .501 .996 .037 k
F
.23446 .55872 m .23461 .55934 L .23439 .55829 L 0 .658 .996 .002 k
F
.23469 .56012 m .23461 .55934 L .23446 .55872 L F
.23439 .55829 m .23499 .56113 L .23714 .5629 L 0 .501 .996 .037 k
F
.23499 .56113 m .23713 .57111 L .23714 .5629 L F
.23714 .5629 m .23786 .56631 L .24 .56519 L 0 .489 .996 .053 k
F
.24 .56519 m .24214 .56407 L .23956 .56607 L 0 .546 .996 .071 k
F
.23857 .57837 m .24232 .57051 L .24136 .58211 L 0 .293 .996 .081 k
F
.23956 .56607 m .24232 .57051 L .23857 .57837 L 0 .291 .996 .097 k
F
.23786 .56631 m .23988 .57591 L .24 .56519 L 0 .489 .996 .053 k
F
.24 .56519 m .24306 .56335 L .24214 .56407 L 0 .546 .996 .071 k
F
.24 .56519 m .24292 .57454 L .24306 .56335 L F
.24292 .57454 m .24599 .57249 L .24306 .56335 L 0 .711 .996 .08 k
F
.7098 .60372 m .71198 .59859 L .7089 .60016 L 0 .996 .996 .139 k
F
.7098 .60372 m .71287 .60206 L .71198 .59859 L F
.21269 .57051 m .21467 .55974 L .21399 .56672 L 0 .154 .996 .013 k
F
.21041 .57712 m .21254 .56842 L .21269 .57051 L F
.21254 .56842 m .21467 .55974 L .21269 .57051 L F
.21467 .55974 m .21473 .55969 L .21399 .56672 L F
.21116 .57045 m .21245 .56646 L .21041 .57712 L 0 .996 .996 .166 k
F
.21245 .56646 m .21462 .55979 L .21254 .56836 L F
.21245 .56646 m .21254 .56836 L .21041 .57712 L F
.21462 .55979 m .21467 .55974 L .21041 .57712 L F
.21462 .55979 m .21477 .55935 L .21467 .55974 L F
.21467 .55974 m .21477 .55935 L .21473 .55969 L 0 .154 .996 .013 k
F
.21116 .57045 m .21486 .56453 L .21477 .55935 L 0 .996 .996 .166 k
F
.21202 .56166 m .21486 .56453 L .21116 .57045 L 0 .651 .996 .037 k
F
.21245 .5621 m .21499 .56917 L .21486 .56453 L F
.21216 .56181 m .21232 .56224 L .21245 .5621 L F
.21232 .56224 m .21499 .56917 L .21245 .5621 L F
.21209 .56186 m .21499 .56917 L .21216 .56181 L F
.21248 .56011 m .21499 .56917 L .21227 .5623 L 0 .996 .996 .01 k
F
.21222 .56128 m .21227 .5623 L .21209 .56186 L F
.21248 .56011 m .21227 .5623 L .21222 .56128 L F
.21207 .56149 m .21209 .56186 L .21202 .56166 L F
.21202 .56166 m .21209 .56186 L .21216 .56181 L 0 .651 .996 .037 k
F
.21248 .56011 m .21209 .56186 L .21207 .56149 L 0 .996 .996 .01 k
F
.73558 .72771 m .7283 .58854 L .73628 .72695 L 0 .996 .996 .305 k
F
.73558 .72771 m .72786 .59348 L .7283 .58854 L F
.73628 .72695 m .7283 .58854 L .73628 .72695 L F
.18139 .58593 m .18485 .58476 L .18382 .5959 L 0 .451 .996 .109 k
F
.2265 .58576 m .23054 .57265 L .22983 .57906 L 0 .109 .996 .022 k
F
.22711 .58147 m .23054 .57265 L .2265 .58576 L 0 .139 .996 .018 k
F
.08501 .57693 m .08765 .58671 L .088 .57874 L 0 .515 .996 .057 k
F
.08765 .58671 m .09088 .58558 L .088 .57874 L 0 .996 .996 .09 k
F
.70654 .56847 m .70962 .58008 L .70611 .57362 L 0 .76 .996 .158 k
F
.70654 .56847 m .71001 .57426 L .70962 .58008 L F
.09357 .57073 m .09646 .57752 L .09669 .5708 L 0 .591 .996 .066 k
F
.32918 .55877 m .32951 .56066 L .32871 .55933 L 0 .996 .996 .011 k
F
.3291 .56808 m .3305 .56518 L .32904 .56908 L 0 .114 .996 .01 k
F
.32744 .57153 m .3309 .56119 L .3305 .56518 L F
.3309 .56119 m .33109 .56064 L .33102 .56119 L F
.3309 .56119 m .33102 .56119 L .3305 .56518 L F
.32805 .56602 m .33109 .56064 L .32744 .57153 L 0 .819 .996 .102 k
F
.32573 .56811 m .328 .57744 L .32814 .57881 L .5 .5 .5 1 k
F
.328 .57744 m .3287 .58029 L .32814 .57881 L F
.32604 .57285 m .3287 .58029 L .32573 .56811 L 0 .996 .848 .225 k
F
.32686 .57516 m .32921 .57811 L .3287 .58029 L F
.32604 .57285 m .32724 .57484 L .32686 .57516 L F
.32724 .57484 m .32921 .57811 L .32686 .57516 L F
.32642 .57533 m .32679 .5757 L .32665 .57519 L 0 .206 .996 .092 k
F
.32642 .57533 m .32665 .57519 L .32604 .57285 L F
.32347 .5774 m .32642 .57533 L .32322 .57083 L 0 .697 .996 .223 k
F
.32518 .5762 m .3256 .57582 L .32642 .57533 L F
.32679 .5757 m .32722 .57516 L .32604 .57285 L 0 .206 .996 .092 k
F
.3256 .57582 m .32688 .57487 L .32642 .57533 L 0 .697 .996 .223 k
F
.32822 .57712 m .32855 .57701 L .32604 .57285 L 0 .206 .996 .092 k
F
.32886 .57349 m .32846 .57382 L .32642 .57533 L 0 .155 .996 .05 k
F
.32679 .5757 m .32822 .57712 L .32722 .57516 L 0 .206 .996 .092 k
F
.32822 .57712 m .32921 .57811 L .32855 .57701 L F
.32642 .57533 m .32982 .57282 L .32921 .57811 L F
.32347 .5774 m .32542 .57595 L .32518 .5762 L 0 .697 .996 .223 k
F
.32542 .57595 m .3256 .57582 L .32518 .5762 L F
.32322 .57083 m .32642 .57533 L .32604 .57285 L 0 .996 .996 .036 k
F
.32383 .58055 m .32688 .57487 L .32347 .5774 L 0 .119 .996 .007 k
F
.32383 .58055 m .32584 .57552 L .32688 .57487 L F
.32584 .57552 m .32744 .57153 L .32688 .57487 L F
.32688 .57487 m .32886 .57349 L .32774 .57433 L 0 .155 .996 .05 k
F
.32688 .57487 m .32774 .57433 L .32642 .57533 L F
.3243 .57999 m .32603 .57533 L .32383 .58055 L 0 .172 .996 .007 k
F
.32603 .57533 m .32744 .57153 L .32584 .57553 L F
.32603 .57533 m .32584 .57553 L .32383 .58055 L F
.32486 .5763 m .32805 .56602 L .32478 .57819 L 0 .201 .996 .006 k
F
.32453 .57851 m .32478 .57819 L .3243 .57999 L F
.32486 .5763 m .32478 .57819 L .32453 .57851 L F
.32499 .57812 m .32805 .56602 L .32744 .57153 L 0 .172 .996 .007 k
F
.3243 .57999 m .32478 .57819 L .32499 .57812 L F
.32478 .57819 m .32805 .56602 L .32499 .57812 L F
.32886 .57349 m .32982 .57282 L .32846 .57382 L 0 .155 .996 .05 k
F
.32688 .57487 m .3305 .56518 L .32982 .57282 L F
.32805 .56602 m .33135 .56738 L .33109 .56064 L 0 .819 .996 .102 k
F
.32871 .55933 m .33135 .56738 L .32805 .56602 L 0 .675 .996 .006 k
F
.32928 .56107 m .33165 .57292 L .33135 .56738 L F
.32871 .55933 m .32908 .56105 L .32928 .56107 L F
.32908 .56105 m .33165 .57292 L .32928 .56107 L F
.32951 .56066 m .33165 .57292 L .3294 .56255 L 0 .996 .996 .011 k
F
.32951 .56066 m .3294 .56255 L .32871 .55933 L F
.32744 .57153 m .3291 .56808 L .32755 .57308 L 0 .114 .996 .01 k
F
.3291 .56808 m .32904 .56908 L .32755 .57308 L F
.32741 .5717 m .32755 .57308 L .32688 .57487 L F
.32744 .57153 m .32755 .57308 L .32741 .5717 L F
.32814 .57881 m .3287 .58029 L .32827 .57937 L .5 .5 .5 1 k
F
.26357 .58281 m .26751 .56909 L .26683 .57549 L 0 .122 .996 .018 k
F
.26419 .57803 m .26751 .56909 L .26357 .58281 L 0 .149 .996 .017 k
F
.0541 .56632 m .05661 .57693 L .05697 .56984 L 0 .498 .996 .047 k
F
.05697 .56984 m .05938 .58156 L .05953 .57676 L 0 .552 .996 .017 k
F
.05661 .57693 m .05938 .58156 L .05697 .56984 L 0 .996 .996 .011 k
F
.71091 .56468 m .71383 .57332 L .71044 .56916 L 0 .771 .996 .173 k
F
.71091 .56468 m .71433 .5696 L .71383 .57332 L F
.08267 .5912 m .08635 .58819 L .08537 .59662 L 0 .328 .996 .099 k
F
.08356 .58389 m .08635 .58819 L .08267 .5912 L 0 .304 .996 .086 k
F
.43179 .73079 m .43237 .60092 L .4322 .73021 L .5 .5 .5 1 k
F
.4322 .73021 m .43237 .60092 L .43235 .73003 L F
.43235 .73003 m .43237 .60092 L .4329 .60038 L F
.3062 .58751 m .30994 .57549 L .30929 .58187 L 0 .112 .996 .024 k
F
.30677 .58379 m .30994 .57549 L .3062 .58751 L 0 .148 .996 .014 k
F
.08357 .5704 m .08795 .55897 L .08674 .57013 L 0 .223 .996 .068 k
F
.08458 .56173 m .08795 .55897 L .08357 .5704 L 0 .573 .996 .079 k
F
.08458 .56173 m .08743 .56893 L .08795 .55897 L F
.08743 .56893 m .09034 .57178 L .08795 .55897 L 0 .471 .996 .054 k
F
.27911 .58647 m .27979 .58643 L .27967 .5854 L 0 .996 .996 .124 k
F
.27668 .59077 m .27979 .58643 L .27643 .58661 L 0 .721 .996 .038 k
F
.27668 .59077 m .27956 .58628 L .27979 .58643 L F
.27956 .58628 m .28026 .58519 L .28009 .58563 L F
.27956 .58628 m .28009 .58563 L .27979 .58643 L F
.27643 .58661 m .27911 .58647 L .27947 .58373 L 0 .996 .996 .124 k
F
.27911 .58647 m .27967 .5854 L .27947 .58373 L F
.27768 .58689 m .28086 .58061 L .27803 .58816 L 0 .121 .996 .024 k
F
.27711 .59062 m .27764 .58927 L .2769 .5907 L 0 .062 .996 .017 k
F
.27736 .58898 m .27803 .58816 L .27711 .59062 L 0 .121 .996 .024 k
F
.27768 .58689 m .27803 .58816 L .27736 .58898 L F
.27711 .59062 m .28026 .58519 L .27764 .58927 L 0 .062 .996 .017 k
F
.2769 .5907 m .27764 .58927 L .27668 .59077 L F
.27076 .5716 m .27353 .58559 L .27343 .57797 L 0 .514 .996 .025 k
F
.27091 .57795 m .27353 .58559 L .27076 .5716 L 0 .805 .996 .003 k
F
.73281 .73077 m .72618 .60174 L .7335 .73001 L .5 .5 .5 1 k
F
.7335 .73001 m .72618 .60174 L .7335 .73 L F
.7335 .73 m .72618 .60174 L .72684 .6007 L 0 .996 .996 .733 k
F
.69813 .56192 m .70062 .56263 L .69733 .56005 L 0 .996 .996 .093 k
F
.06453 .58889 m .06715 .59835 L .06726 .59383 L 0 .577 .996 .026 k
F
.06715 .59835 m .07033 .59821 L .06726 .59383 L .5 .5 .5 1 k
F
.19399 .59589 m .1973 .59712 L .19664 .60217 L 0 .412 .996 .127 k
F
.08469 .60127 m .08847 .59702 L .08777 .60199 L 0 .137 .996 .078 k
F
.08537 .59662 m .08847 .59702 L .08469 .60127 L 0 .197 .996 .072 k
F
.06439 .59373 m .06715 .59835 L .06453 .58889 L 0 .996 .996 .057 k
F
.07999 .58552 m .08356 .58389 L .08267 .5912 L 0 .341 .996 .105 k
F
.08068 .5808 m .08356 .58389 L .07999 .58552 L 0 .275 .996 .082 k
F
.29016 .5889 m .29336 .59289 L .29305 .58942 L 0 .87 .996 .059 k
F
.31373 .57525 m .31661 .58929 L .31628 .58578 L 0 .996 .996 .002 k
F
.31401 .5803 m .31661 .58929 L .31373 .57525 L 0 .996 .996 .059 k
F
.69813 .56192 m .7014 .56403 L .70062 .56263 L 0 .996 .996 .093 k
F
.08432 .60218 m .08777 .60199 L .08735 .60357 L .142 0 .761 0 k
F
.3095 .56816 m .31217 .57501 L .30928 .56171 L .5 .5 .5 1 k
F
.3095 .56816 m .31103 .57161 L .31153 .5731 L F
.3095 .56816 m .31153 .5731 L .31153 .57336 L F
.31217 .57501 m .3126 .57627 L .31183 .57209 L 0 .996 .996 .225 k
F
.31183 .57209 m .31434 .58376 L .31154 .56734 L .5 .5 .5 1 k
F
.31285 .57422 m .31379 .58026 L .31401 .5803 L 0 .996 .996 .015 k
F
.31379 .58026 m .31434 .58376 L .31411 .58134 L F
.31379 .58026 m .31411 .58134 L .31401 .5803 L F
.31283 .57491 m .31434 .58376 L .31285 .57422 L F
.31434 .58376 m .317 .59126 L .31401 .5803 L 0 .996 .996 .838 k
F
.3132 .57846 m .31476 .58455 L .31434 .58376 L .5 .5 .5 1 k
F
.31183 .57209 m .31325 .57814 L .3132 .57846 L F
.31325 .57814 m .31476 .58455 L .3132 .57846 L F
.31261 .57517 m .31341 .57715 L .31243 .57557 L 0 .394 .996 .115 k
F
.31341 .57715 m .3153 .58179 L .31335 .57756 L F
.31341 .57715 m .31335 .57756 L .31243 .57557 L F
.31228 .57505 m .31243 .57557 L .31217 .57501 L F
.31258 .5762 m .3128 .5762 L .31183 .57209 L 0 .996 .996 .225 k
F
.31277 .5772 m .31278 .57677 L .31258 .5762 L F
.31278 .57677 m .3128 .5762 L .31258 .5762 L F
.31261 .57517 m .31243 .57557 L .31228 .57505 L 0 .394 .996 .115 k
F
.30992 .56434 m .31217 .57501 L .31183 .57209 L 0 .996 .996 .012 k
F
.30928 .56171 m .31019 .5659 L .30992 .56434 L F
.31019 .5659 m .31217 .57501 L .30992 .56434 L F
.30979 .57264 m .31162 .57428 L .3095 .56816 L 0 .135 .996 .11 k
F
.31103 .57161 m .31125 .5721 L .3113 .57242 L .5 .5 .5 1 k
F
.31206 .57468 m .31261 .57517 L .31217 .57501 L F
.31153 .57336 m .31153 .5731 L .31217 .57501 L F
.31162 .57428 m .31261 .57517 L .31125 .5721 L 0 .135 .996 .11 k
F
.31162 .57428 m .31125 .5721 L .3095 .56816 L F
.31154 .56734 m .31283 .57491 L .31285 .57422 L 0 .996 .996 .015 k
F
.30979 .57264 m .31316 .57215 L .31261 .57517 L 0 .135 .996 .11 k
F
.30425 .58513 m .30804 .57207 L .30738 .5787 L 0 .123 .996 .021 k
F
.30492 .57845 m .30804 .57207 L .30425 .58513 L 0 .144 .996 .027 k
F
.30711 .57893 m .31019 .57409 L .30682 .5746 L 0 .34 .996 .011 k
F
.30711 .57893 m .30878 .57581 L .31005 .57426 L F
.30711 .57893 m .31005 .57426 L .31008 .57426 L F
.30918 .57304 m .31019 .57409 L .30979 .57264 L 0 .996 .996 .157 k
F
.30682 .5746 m .309 .57427 L .30918 .57304 L F
.309 .57427 m .31019 .57409 L .30918 .57304 L F
.30755 .57924 m .30863 .57683 L .30711 .57893 L 0 .132 .996 .009 k
F
.31019 .57409 m .31117 .57289 L .30979 .57264 L 0 .106 .996 .048 k
F
.31184 .57301 m .31248 .57225 L .30979 .57264 L F
.30878 .57581 m .3107 .57221 L .31019 .57409 L 0 .34 .996 .011 k
F
.30863 .57683 m .3107 .57221 L .30878 .57581 L 0 .132 .996 .009 k
F
.30863 .57683 m .30878 .57581 L .30711 .57893 L F
.3081 .576 m .30884 .57404 L .30755 .57924 L 0 .154 .996 .011 k
F
.30492 .57845 m .30876 .56407 L .30804 .57207 L 0 .144 .996 .027 k
F
.30569 .56885 m .30876 .56407 L .30492 .57845 L 0 .138 .996 .008 k
F
.30569 .56885 m .30928 .56171 L .30876 .56407 L F
.30652 .55742 m .30928 .56171 L .30569 .56885 L 0 .573 .996 .031 k
F
.30664 .56676 m .30979 .57264 L .3095 .56816 L 0 .725 .996 .048 k
F
.30682 .5746 m .30979 .57264 L .30664 .56676 L 0 .996 .996 .157 k
F
.30884 .57404 m .3113 .56751 L .30919 .5741 L 0 .154 .996 .011 k
F
.30884 .57404 m .30919 .5741 L .30755 .57924 L F
.31008 .57426 m .31005 .57426 L .31019 .57409 L 0 .34 .996 .011 k
F
.31019 .57409 m .31184 .57301 L .31117 .57289 L 0 .106 .996 .048 k
F
.31184 .57301 m .31316 .57215 L .31248 .57225 L F
.30863 .57682 m .3113 .56751 L .3107 .57221 L 0 .132 .996 .009 k
F
.30755 .57924 m .30813 .57741 L .30863 .57682 L F
.30813 .57741 m .3113 .56751 L .30863 .57682 L F
.3107 .57221 m .31156 .57055 L .31019 .57409 L 0 .138 .996 .028 k
F
.31156 .57055 m .31379 .5663 L .31156 .57113 L F
.31156 .57055 m .31156 .57113 L .31019 .57409 L F
.31217 .57501 m .31277 .5772 L .3126 .57627 L 0 .996 .996 .225 k
F
.31277 .5772 m .31476 .58455 L .3128 .5762 L F
.33357 .5948 m .33712 .58671 L .33655 .59099 L 0 .025 .996 .024 k
F
.10464 .59282 m .10799 .58975 L .10446 .59122 L 0 0 .996 .028 k
F
.10464 .59282 m .10856 .58644 L .10799 .58975 L F
.10537 .58741 m .10856 .58644 L .10464 .59282 L 0 .183 .996 .064 k
F
.72852 .57694 m .73002 .56093 L .72772 .57564 L 0 .996 .996 .729 k
F
.25675 .59596 m .26039 .58974 L .25981 .59367 L 0 .001 .996 .04 k
F
.18573 .56762 m .18963 .55919 L .18855 .57111 L 0 .29 .996 .08 k
F
.18666 .55814 m .18963 .55919 L .18573 .56762 L 0 .526 .996 .059 k
F
.18963 .55919 m .19233 .56459 L .18855 .57111 L 0 .554 .996 .026 k
F
.18666 .55814 m .18945 .56818 L .18963 .55919 L 0 .526 .996 .059 k
F
.18963 .55919 m .19235 .57039 L .19233 .56459 L 0 .554 .996 .026 k
F
.18945 .56818 m .19235 .57039 L .18963 .55919 L 0 .636 .996 .045 k
F
.73489 .72848 m .72786 .59348 L .73558 .72771 L 0 .996 .996 .363 k
F
.73489 .72848 m .72739 .59778 L .72786 .59348 L F
.73558 .72771 m .72786 .59348 L .73558 .72771 L F
.72032 .5767 m .7235 .57723 L .723 .58105 L 0 .281 .996 .122 k
F
.7209 .57431 m .7235 .57723 L .72032 .5767 L .018 .165 .937 .092 k
F
.7209 .57431 m .72407 .57458 L .7235 .57723 L F
.27066 .5944 m .27399 .59495 L .27343 .59837 L 0 .255 .996 .125 k
F
.71044 .56916 m .71337 .57798 L .71001 .57426 L 0 .652 .996 .155 k
F
.71044 .56916 m .71383 .57332 L .71337 .57798 L F
.18666 .59064 m .19126 .57054 L .19052 .57686 L 0 .254 .996 .003 k
F
.18754 .58205 m .19126 .57054 L .18666 .59064 L 0 .162 .996 .011 k
F
.05098 .56568 m .0541 .56632 L .05072 .5656 L 0 .513 .996 .064 k
F
.05098 .56568 m .05356 .57545 L .0541 .56632 L F
.05356 .57545 m .05661 .57693 L .0541 .56632 L 0 .703 .996 .053 k
F
.27353 .58559 m .27643 .58661 L .27343 .57797 L 0 .754 .996 .053 k
F
.34419 .58824 m .34732 .59543 L .34682 .59681 L 0 .996 .824 .368 k
F
.34464 .5886 m .34732 .59543 L .34419 .58824 L 0 .491 .996 .14 k
F
.73978 .72311 m .73169 .57253 L .74048 .72234 L .5 .5 .5 1 k
F
.74048 .72234 m .73169 .57253 L .74048 .72234 L F
.74048 .72234 m .73169 .57253 L .73244 .57309 L F
.29069 .577 m .29465 .56076 L .29394 .56815 L 0 .153 .996 .015 k
F
.2921 .56826 m .29465 .56076 L .29195 .57183 L 0 .996 .996 .313 k
F
.2921 .56826 m .29471 .56335 L .29462 .56085 L F
.29471 .56335 m .295 .56279 L .29462 .56085 L F
.29253 .56797 m .295 .56279 L .2921 .56826 L F
.29137 .57041 m .2921 .56826 L .29069 .577 L F
.2921 .56826 m .29195 .57183 L .29069 .577 L F
.29137 .57041 m .29253 .56797 L .2921 .56826 L F
.29211 .56223 m .295 .56279 L .29137 .57041 L 0 .685 .996 .057 k
F
.29211 .56223 m .29524 .56806 L .295 .56279 L F
.29481 .56644 m .29524 .56806 L .29449 .56666 L 0 .996 .996 .001 k
F
.29481 .56644 m .29555 .57164 L .29524 .56806 L F
.29268 .55836 m .29481 .56644 L .29233 .56265 L F
.29481 .56644 m .29449 .56666 L .29233 .56265 L F
.29268 .55836 m .29489 .5686 L .29481 .56644 L F
.29489 .5686 m .29555 .57164 L .29481 .56644 L F
.29462 .56085 m .295 .56279 L .29465 .56076 L 0 .996 .996 .313 k
F
.29245 .55996 m .29233 .56265 L .29211 .56223 L 0 .996 .996 .001 k
F
.29268 .55836 m .29233 .56265 L .29245 .55996 L F
.72155 .57307 m .72407 .57458 L .7209 .57431 L .158 0 .734 0 k
F
.29197 .5865 m .29574 .57502 L .29504 .58232 L 0 .131 .996 .037 k
F
.2926 .58117 m .29574 .57502 L .29197 .5865 L 0 .14 .996 .028 k
F
.22808 .59063 m .23152 .58917 L .23085 .59482 L 0 .274 .996 .103 k
F
.22859 .58816 m .23152 .58917 L .22808 .59063 L 0 .195 .996 .073 k
F
.29955 .57403 m .30243 .58704 L .3021 .58411 L 0 .996 .996 .009 k
F
.29979 .57953 m .30243 .58704 L .29955 .57403 L 0 .996 .996 .027 k
F
.05952 .58314 m .05988 .58378 L .05938 .58156 L 0 .318 .996 .119 k
F
.06146 .58393 m .06194 .58857 L .06192 .58563 L 0 .883 .996 0 k
F
.06099 .58389 m .06194 .58857 L .06146 .58393 L F
.05938 .58156 m .06194 .58857 L .05953 .57676 L .5 .5 .5 1 k
F
.06194 .58857 m .06452 .59542 L .06192 .58563 L 0 .996 .74 .238 k
F
.05938 .58156 m .06135 .58596 L .06194 .58857 L .5 .5 .5 1 k
F
.06135 .58596 m .06227 .58803 L .06197 .58853 L F
.06135 .58596 m .06197 .58853 L .06194 .58857 L F
.05953 .57676 m .06099 .58389 L .06146 .58393 L 0 .883 .996 0 k
F
.06003 .58045 m .06296 .58334 L .06068 .58321 L 0 .257 .996 .085 k
F
.05988 .58378 m .0604 .58383 L .05938 .58156 L 0 .318 .996 .119 k
F
.06002 .58049 m .06068 .58321 L .05952 .58314 L 0 .257 .996 .085 k
F
.06003 .58045 m .06068 .58321 L .06002 .58049 L F
.05988 .58378 m .06227 .58803 L .0604 .58383 L 0 .318 .996 .119 k
F
.70611 .57362 m .70925 .58641 L .7057 .57909 L 0 .793 .996 .159 k
F
.70611 .57362 m .70962 .58008 L .70925 .58641 L F
.31986 .59213 m .32349 .58235 L .3229 .58719 L 0 .066 .996 .02 k
F
.08183 .59427 m .08469 .60127 L .08432 .60218 L 0 .996 .996 .638 k
F
.06788 .59642 m .07203 .58817 L .07119 .59475 L 0 .135 .996 .059 k
F
.06872 .58996 m .07203 .58817 L .06788 .59642 L 0 .181 .996 .061 k
F
.06577 .58748 m .06985 .5801 L .06872 .58996 L 0 .256 .996 .081 k
F
.0669 .5776 m .06985 .5801 L .06577 .58748 L 0 .274 .996 .078 k
F
.71981 .58024 m .723 .58105 L .72257 .58593 L 0 .373 .996 .122 k
F
.72032 .5767 m .723 .58105 L .71981 .58024 L 0 .281 .996 .122 k
F
.07964 .5863 m .08267 .5912 L .0821 .59456 L 0 .842 .996 .181 k
F
.7102 .57065 m .71212 .56083 L .70928 .56672 L 0 .996 .996 .24 k
F
.7102 .57065 m .71296 .56332 L .71212 .56083 L F
.71212 .56083 m .71547 .56434 L .71488 .56668 L .047 .647 .9 .142 k
F
.71296 .56332 m .71536 .5643 L .71212 .56083 L .132 0 .996 0 k
F
.71536 .5643 m .71539 .56426 L .71212 .56083 L F
.71536 .5643 m .71547 .56434 L .71539 .56426 L F
.71296 .56332 m .71607 .56239 L .71547 .56434 L F
.71382 .56605 m .71607 .56239 L .71296 .56332 L 0 .817 .996 .029 k
F
.71394 .56586 m .71668 .56063 L .71607 .56239 L F
.71382 .56605 m .7139 .5659 L .71394 .56586 L F
.7139 .5659 m .71668 .56063 L .71394 .56586 L F
.07667 .5637 m .07926 .57385 L .07962 .56614 L 0 .508 .996 .053 k
F
.07962 .56614 m .08209 .5778 L .08231 .5716 L 0 .501 .996 .032 k
F
.07926 .57385 m .08209 .5778 L .07962 .56614 L 0 .996 .996 .015 k
F
.31872 .57925 m .32239 .56858 L .32164 .57809 L 0 .196 .996 .057 k
F
.7335 .73 m .72684 .6007 L .73419 .72924 L 0 .996 .996 .733 k
F
.73419 .72924 m .72684 .6007 L .73419 .72924 L F
.73419 .72924 m .72684 .6007 L .72739 .59778 L 0 .996 .996 .477 k
F
.43015 .59869 m .4329 .60038 L .42962 .59981 L .214 .025 .513 .026 k
F
.43015 .59869 m .43343 .59959 L .4329 .60038 L F
.43235 .73003 m .4329 .60038 L .43276 .72945 L .5 .5 .5 1 k
F
.43276 .72945 m .4329 .60038 L .43291 .72926 L F
.43291 .72926 m .4329 .60038 L .43343 .59959 L F
.73419 .72924 m .72739 .59778 L .73488 .72848 L 0 .996 .996 .477 k
F
.73488 .72848 m .72739 .59778 L .73489 .72848 L F
.27768 .58689 m .28156 .57378 L .28086 .58061 L 0 .121 .996 .024 k
F
.27835 .58071 m .28156 .57378 L .27768 .58689 L 0 .141 .996 .026 k
F
.33109 .56064 m .33398 .57589 L .33377 .56701 L 0 .504 .996 .027 k
F
.08469 .60127 m .08777 .60199 L .08432 .60218 L 0 .137 .996 .078 k
F
.20589 .57066 m .20871 .58075 L .20851 .57761 L 0 .905 .996 .003 k
F
.20585 .57793 m .20871 .58075 L .20589 .57066 L 0 .996 .996 .027 k
F
.35923 .57208 m .36176 .58636 L .35885 .56788 L .5 .5 .5 1 k
F
.35928 .57063 m .36176 .58636 L .36134 .58362 L 0 .996 .996 .128 k
F
.35913 .56965 m .35933 .57096 L .35928 .57063 L F
.35933 .57096 m .36176 .58636 L .35928 .57063 L F
.35929 .57067 m .36176 .58636 L .35913 .56965 L F
.36134 .58362 m .36404 .5902 L .36097 .57896 L 0 .996 .996 .085 k
F
.36321 .58819 m .36448 .59168 L .36404 .5902 L F
.36134 .58362 m .36285 .5875 L .36321 .58819 L F
.36285 .5875 m .36448 .59168 L .36321 .58819 L F
.36176 .58636 m .36448 .59168 L .36134 .58362 L 0 .996 .465 .297 k
F
.36404 .5902 m .36697 .58565 L .36366 .5855 L .5 .5 .5 1 k
F
.36448 .59168 m .36746 .58521 L .36404 .5902 L 0 .295 .996 .003 k
F
.36604 .58709 m .3666 .58647 L .36697 .58565 L .5 .5 .5 1 k
F
.36602 .5873 m .3666 .58647 L .36604 .58709 L F
.3666 .58647 m .36746 .58521 L .36704 .58559 L F
.3666 .58647 m .36704 .58559 L .36697 .58565 L F
.36522 .59008 m .368 .58222 L .36746 .58521 L 0 .295 .996 .003 k
F
.36448 .59168 m .36509 .59006 L .36522 .59008 L F
.36509 .59006 m .368 .58222 L .36522 .59008 L F
.36404 .5902 m .36602 .5873 L .36604 .58709 L .5 .5 .5 1 k
F
.36097 .57896 m .36404 .5902 L .36366 .5855 L 0 .742 .996 .007 k
F
.36176 .58636 m .36396 .58923 L .36448 .59168 L 0 .996 .465 .297 k
F
.36396 .58923 m .36471 .59118 L .36448 .59168 L F
.36221 .58758 m .36443 .58997 L .36176 .58636 L 0 .17 .972 .109 k
F
.36499 .59057 m .36598 .58782 L .36448 .59168 L 0 .228 .996 .003 k
F
.36598 .58782 m .366 .58761 L .36448 .59168 L F
.36396 .58923 m .36499 .59057 L .36471 .59118 L 0 .996 .465 .297 k
F
.36443 .58997 m .36499 .59057 L .36454 .58999 L 0 .17 .972 .109 k
F
.36443 .58997 m .36454 .58999 L .36176 .58636 L F
.36598 .58782 m .368 .58222 L .366 .58761 L 0 .228 .996 .003 k
F
.36553 .58773 m .36858 .57752 L .36555 .58854 L 0 .279 .996 .002 k
F
.36527 .58908 m .36555 .58854 L .36499 .59057 L F
.36553 .58773 m .36555 .58854 L .36527 .58908 L F
.35961 .57423 m .36221 .58758 L .36176 .58636 L .5 .5 .5 1 k
F
.35971 .57464 m .36221 .58758 L .35961 .57423 L F
.36124 .58318 m .36171 .58531 L .3607 .57976 L F
.36171 .58531 m .36181 .5855 L .3607 .57976 L F
.35957 .57383 m .36221 .58758 L .35941 .57309 L F
.36171 .58531 m .36221 .58758 L .36181 .5855 L F
.35962 .57583 m .36124 .58318 L .35923 .57208 L F
.35941 .57309 m .35971 .57464 L .35961 .57423 L F
.35923 .57208 m .35957 .57383 L .35941 .57309 L F
.36124 .58318 m .3607 .57976 L .35923 .57208 L F
.36249 .58788 m .36553 .58773 L .36499 .59057 L 0 .17 .972 .109 k
F
.36221 .58758 m .36274 .58761 L .36249 .58788 L F
.36274 .58761 m .36553 .58773 L .36249 .58788 L F
.36268 .58781 m .36553 .58773 L .36221 .58758 L 0 .027 .996 .063 k
F
.36294 .5878 m .36609 .58392 L .36553 .58773 L F
.36268 .58781 m .36322 .5872 L .36294 .5878 L F
.36322 .5872 m .36609 .58392 L .36294 .5878 L F
.36317 .58739 m .36565 .58444 L .36268 .58781 L 0 .026 .996 .026 k
F
.36565 .58444 m .36527 .58485 L .36268 .58781 L F
.36565 .58444 m .36609 .58392 L .36527 .58485 L F
.36361 .58686 m .36666 .57959 L .36609 .58392 L F
.36317 .58739 m .36403 .58545 L .36361 .58686 L F
.36403 .58545 m .36666 .57959 L .36361 .58686 L F
.36367 .58635 m .36643 .58012 L .36317 .58739 L 0 .141 .996 .008 k
F
.36643 .58012 m .36619 .58063 L .36317 .58739 L F
.36419 .58439 m .36704 .57549 L .36367 .58635 L 0 .267 .996 .002 k
F
.36704 .57549 m .36724 .57485 L .36685 .57612 L F
.36704 .57549 m .36685 .57612 L .36367 .58635 L F
.36643 .58012 m .36666 .57959 L .36619 .58063 L 0 .141 .996 .008 k
F
.35962 .57583 m .36268 .58781 L .36221 .58758 L .5 .5 .5 1 k
F
.36119 .58298 m .36221 .5863 L .36123 .58212 L 0 .996 .996 .996 k
F
.36221 .5863 m .36268 .58781 L .36182 .58444 L F
.36221 .5863 m .36182 .58444 L .36123 .58212 L F
.36002 .5792 m .36119 .58298 L .35962 .57583 L F
.36119 .58298 m .3608 .58045 L .35962 .57583 L F
.36119 .58298 m .36123 .58212 L .36094 .58139 L F
.36037 .58032 m .36317 .58739 L .36268 .58781 L F
.36002 .5792 m .36069 .58094 L .36037 .58032 L F
.36069 .58094 m .36317 .58739 L .36037 .58032 L F
.36043 .58209 m .36237 .58583 L .36002 .5792 L 0 .996 .437 .315 k
F
.36237 .58583 m .36317 .58739 L .36204 .58444 L F
.36237 .58583 m .36204 .58444 L .36002 .5792 L F
.36131 .58379 m .36367 .58635 L .36317 .58739 L F
.36043 .58209 m .36099 .58282 L .36131 .58379 L F
.36099 .58282 m .36367 .58635 L .36131 .58379 L F
.35825 .57329 m .35941 .5781 L .35787 .56947 L .5 .5 .5 1 k
F
.35941 .5781 m .36087 .58415 L .35997 .57979 L F
.36087 .58415 m .3634 .58614 L .36043 .58209 L .085 .082 .776 .047 k
F
.3634 .58614 m .36317 .58568 L .36043 .58209 L F
.35938 .57556 m .36043 .58209 L .36002 .5792 L 0 .996 .996 .087 k
F
.3575 .56487 m .35945 .57635 L .35938 .57556 L F
.35945 .57635 m .36043 .58209 L .35938 .57556 L F
.35868 .57555 m .35972 .57912 L .35825 .57329 L 0 .996 .869 .292 k
F
.35787 .56947 m .36043 .58209 L .3575 .56487 L .5 .5 .5 1 k
F
.3575 .56487 m .36002 .5792 L .35714 .56 L 0 .996 .996 .087 k
F
.35916 .57533 m .36186 .58278 L .35953 .57748 L 0 .498 .996 .136 k
F
.35787 .56947 m .35929 .57641 L .35901 .57508 L .5 .5 .5 1 k
F
.35929 .57641 m .36087 .58415 L .35901 .57508 L F
.35941 .5781 m .35997 .57979 L .35787 .56947 L F
.35901 .57508 m .36053 .58249 L .36043 .58209 L F
.36053 .58249 m .36087 .58415 L .36069 .5833 L F
.36053 .58249 m .36069 .5833 L .36043 .58209 L F
.3634 .58614 m .36367 .58635 L .36317 .58568 L .085 .082 .776 .047 k
F
.36157 .58471 m .36419 .58439 L .36367 .58635 L F
.36087 .58415 m .36139 .58419 L .36157 .58471 L F
.36139 .58419 m .36291 .5843 L .36157 .58471 L F
.36291 .5843 m .36419 .58439 L .36284 .58455 L F
.36291 .5843 m .36284 .58455 L .36157 .58471 L F
.36133 .58468 m .36419 .58439 L .36087 .58415 L 0 0 .996 .06 k
F
.36186 .58278 m .36369 .58163 L .36133 .58468 L 0 .091 .996 .046 k
F
.36369 .58163 m .36475 .58096 L .36348 .58234 L F
.36369 .58163 m .36348 .58234 L .36133 .58468 L F
.35926 .57702 m .36133 .58468 L .3604 .58222 L .5 .5 .5 1 k
F
.36018 .58072 m .36038 .5814 L .35991 .57941 L 0 .996 .869 .292 k
F
.36038 .5814 m .36133 .58468 L .36065 .58214 L F
.36038 .5814 m .36065 .58214 L .35991 .57941 L F
.3604 .58222 m .36133 .58468 L .36087 .58415 L .5 .5 .5 1 k
F
.35825 .57329 m .35926 .57702 L .3604 .58222 L F
.35289 .57917 m .35663 .56155 L .356 .56804 L 0 .258 .996 .003 k
F
.35348 .57396 m .35618 .56331 L .35289 .57917 L .5 .5 .5 1 k
F
.35618 .56331 m .35663 .56155 L .35621 .56353 L F
.35618 .56331 m .35621 .56353 L .35289 .57917 L F
.35618 .56331 m .35714 .56 L .35663 .56155 L F
.35348 .57396 m .35627 .56331 L .35618 .56331 L F
.35627 .56331 m .35714 .56 L .35618 .56331 L F
.35409 .56834 m .35688 .5607 L .35348 .57396 L 0 .996 .996 .147 k
F
.35688 .5607 m .35714 .56 L .35692 .56082 L F
.35688 .5607 m .35692 .56082 L .35348 .57396 L F
.35409 .56834 m .3575 .56487 L .35714 .56 L F
.35471 .5623 m .3575 .56487 L .35409 .56834 L 0 .711 .996 .035 k
F
.35471 .5623 m .35787 .56947 L .3575 .56487 L F
.35533 .55589 m .35787 .56947 L .35471 .5623 L 0 .996 .996 .016 k
F
.35156 .57414 m .35529 .55611 L .35471 .5623 L 0 .304 .996 .001 k
F
.35529 .55611 m .35533 .55589 L .35531 .55615 L F
.35529 .55611 m .35531 .55615 L .35471 .5623 L F
.35351 .55204 m .35389 .5535 L .35285 .55982 L 0 .996 .996 .016 k
F
.3521 .56874 m .35528 .55609 L .35156 .57414 L 0 .996 .996 .386 k
F
.35222 .56771 m .35528 .55609 L .3521 .56874 L F
.35528 .55609 m .35529 .55611 L .35156 .57414 L F
.35528 .55609 m .35533 .55589 L .35529 .55611 L F
.35222 .56771 m .35554 .55842 L .35528 .55609 L F
.35544 .55657 m .35825 .57329 L .35547 .55665 L 0 .996 .996 .016 k
F
.35554 .55842 m .35576 .55783 L .35528 .55609 L 0 .996 .996 .386 k
F
.35225 .56765 m .35554 .55843 L .35222 .56771 L F
.35554 .55843 m .35576 .55783 L .35554 .55842 L F
.35554 .55843 m .35554 .55842 L .35222 .56771 L F
.35541 .55807 m .35576 .55783 L .35552 .55851 L 0 .903 .996 .087 k
F
.35547 .55665 m .35642 .56233 L .35695 .56455 L 0 .996 .996 .016 k
F
.35543 .55805 m .35613 .56216 L .35576 .55783 L 0 .903 .996 .087 k
F
.35285 .55982 m .35541 .55807 L .35225 .56763 L F
.35541 .55807 m .35552 .55851 L .35219 .56783 L F
.35285 .55982 m .35613 .56216 L .35543 .55805 L F
.35389 .5535 m .35585 .56106 L .35313 .56001 L 0 .996 .996 .016 k
F
.35585 .56106 m .35613 .56216 L .35549 .5617 L F
.35585 .56106 m .35549 .5617 L .35313 .56001 L F
.35388 .55348 m .35608 .56313 L .35389 .5535 L F
.35608 .56313 m .35654 .56512 L .35608 .56312 L F
.35608 .56313 m .35608 .56312 L .35389 .5535 L F
.35585 .56106 m .35654 .56512 L .35613 .56216 L F
.35389 .5535 m .35608 .56312 L .35585 .56106 L F
.35608 .56312 m .35654 .56512 L .35585 .56106 L F
.35533 .55589 m .35544 .55657 L .35547 .55665 L F
.35548 .55656 m .35554 .55712 L .35533 .55589 L .5 .5 .5 1 k
F
.35576 .55783 m .35554 .55712 L .35548 .55656 L F
.35528 .55609 m .35576 .55783 L .35533 .55589 L 0 .996 .996 .386 k
F
.35219 .56783 m .35225 .56765 L .35222 .56771 L F
.35285 .55982 m .35225 .56763 L .35219 .56783 L 0 .903 .996 .087 k
F
.35389 .5535 m .35313 .56001 L .35285 .55982 L 0 .996 .996 .016 k
F
.35219 .56783 m .35222 .56771 L .3521 .56874 L 0 .996 .996 .386 k
F
.35385 .55334 m .35388 .55348 L .35389 .5535 L 0 .996 .996 .016 k
F
.35351 .55204 m .35379 .55322 L .35385 .55334 L F
.35098 .57873 m .35471 .5623 L .35409 .56834 L 0 .248 .996 .003 k
F
.35156 .57414 m .35471 .5623 L .35098 .57873 L 0 .304 .996 .001 k
F
.35415 .56504 m .35632 .56567 L .35381 .55932 L .134 0 .996 0 k
F
.35613 .56216 m .35694 .56641 L .35576 .55783 L .5 .5 .5 1 k
F
.35642 .56233 m .35825 .57329 L .35695 .56455 L 0 .996 .996 .016 k
F
.35576 .55783 m .35664 .56332 L .35554 .55712 L .5 .5 .5 1 k
F
.35664 .56332 m .35825 .57329 L .35658 .56332 L F
.35664 .56332 m .35658 .56332 L .35554 .55712 L F
.35695 .56455 m .35825 .57329 L .35787 .56947 L 0 .996 .996 .016 k
F
.35972 .57912 m .35965 .57847 L .35825 .57329 L 0 .996 .869 .292 k
F
.35729 .56735 m .35868 .57555 L .35825 .57329 L .5 .5 .5 1 k
F
.35641 .56188 m .3573 .56726 L .35729 .56735 L F
.3573 .56726 m .35868 .57555 L .35729 .56735 L F
.35664 .56319 m .35705 .56565 L .35641 .56188 L F
.35751 .56398 m .36034 .56532 L .35723 .56583 L 0 .226 .996 .07 k
F
.35705 .56565 m .35795 .57112 L .35706 .56578 L .5 .5 .5 1 k
F
.35795 .57112 m .35797 .57126 L .35706 .56578 L F
.35705 .56565 m .35706 .56578 L .35641 .56188 L F
.35576 .55783 m .35664 .56319 L .35641 .56188 L F
.35694 .56641 m .35788 .57071 L .35576 .55783 L F
.35705 .56567 m .35708 .56586 L .35699 .56587 L 0 .226 .996 .07 k
F
.35716 .56528 m .35708 .56586 L .35705 .56567 L F
.35716 .56528 m .35723 .56583 L .35708 .56586 L F
.35751 .56398 m .35723 .56583 L .35716 .56528 L F
.35795 .57112 m .35868 .57555 L .35797 .57126 L .5 .5 .5 1 k
F
.35381 .55932 m .35654 .56512 L .35351 .55204 L F
.35381 .55932 m .35593 .56368 L .35654 .56512 L F
.35694 .56641 m .35868 .57555 L .35788 .57071 L F
.35779 .57087 m .35916 .57533 L .35868 .57555 L F
.35613 .56216 m .35779 .56935 L .35779 .57087 L F
.35779 .56935 m .35916 .57533 L .35779 .57087 L F
.35777 .55697 m .35929 .54871 L .35871 .55361 L 0 .466 .996 0 k
F
.35763 .56913 m .35752 .56818 L .35613 .56216 L 0 .996 .996 .204 k
F
.35793 .57054 m .3577 .56923 L .35763 .56913 L F
.3577 .56923 m .35752 .56818 L .35763 .56913 L F
.35654 .56512 m .35659 .56525 L .35613 .56216 L F
.35662 .56546 m .35683 .5654 L .35613 .56216 L F
.35632 .56567 m .35592 .56366 L .35381 .55932 L .134 0 .996 0 k
F
.35424 .55519 m .35654 .56512 L .35404 .55418 L 0 .996 .996 .016 k
F
.35593 .56368 m .35699 .56587 L .35654 .56512 L .5 .5 .5 1 k
F
.35654 .56512 m .35662 .56546 L .35659 .56525 L 0 .996 .996 .204 k
F
.35662 .56546 m .35793 .57054 L .35683 .5654 L F
.35793 .57054 m .35916 .57533 L .35752 .56818 L F
.35654 .56512 m .35972 .57194 L .35916 .57533 L F
.35632 .56567 m .35699 .56587 L .35592 .56366 L .134 0 .996 0 k
F
.35516 .56533 m .35739 .56402 L .35699 .56587 L F
.35561 .56458 m .35739 .56402 L .35516 .56533 L F
.35699 .56587 m .35737 .56671 L .35654 .56512 L 0 .364 .996 .11 k
F
.35737 .56671 m .35735 .56687 L .35654 .56512 L F
.35415 .56504 m .35561 .56458 L .35516 .56533 L .134 0 .996 0 k
F
.35455 .56804 m .35751 .56398 L .35415 .56504 L 0 .037 .996 .021 k
F
.35455 .56804 m .35809 .55965 L .35751 .56398 L F
.35503 .56784 m .35726 .56186 L .35455 .56804 L 0 .167 .996 .009 k
F
.35726 .56186 m .35809 .55965 L .35691 .56244 L F
.35726 .56186 m .35691 .56244 L .35455 .56804 L F
.35739 .56402 m .35751 .56398 L .35742 .56433 L .134 0 .996 0 k
F
.35739 .56402 m .35742 .56433 L .35699 .56587 L F
.35699 .55974 m .35776 .55534 L .35777 .55697 L 0 .466 .996 0 k
F
.35558 .56477 m .35692 .55898 L .35699 .55974 L F
.35692 .55898 m .35776 .55534 L .35699 .55974 L F
.35776 .55534 m .35929 .54871 L .35777 .55697 L F
.35558 .56477 m .35663 .56102 L .35552 .56575 L F
.3554 .56579 m .35552 .56575 L .35503 .56784 L F
.35558 .56477 m .35552 .56575 L .3554 .56579 L F
.35663 .56102 m .35871 .55361 L .35667 .56149 L F
.35663 .56102 m .35667 .56149 L .35503 .56784 L F
.35737 .56671 m .35972 .57194 L .35735 .56687 L 0 .364 .996 .11 k
F
.35379 .55322 m .35424 .55519 L .35385 .55334 L 0 .996 .996 .016 k
F
.35424 .55519 m .35404 .55418 L .35385 .55334 L F
.3591 .57536 m .35953 .57748 L .35868 .57555 L 0 .498 .996 .136 k
F
.35916 .57533 m .35953 .57748 L .3591 .57536 L F
.35972 .57912 m .36018 .58072 L .35965 .57847 L 0 .996 .869 .292 k
F
.36018 .58072 m .35991 .57941 L .35965 .57847 L F
.36094 .58139 m .36123 .58212 L .3608 .58045 L 0 .996 .996 .996 k
F
.35885 .56788 m .35929 .57067 L .35913 .56965 L 0 .996 .996 .128 k
F
.18139 .58593 m .18382 .5959 L .18064 .59247 L 0 .451 .996 .109 k
F
.08231 .5716 m .08477 .58348 L .08501 .57693 L 0 .492 .996 .034 k
F
.08209 .5778 m .08477 .58348 L .08231 .5716 L 0 .996 .996 .06 k
F
.07704 .5831 m .08068 .5808 L .07999 .58552 L 0 .185 .996 .095 k
F
.7171 .57554 m .72032 .5767 L .71981 .58024 L 0 .322 .996 .132 k
F
.71766 .57272 m .72032 .5767 L .7171 .57554 L .065 .315 .878 .093 k
F
.71766 .57272 m .7209 .57431 L .72032 .5767 L F
.22602 .58758 m .22983 .57906 L .22918 .58425 L 0 .061 .996 .038 k
F
.4318 .58663 m .43507 .5885 L .43451 .59442 L 0 .484 .996 .129 k
F
.43478 .727 m .43507 .5885 L .43517 .7265 L 0 .996 .996 .259 k
F
.43478 .727 m .43451 .59442 L .43507 .5885 L F
.43517 .7265 m .43507 .5885 L .43569 .72629 L F
.04639 .57532 m .05072 .5656 L .04935 .57779 L 0 .272 .996 .079 k
F
.04778 .56286 m .05072 .5656 L .04639 .57532 L .5 .5 .5 1 k
F
.04778 .56286 m .05098 .56568 L .05072 .5656 L F
.7022 .56588 m .70453 .56348 L .7014 .56403 L 0 .996 .996 .12 k
F
.7022 .56588 m .70537 .56603 L .70453 .56348 L F
.71433 .5696 m .7171 .57554 L .71383 .57332 L 0 .553 .989 .163 k
F
.71433 .5696 m .71766 .57272 L .7171 .57554 L F
.71488 .56668 m .71766 .57272 L .71433 .5696 L .097 .886 .805 .148 k
F
.06715 .59835 m .07005 .59828 L .07033 .59821 L .5 .5 .5 1 k
F
.06736 .59923 m .07061 .59826 L .06715 .59835 L 0 0 .996 .06 k
F
.06788 .59642 m .07119 .59475 L .06808 .59839 L 0 .135 .996 .059 k
F
.06751 .59842 m .06808 .59839 L .06736 .59923 L F
.06788 .59642 m .06808 .59839 L .06751 .59842 L F
.07005 .59828 m .07061 .59826 L .07054 .59825 L .5 .5 .5 1 k
F
.07005 .59828 m .07054 .59825 L .07033 .59821 L F
.22765 .59132 m .23085 .59482 L .2303 .59794 L 0 .612 .996 .167 k
F
.70653 .6017 m .7089 .60016 L .70566 .59863 L 0 .996 .996 .086 k
F
.70653 .6017 m .7098 .60372 L .7089 .60016 L F
.08477 .58348 m .08765 .58671 L .08501 .57693 L 0 .996 .996 .022 k
F
.04714 .58744 m .04998 .59427 L .05018 .58909 L 0 .603 .996 .054 k
F
.04998 .59427 m .0533 .59272 L .05018 .58909 L .5 .5 .5 1 k
F
.17966 .58214 m .18002 .5816 L .17954 .57832 L 0 .698 .996 .094 k
F
.18002 .5816 m .18042 .58099 L .18012 .58008 L F
.18002 .5816 m .18012 .58008 L .17954 .57832 L F
.18042 .58099 m .18078 .57788 L .17954 .57832 L F
.17966 .58214 m .18236 .58485 L .183 .57709 L F
.18236 .58485 m .18286 .58534 L .18291 .58219 L F
.18236 .58485 m .18291 .58219 L .183 .57709 L F
.17014 .68605 m .17966 .58214 L .17102 .66619 L .5 .5 .5 1 k
F
.18222 .58457 m .18286 .58534 L .18236 .58485 L 0 .71 .996 .029 k
F
.18042 .58099 m .183 .57709 L .18078 .57788 L 0 .698 .996 .094 k
F
.18286 .58534 m .18578 .58722 L .183 .57709 L 0 .553 .996 .052 k
F
.18286 .58534 m .18572 .59429 L .18578 .58722 L F
.18011 .58204 m .18026 .58222 L .17995 .58242 L 0 .71 .996 .029 k
F
.18112 .58325 m .18222 .58457 L .18077 .5832 L F
.18026 .58222 m .18112 .58325 L .18023 .58269 L F
.18112 .58325 m .18077 .5832 L .18023 .58269 L F
.18222 .58457 m .18236 .58485 L .18023 .58271 L F
.18023 .58269 m .18023 .58271 L .17966 .58214 L F
.18222 .58457 m .18023 .58271 L .18023 .58269 L F
.18026 .58222 m .18023 .58269 L .17995 .58242 L F
.18002 .58194 m .18023 .58244 L .18026 .58222 L F
.18011 .58204 m .17995 .58242 L .17966 .58214 L F
.18061 .57818 m .18066 .57839 L .18002 .58194 L 0 .996 .996 .996 k
F
.18026 .58222 m .18299 .5891 L .18193 .58422 L 0 .71 .996 .029 k
F
.18193 .58422 m .18299 .5891 L .18286 .58534 L F
.18023 .58244 m .18299 .5891 L .18026 .58222 L F
.18066 .57839 m .1814 .58177 L .18023 .58244 L 0 .996 .996 .996 k
F
.1814 .58177 m .18206 .58339 L .18174 .58335 L F
.18066 .57839 m .18023 .58244 L .18002 .58194 L F
.18135 .5719 m .18066 .57836 L .18061 .57818 L 0 .996 .996 .231 k
F
.17061 .68435 m .18029 .58163 L .18002 .58194 L .5 .5 .5 1 k
F
.18029 .58163 m .18061 .57818 L .18002 .58194 L F
.17061 .68435 m .18002 .58194 L .17014 .68605 L F
.17217 .66507 m .18061 .57818 L .17061 .68435 L F
.18028 .5816 m .18135 .5719 L .18061 .57818 L F
.18036 .58074 m .18096 .57527 L .18036 .58083 L 0 .996 .996 .12 k
F
.18096 .57527 m .18148 .57056 L .18095 .57541 L F
.18096 .57527 m .18095 .57541 L .18036 .58083 L F
.18066 .57839 m .18127 .58053 L .1814 .58177 L 0 .996 .996 .996 k
F
.18061 .57818 m .18066 .57836 L .18066 .57839 L F
.18066 .57836 m .18127 .58053 L .18066 .57839 L F
.18127 .58053 m .18206 .58339 L .1814 .58177 L F
.18299 .5891 m .18572 .59429 L .18286 .58534 L 0 .996 .996 .086 k
F
.18135 .5719 m .1834 .58824 L .18066 .57836 L 0 .996 .996 .231 k
F
.18037 .58138 m .18135 .5719 L .18028 .5816 L .5 .5 .5 1 k
F
.18034 .58102 m .18084 .5765 L .18044 .5812 L 0 .996 .996 .12 k
F
.18084 .5765 m .18112 .57403 L .18087 .5767 L F
.1814 .58177 m .18153 .58558 L .18023 .58244 L 0 .996 .996 .996 k
F
.17918 .59398 m .18135 .5719 L .17941 .59056 L .5 .5 .5 1 k
F
.18084 .5765 m .18087 .5767 L .18044 .5812 L 0 .996 .996 .12 k
F
.18112 .57403 m .18135 .5719 L .18113 .57423 L F
.18112 .57403 m .18113 .57423 L .18044 .5812 L F
.1814 .58177 m .18299 .5891 L .18153 .58558 L 0 .996 .996 .996 k
F
.18148 .57056 m .18203 .56563 L .18146 .57082 L 0 .996 .996 .12 k
F
.18148 .57056 m .18146 .57082 L .18036 .58083 L F
.18002 .58194 m .18011 .58204 L .1799 .58209 L 0 .71 .996 .029 k
F
.18002 .58194 m .1799 .58209 L .17966 .58214 L F
.17943 .58919 m .18036 .58074 L .17951 .58854 L 0 .996 .996 .12 k
F
.18036 .58074 m .18036 .58083 L .17951 .58854 L F
.18174 .58335 m .1834 .58824 L .18299 .5891 L 0 .996 .996 .996 k
F
.18206 .58339 m .1834 .58824 L .18174 .58335 L F
.18034 .58102 m .18203 .56563 L .18135 .5719 L 0 .996 .996 .12 k
F
.17951 .58854 m .18036 .58083 L .18034 .58102 L F
.18036 .58083 m .18203 .56563 L .18034 .58102 L F
.17665 .61493 m .18002 .58194 L .17966 .58214 L .5 .5 .5 1 k
F
.17014 .68605 m .17843 .59873 L .17665 .61493 L F
.17843 .59873 m .18002 .58194 L .17665 .61493 L F
.17872 .59566 m .17943 .58919 L .17951 .58854 L 0 .996 .996 .12 k
F
.18203 .56563 m .18218 .56422 L .18135 .5719 L F
.17941 .59056 m .18037 .58138 L .18028 .5816 L .5 .5 .5 1 k
F
.17217 .66507 m .17918 .59398 L .17941 .59056 L F
.17709 .6103 m .18034 .58102 L .178 .6059 L 0 .996 .996 .12 k
F
.18034 .58102 m .18044 .5812 L .178 .6059 L F
.17446 .63404 m .17709 .6103 L .17217 .66507 L F
.17709 .6103 m .178 .6059 L .17217 .66507 L F
.17446 .63404 m .17843 .59817 L .17872 .59566 L F
.17843 .59817 m .18218 .56422 L .17872 .59566 L F
.71488 .56668 m .71827 .57093 L .71766 .57272 L .097 .886 .805 .148 k
F
.71547 .56434 m .71827 .57093 L .71488 .56668 L 0 .996 .533 .359 k
F
.21411 .59196 m .21785 .58531 L .21707 .59268 L 0 .191 .996 .071 k
F
.21483 .58561 m .21785 .58531 L .21411 .59196 L 0 .204 .996 .065 k
F
.4318 .58663 m .43451 .59442 L .43123 .59282 L 0 .484 .996 .129 k
F
.26847 .56614 m .27115 .58222 L .27091 .57795 L 0 .996 .996 0 k
F
.26865 .57168 m .27115 .58222 L .26847 .56614 L 0 .996 .996 .053 k
F
.29006 .58863 m .29045 .59266 L .29016 .5889 L 0 .871 .996 .002 k
F
.2891 .5875 m .29045 .59266 L .29006 .58863 L F
.2878 .58558 m .29045 .59266 L .28753 .58145 L .5 .5 .5 1 k
F
.29045 .59266 m .29336 .59289 L .29016 .5889 L .206 0 .98 .001 k
F
.29145 .59274 m .29381 .5923 L .29336 .59289 L F
.29045 .59266 m .29121 .59258 L .29145 .59274 L F
.29121 .59258 m .29381 .5923 L .29145 .59274 L F
.29087 .593 m .29381 .5923 L .29045 .59266 L 0 .019 .996 .057 k
F
.28926 .58948 m .29087 .593 L .29045 .59266 L .5 .5 .5 1 k
F
.2878 .58558 m .28926 .58911 L .28926 .58948 L F
.28926 .58911 m .29087 .593 L .28926 .58948 L F
.28814 .58767 m .29037 .59202 L .28811 .58634 L .064 .561 .88 .125 k
F
.29037 .59202 m .2905 .5921 L .28811 .58634 L F
.28902 .58719 m .28925 .58714 L .28856 .58808 L 0 .108 .996 .059 k
F
.28753 .58145 m .2891 .5875 L .29006 .58863 L 0 .871 .996 .002 k
F
.28925 .58714 m .29197 .5865 L .28925 .58776 L 0 .108 .996 .059 k
F
.28925 .58714 m .28925 .58776 L .28856 .58808 L F
.29037 .59202 m .29087 .593 L .2905 .5921 L .064 .561 .88 .125 k
F
.28788 .58607 m .28811 .58634 L .2878 .58558 L F
.28814 .58767 m .28811 .58634 L .28788 .58607 L F
.0577 .574 m .06213 .56285 L .06093 .57331 L 0 .211 .996 .067 k
F
.05886 .56387 m .06213 .56285 L .0577 .574 L 0 .996 .996 .102 k
F
.05886 .56387 m .06222 .56499 L .06213 .56285 L F
.06222 .56499 m .06507 .56864 L .06213 .56285 L 0 .475 .996 .048 k
F
.32031 .57155 m .32322 .57083 L .32018 .5612 L 0 .656 .996 .067 k
F
.22465 .5785 m .22871 .56525 L .22785 .57449 L 0 .165 .996 .045 k
F
.22566 .56647 m .22871 .56525 L .22465 .5785 L .037 0 .996 0 k
F
.22566 .56647 m .22924 .56263 L .22871 .56525 L F
.27663 .5714 m .28015 .56107 L .27983 .56484 L 0 .102 .996 .011 k
F
.28015 .56107 m .28034 .56053 L .28026 .56116 L F
.28015 .56107 m .28026 .56116 L .27983 .56484 L F
.27734 .56415 m .28043 .56025 L .27663 .5714 L 0 .748 .996 .091 k
F
.28034 .56053 m .28043 .56025 L .28039 .56055 L 0 .102 .996 .011 k
F
.28034 .56053 m .28039 .56055 L .27983 .56484 L F
.27594 .57792 m .27983 .56484 L .27908 .57312 L 0 .147 .996 .037 k
F
.27663 .5714 m .27983 .56484 L .27594 .57792 L 0 .102 .996 .011 k
F
.27734 .56415 m .28059 .56702 L .28043 .56025 L 0 .748 .996 .091 k
F
.27808 .55642 m .28059 .56702 L .27734 .56415 L 0 .657 .996 .003 k
F
.27828 .5618 m .28077 .5731 L .27864 .55988 L 0 .945 .996 0 k
F
.2782 .55953 m .27864 .55988 L .27808 .55642 L F
.27828 .5618 m .27864 .55988 L .2782 .55953 L F
.27892 .55999 m .28077 .5731 L .28059 .56702 L 0 .657 .996 .003 k
F
.27808 .55642 m .27864 .55988 L .27892 .55999 L F
.27864 .55988 m .28077 .5731 L .27892 .55999 L F
.28059 .56702 m .28317 .57596 L .28043 .56025 L 0 .701 .996 .003 k
F
.71965 .56999 m .72215 .57277 L .72225 .57292 L .5 .5 .5 1 k
F
.72225 .57292 m .7247 .57307 L .72236 .57307 L 0 .127 .996 .24 k
F
.72302 .57373 m .72539 .57261 L .7227 .57288 L 0 .996 .996 .332 k
F
.72302 .57373 m .7227 .57288 L .72225 .57292 L F
.72215 .57277 m .72302 .57373 L .72225 .57292 L .5 .5 .5 1 k
F
.72225 .57292 m .72236 .57307 L .72155 .57307 L 0 .127 .996 .24 k
F
.71894 .57007 m .72225 .57292 L .72155 .57307 L .081 .941 .365 .505 k
F
.71965 .56999 m .72225 .57292 L .71894 .57007 L .5 .5 .5 1 k
F
.72039 .57046 m .72302 .57373 L .71965 .56999 L 0 .996 .996 .089 k
F
.72039 .57046 m .72333 .57458 L .72302 .57373 L F
.72333 .57458 m .72382 .57527 L .72302 .57373 L F
.2631 .58407 m .26683 .57549 L .26625 .57946 L 0 .02 .996 .019 k
F
.71367 .60376 m .716 .60156 L .71287 .60206 L 0 .996 .996 .153 k
F
.71367 .60376 m .7168 .60318 L .716 .60156 L F
.71435 .60314 m .71551 .60294 L .7168 .60318 L 0 0 .996 .181 k
F
.7168 .60318 m .71809 .60342 L .716 .60156 L 0 .996 .996 .077 k
F
.71551 .60294 m .71748 .6026 L .7168 .60318 L 0 0 .996 .181 k
F
.7168 .60318 m .71932 .60452 L .71809 .60342 L 0 .996 .996 .077 k
F
.71661 .57946 m .71981 .58024 L .71935 .58482 L 0 .354 .996 .123 k
F
.7171 .57554 m .71981 .58024 L .71661 .57946 L 0 .322 .996 .132 k
F
.71981 .58024 m .72257 .58593 L .71935 .58482 L 0 .373 .996 .122 k
F
.19633 .5871 m .19928 .59483 L .19932 .58768 L 0 .579 .996 .061 k
F
.24754 .57354 m .2511 .56096 L .25093 .56454 L 0 .165 .996 .007 k
F
.2511 .56096 m .25145 .55973 L .2513 .56108 L F
.2511 .56096 m .2513 .56108 L .25093 .56454 L F
.2483 .56593 m .25157 .5593 L .24754 .57354 L 0 .948 .996 .117 k
F
.25145 .55973 m .25157 .5593 L .25152 .55971 L 0 .165 .996 .007 k
F
.25145 .55973 m .25152 .55971 L .25093 .56454 L F
.24689 .57894 m .25093 .56454 L .25021 .57142 L 0 .126 .996 .02 k
F
.24754 .57354 m .25093 .56454 L .24689 .57894 L 0 .165 .996 .007 k
F
.2483 .56593 m .2517 .56537 L .25157 .5593 L 0 .948 .996 .117 k
F
.2491 .55731 m .2517 .56537 L .2483 .56593 L 0 .643 .996 .007 k
F
.24932 .56136 m .25186 .57063 L .24968 .56008 L 0 .844 .996 0 k
F
.24923 .55981 m .24968 .56008 L .2491 .55731 L F
.24932 .56136 m .24968 .56008 L .24923 .55981 L F
.24997 .56002 m .25186 .57063 L .2517 .56537 L 0 .643 .996 .007 k
F
.2491 .55731 m .24968 .56008 L .24997 .56002 L F
.24968 .56008 m .25186 .57063 L .24997 .56002 L F
.21195 .58339 m .21564 .57759 L .21483 .58561 L 0 .232 .996 .08 k
F
.21257 .57899 m .21564 .57759 L .21195 .58339 L 0 .185 .996 .059 k
F
.70295 .59379 m .70653 .6017 L .70566 .59863 L 0 .996 .996 .014 k
F
.05066 .59272 m .05503 .58248 L .05417 .58911 L 0 .11 .996 .048 k
F
.05148 .58662 m .05503 .58248 L .05066 .59272 L 0 .151 .996 .05 k
F
.71001 .57426 m .71296 .58355 L .70962 .58008 L 0 .608 .996 .145 k
F
.71001 .57426 m .71337 .57798 L .71296 .58355 L F
.06507 .56864 m .06756 .5797 L .06809 .57032 L 0 .491 .996 .059 k
F
.06756 .5797 m .07071 .57993 L .06809 .57032 L 0 .651 .996 .066 k
F
.71827 .57093 m .7209 .57431 L .71766 .57272 L .155 .32 .563 .09 k
F
.71827 .57093 m .72155 .57307 L .7209 .57431 L F
.30567 .59014 m .30929 .58187 L .30866 .58761 L 0 .095 .996 .043 k
F
.3062 .58751 m .30929 .58187 L .30567 .59014 L 0 .112 .996 .024 k
F
.71383 .57332 m .71661 .57946 L .71337 .57798 L 0 .459 .996 .142 k
F
.71383 .57332 m .7171 .57554 L .71661 .57946 L F
.36553 .58773 m .36917 .57191 L .36858 .57752 L 0 .279 .996 .002 k
F
.36609 .58392 m .36917 .57191 L .36553 .58773 L 0 .374 .996 0 k
F
.30652 .55742 m .3095 .56816 L .30928 .56171 L 0 .573 .996 .031 k
F
.70367 .59415 m .70653 .6017 L .70295 .59379 L .5 .5 .5 1 k
F
.22628 .56208 m .22924 .56263 L .22566 .56647 L 0 .568 .996 .06 k
F
.22628 .56208 m .22923 .57044 L .22924 .56263 L F
.22923 .57044 m .23204 .57381 L .22924 .56263 L 0 .996 .996 .146 k
F
.71547 .56434 m .71894 .57007 L .71827 .57093 L 0 .996 .533 .359 k
F
.71607 .56239 m .71894 .57007 L .71547 .56434 L 0 .996 .996 .743 k
F
.20981 .5812 m .21399 .56672 L .21325 .57338 L 0 .12 .996 .019 k
F
.70625 .56923 m .70839 .56339 L .70537 .56603 L 0 .996 .996 .152 k
F
.70625 .56923 m .70928 .56672 L .70839 .56339 L F
.23941 .58972 m .24268 .5917 L .24231 .59126 L 0 .996 .996 .21 k
F
.04192 .57473 m .04416 .58814 L .04441 .5824 L 0 .493 .996 .02 k
F
.0416 .58106 m .04416 .58814 L .04192 .57473 L 0 .852 .996 .002 k
F
.71935 .58482 m .72257 .58593 L .72217 .59153 L 0 .427 .996 .123 k
F
.08847 .58389 m .09253 .57616 L .09151 .58521 L 0 .226 .996 .076 k
F
.08961 .57351 m .09253 .57616 L .08847 .58389 L 0 .277 .996 .078 k
F
.7168 .60318 m .72012 .606 L .71932 .60452 L 0 .996 .996 .077 k
F
.7057 .57909 m .70888 .59268 L .70528 .5845 L 0 .862 .996 .165 k
F
.7057 .57909 m .70925 .58641 L .70888 .59268 L F
.28583 .58283 m .28776 .58655 L .28554 .57917 L 0 .996 .392 .371 k
F
.28569 .57635 m .28814 .58767 L .2878 .58558 L 0 .996 .996 .076 k
F
.28591 .57746 m .28814 .58767 L .28569 .57635 L F
.28554 .57917 m .28814 .58767 L .28529 .57462 L .5 .5 .5 1 k
F
.28814 .58767 m .29139 .59066 L .29087 .593 L .064 .561 .88 .125 k
F
.28856 .58808 m .29139 .59066 L .28814 .58767 L 0 .173 .996 .098 k
F
.28593 .58043 m .28856 .58808 L .28814 .58767 L .5 .5 .5 1 k
F
.28554 .57917 m .28621 .58114 L .28593 .58043 L F
.28621 .58114 m .28856 .58808 L .28593 .58043 L F
.28776 .58655 m .28856 .58808 L .28734 .58449 L 0 .996 .392 .371 k
F
.28776 .58655 m .28734 .58449 L .28554 .57917 L F
.28583 .58283 m .28901 .58718 L .28856 .58808 L F
.28901 .58718 m .28902 .58719 L .28901 .58721 L F
.28901 .58718 m .28901 .58721 L .28856 .58808 L F
.28616 .58549 m .28847 .58687 L .28583 .58283 L .081 .032 .836 .032 k
F
.28847 .58687 m .28811 .58595 L .28583 .58283 L F
.28847 .58687 m .28902 .58719 L .28811 .58595 L F
.2871 .58605 m .28953 .58515 L .28902 .58719 L F
.28616 .58549 m .28759 .58535 L .2871 .58605 L F
.28759 .58535 m .28953 .58515 L .2871 .58605 L F
.28653 .58681 m .28953 .58515 L .28616 .58549 L 0 0 .996 .036 k
F
.28699 .58615 m .28943 .58275 L .28653 .58681 L 0 .051 .996 .025 k
F
.28943 .58275 m .29008 .58185 L .28911 .5832 L F
.28943 .58275 m .28911 .5832 L .28653 .58681 L F
.28755 .58276 m .28855 .58093 L .28699 .58615 L 0 .115 .996 .025 k
F
.28855 .58093 m .29069 .577 L .28863 .58209 L F
.28855 .58093 m .28863 .58209 L .28699 .58615 L F
.28529 .57462 m .28591 .57746 L .28569 .57635 L 0 .996 .996 .076 k
F
.1802 .59382 m .18313 .60136 L .18279 .60113 L .5 .5 .5 1 k
F
.18064 .59247 m .18313 .60136 L .1802 .59382 L 0 .586 .996 .143 k
F
.69528 .72661 m .68883 .59251 L .6952 .72664 L 0 .996 .996 .684 k
F
.69593 .72588 m .68883 .59251 L .69528 .72661 L F
.69593 .72588 m .6898 .59806 L .68883 .59251 L F
.08765 .58671 m .09094 .58854 L .09088 .58558 L 0 .996 .996 .09 k
F
.30283 .56745 m .30652 .55742 L .30569 .56885 L 0 .252 .996 .069 k
F
.30078 .55558 m .30364 .55675 L .30004 .56413 L 0 .514 .996 .056 k
F
.30078 .55558 m .30084 .55585 L .30364 .55675 L F
.30364 .55675 m .30644 .55765 L .30586 .55923 L 0 .544 .996 .058 k
F
.30357 .55769 m .30586 .55923 L .30283 .56745 L F
.30364 .55675 m .30586 .55923 L .30357 .55769 L F
.30004 .56413 m .30364 .55675 L .30283 .56745 L 0 .281 .996 .079 k
F
.3009 .56462 m .30371 .56752 L .30084 .55585 L 0 .529 .996 .045 k
F
.30078 .55581 m .30084 .55585 L .30078 .55558 L F
.3009 .56462 m .30084 .55585 L .30078 .55581 L F
.30084 .55585 m .30371 .56752 L .30364 .55675 L 0 .514 .996 .056 k
F
.30364 .55675 m .30652 .55742 L .30644 .55765 L 0 .544 .996 .058 k
F
.30364 .55675 m .30664 .56676 L .30652 .55742 L F
.30664 .56676 m .3095 .56816 L .30652 .55742 L 0 .725 .996 .048 k
F
.07186 .5764 m .07617 .56625 L .07498 .577 L 0 .232 .996 .072 k
F
.07317 .56433 m .07617 .56625 L .07186 .5764 L .015 .087 .94 .078 k
F
.07317 .56433 m .07667 .5637 L .07617 .56625 L F
.04998 .59427 m .05282 .5931 L .0533 .59272 L .5 .5 .5 1 k
F
.05015 .5954 m .05357 .59279 L .04998 .59427 L 0 0 .996 .043 k
F
.05066 .59272 m .05417 .58911 L .05104 .59401 L 0 .11 .996 .048 k
F
.05035 .59437 m .05104 .59401 L .05015 .5954 L F
.05066 .59272 m .05104 .59401 L .05035 .59437 L F
.05282 .5931 m .05357 .59279 L .05347 .59276 L .5 .5 .5 1 k
F
.05282 .5931 m .05347 .59276 L .0533 .59272 L F
.71337 .57798 m .71661 .57946 L .71617 .58437 L 0 .428 .996 .129 k
F
.71661 .57946 m .71935 .58482 L .71617 .58437 L 0 .354 .996 .123 k
F
.72928 .57752 m .73076 .56118 L .72852 .57694 L 0 .996 .996 .789 k
F
.10439 .57158 m .10673 .5857 L .1072 .57559 L 0 .451 .996 .049 k
F
.10673 .5857 m .11017 .58151 L .1072 .57559 L 0 .829 .996 .101 k
F
.06296 .58334 m .0669 .5776 L .06577 .58748 L 0 .293 .996 .089 k
F
.064 .57452 m .0669 .5776 L .06296 .58334 L 0 .285 .996 .08 k
F
.10176 .58581 m .10464 .59282 L .10446 .59122 L 0 .996 .996 .01 k
F
.10202 .58629 m .10464 .59282 L .10176 .58581 L 0 .417 .996 .125 k
F
.18666 .59064 m .19052 .57686 L .18602 .59523 L 0 .254 .996 .003 k
F
.43069 .59663 m .43343 .59959 L .43015 .59869 L .114 .185 .686 .065 k
F
.43069 .59663 m .43396 .59788 L .43343 .59959 L F
.43291 .72926 m .43343 .59959 L .43332 .72869 L .5 .5 .5 1 k
F
.43332 .72869 m .43343 .59959 L .43348 .7285 L F
.43348 .7285 m .43343 .59959 L .43396 .59788 L 0 .996 .996 .718 k
F
.7173 .55893 m .71731 .55895 L .71668 .56063 L .5 .5 .5 1 k
F
.71731 .55895 m .72039 .57046 L .7167 .56067 L F
.71731 .55895 m .7167 .56067 L .71668 .56063 L F
.71854 .55545 m .72189 .57171 L .71792 .55722 L 0 .996 .996 .835 k
F
.71792 .55723 m .71854 .55545 L .71792 .55722 L .5 .5 .5 1 k
F
.7177 .5604 m .72115 .57117 L .72039 .57046 L F
.71775 .56036 m .72115 .57117 L .7177 .5604 L F
.71731 .55895 m .72115 .57117 L .71731 .55895 L F
.71608 .56243 m .71965 .56999 L .71894 .57007 L 0 .996 .996 .743 k
F
.71609 .56242 m .71965 .56999 L .71608 .56243 L F
.71668 .56063 m .71965 .56999 L .71607 .56239 L .5 .5 .5 1 k
F
.71894 .57007 m .72155 .57307 L .71827 .57093 L .081 .941 .365 .505 k
F
.71669 .56064 m .72039 .57046 L .71965 .56999 L .5 .5 .5 1 k
F
.71668 .56063 m .71669 .56064 L .71669 .56064 L F
.71669 .56064 m .72039 .57046 L .71669 .56064 L F
.7173 .55893 m .71731 .55895 L .71731 .55895 L F
.71792 .55722 m .72115 .57117 L .71731 .55895 L F
.71792 .55722 m .71731 .55895 L .7173 .55893 L F
.71897 .56173 m .72189 .57171 L .72115 .57117 L F
.71792 .55722 m .71907 .56141 L .71897 .56173 L F
.71907 .56141 m .72189 .57171 L .71897 .56173 L F
.72005 .5628 m .72261 .57166 L .72189 .57171 L 0 .996 .996 .835 k
F
.72018 .56201 m .72261 .57166 L .72005 .5628 L F
.71854 .55547 m .71856 .55554 L .71854 .55547 L F
.71856 .55554 m .72261 .57166 L .71856 .55554 L F
.71856 .55554 m .71856 .55554 L .71854 .55547 L F
.72208 .55471 m .72496 .56225 L .72137 .55489 L 0 .636 .996 .162 k
F
.72135 .55502 m .72208 .55471 L .72137 .55489 L .5 .5 .5 1 k
F
.71922 .55494 m .72261 .57166 L .71854 .55545 L 0 .996 .996 .519 k
F
.71922 .55494 m .72327 .57069 L .72261 .57166 L F
.71994 .55503 m .71997 .55516 L .71922 .55494 L 0 .996 .996 .355 k
F
.72026 .5565 m .7212 .56094 L .71993 .55769 L F
.7212 .56094 m .72327 .57069 L .72105 .56204 L F
.7212 .56094 m .72105 .56204 L .71993 .55769 L F
.71994 .55503 m .72388 .56867 L .72327 .57069 L F
.72279 .55458 m .72547 .55856 L .72208 .55471 L 0 .246 .996 .12 k
F
.72205 .55482 m .72279 .55458 L .72208 .55471 L .5 .5 .5 1 k
F
.72066 .55501 m .72388 .56867 L .71996 .55509 L 0 .996 .996 .259 k
F
.72066 .55501 m .72443 .56575 L .72388 .56867 L F
.72137 .55489 m .72443 .56575 L .72066 .55501 L 0 .996 .996 .203 k
F
.72137 .55489 m .72496 .56225 L .72443 .56575 L F
.72059 .56137 m .72203 .55495 L .72202 .55495 L .5 .5 .5 1 k
F
.72059 .56137 m .72202 .55495 L .72135 .55502 L F
.72007 .56283 m .72059 .56137 L .72135 .55502 L F
.71972 .56492 m .72046 .56189 L .72007 .56283 L F
.72046 .56189 m .72059 .56137 L .72007 .56283 L F
.71954 .56602 m .72 .564 L .71972 .56492 L F
.72 .564 m .72059 .56137 L .71972 .56492 L F
.72009 .5629 m .72203 .5549 L .71954 .56602 L F
.72204 .55489 m .72208 .55471 L .72135 .55502 L F
.72203 .5549 m .72208 .55471 L .72203 .55495 L F
.72203 .5549 m .72203 .55495 L .71954 .56602 L F
.72208 .55471 m .72547 .55856 L .72496 .56225 L 0 .636 .996 .162 k
F
.7214 .55866 m .72274 .55473 L .721 .55917 L .5 .5 .5 1 k
F
.72088 .56046 m .72274 .55473 L .72045 .56143 L F
.72045 .56143 m .7214 .55866 L .721 .55917 L F
.72066 .56032 m .72277 .55462 L .72088 .56046 L 0 .996 .996 .684 k
F
.72009 .5629 m .72088 .56046 L .72045 .56143 L .5 .5 .5 1 k
F
.72066 .56032 m .72088 .56046 L .72009 .5629 L 0 .996 .996 .684 k
F
.72277 .55462 m .72275 .55469 L .72009 .5629 L F
.72279 .55458 m .72598 .55493 L .72547 .55856 L 0 .246 .996 .12 k
F
.72274 .55473 m .72279 .55458 L .72205 .55482 L .5 .5 .5 1 k
F
.72277 .55462 m .72279 .55458 L .72275 .55469 L 0 .996 .996 .684 k
F
.72126 .5587 m .72352 .55463 L .72279 .55458 L F
.72066 .56032 m .72181 .55802 L .72126 .5587 L F
.72181 .55802 m .72352 .55463 L .72126 .5587 L F
.72128 .55851 m .72342 .5548 L .72096 .55972 L 0 .996 .996 .469 k
F
.72128 .55851 m .72096 .55972 L .72066 .56032 L F
.721 .55917 m .72274 .55473 L .72205 .55482 L .5 .5 .5 1 k
F
.71854 .55547 m .72018 .56201 L .72005 .5628 L 0 .996 .996 .835 k
F
.71901 .56926 m .72136 .55495 L .72066 .55501 L .161 .996 .996 .507 k
F
.72041 .5572 m .72065 .55506 L .72036 .55736 L F
.72065 .55506 m .72065 .55506 L .72036 .55736 L F
.71997 .55516 m .72026 .5565 L .7193 .55523 L 0 .996 .996 .355 k
F
.72026 .5565 m .71993 .55769 L .7193 .55523 L F
.72006 .56289 m .72066 .56032 L .72009 .5629 L .029 0 .996 .025 k
F
.71962 .56553 m .72135 .55502 L .71923 .56791 L .5 .5 .5 1 k
F
.72135 .55502 m .72135 .55504 L .71901 .56926 L F
.71783 .574 m .71921 .55518 L .71715 .57454 L 0 .996 .996 .872 k
F
.71921 .55518 m .7192 .55519 L .71715 .57454 L F
.71901 .56926 m .72041 .5572 L .71845 .57211 L .161 .996 .996 .507 k
F
.72041 .5572 m .72036 .55736 L .71845 .57211 L F
.71845 .57211 m .71959 .55902 L .71783 .574 L .109 .996 .996 .507 k
F
.71959 .55902 m .71949 .5591 L .71783 .574 L F
.71638 .57367 m .71799 .56008 L .71761 .56055 L .5 .5 .5 1 k
F
.71715 .57454 m .71854 .55545 L .71638 .57367 L F
.71854 .55545 m .71854 .55547 L .71854 .55547 L 0 .996 .996 .835 k
F
.71715 .57454 m .71922 .55494 L .71854 .55545 L .5 .5 .5 1 k
F
.71997 .55516 m .7193 .55523 L .71922 .55494 L 0 .996 .996 .355 k
F
.71783 .574 m .71994 .55503 L .71922 .55494 L 0 .996 .996 .872 k
F
.72023 .55505 m .71996 .55509 L .71996 .55508 L 0 .996 .996 .259 k
F
.72066 .55501 m .71996 .55509 L .72023 .55505 L F
.72066 .55501 m .71996 .55508 L .71994 .55503 L F
.71845 .57211 m .72066 .55501 L .71994 .55503 L .109 .996 .996 .507 k
F
.71758 .56203 m .72047 .56043 L .72006 .56289 L .029 0 .996 .025 k
F
.72047 .56043 m .72066 .56032 L .72006 .56289 L F
.71954 .56602 m .71962 .56553 L .71904 .56908 L .5 .5 .5 1 k
F
.71962 .56553 m .71923 .56791 L .71904 .56908 L F
.71954 .56602 m .71904 .56908 L .71901 .56926 L F
.71714 .56706 m .72005 .56296 L .71954 .56602 L 0 0 .996 .01 k
F
.72005 .56296 m .72009 .5629 L .71954 .56602 L F
.71959 .55902 m .71994 .55503 L .71949 .5591 L .109 .996 .996 .507 k
F
.71861 .55467 m .7216 .55729 L .72128 .55851 L .204 .588 .52 .115 k
F
.7216 .55729 m .72195 .55759 L .72128 .55851 L F
.72342 .5548 m .7234 .55483 L .72066 .56032 L 0 .996 .996 .469 k
F
.72343 .55477 m .72338 .5549 L .72066 .56032 L F
.72342 .5548 m .72343 .55477 L .7234 .55483 L F
.72343 .55477 m .72352 .55463 L .72338 .5549 L F
.72222 .55688 m .72426 .55504 L .72352 .55463 L F
.72128 .55851 m .72278 .55677 L .72222 .55688 L F
.72278 .55677 m .72426 .55504 L .72222 .55688 L F
.72396 .55538 m .72385 .55551 L .72128 .55851 L 0 .996 .996 .224 k
F
.72385 .55551 m .72377 .55561 L .72128 .55851 L F
.72195 .55759 m .72396 .55538 L .72161 .55813 L F
.72195 .55759 m .72161 .55813 L .72128 .55851 L F
.72136 .55495 m .72137 .55489 L .72066 .55501 L .161 .996 .996 .507 k
F
.72065 .55506 m .72066 .55501 L .72065 .55506 L F
.71919 .55217 m .7223 .55705 L .72195 .55759 L 0 .996 .996 .967 k
F
.72445 .55643 m .72412 .5565 L .72195 .55759 L 0 .996 .996 .132 k
F
.7223 .55705 m .72268 .55764 L .72195 .55759 L 0 .996 .996 .967 k
F
.72268 .55764 m .72285 .55752 L .72226 .55745 L 0 .996 .996 .132 k
F
.72285 .55752 m .72445 .55643 L .72259 .5573 L F
.72285 .55752 m .72259 .5573 L .72226 .55745 L F
.72598 .55493 m .729 .56488 L .72547 .55856 L 0 .795 .996 .169 k
F
.72547 .55856 m .72854 .56947 L .72496 .56225 L 0 .881 .996 .174 k
F
.72547 .55856 m .729 .56488 L .72854 .56947 L F
.72496 .56225 m .72854 .56947 L .72806 .57376 L 0 .996 .996 .186 k
F
.72516 .56298 m .72768 .56417 L .72431 .56053 L 0 .918 .996 .039 k
F
.72516 .56298 m .72431 .56053 L .72429 .56051 L F
.729 .56488 m .73163 .56808 L .72854 .56947 L 0 .194 .996 .102 k
F
.72603 .56558 m .72867 .5686 L .72516 .56298 L 0 .934 .996 .02 k
F
.72504 .56238 m .72585 .56501 L .72516 .56298 L .5 .5 .5 1 k
F
.72585 .56501 m .72603 .56558 L .72516 .56298 L F
.72431 .56051 m .72675 .5605 L .72361 .55873 L 0 .996 .996 .059 k
F
.72341 .55829 m .72587 .5578 L .7231 .55766 L 0 .996 .996 .086 k
F
.72356 .5586 m .72357 .5586 L .72341 .55829 L F
.72357 .5586 m .72587 .5578 L .72341 .55829 L F
.72429 .56051 m .72768 .56417 L .72675 .5605 L 0 .996 .996 .059 k
F
.72516 .56298 m .72867 .5686 L .72768 .56417 L 0 .918 .996 .039 k
F
.72471 .56076 m .72571 .56412 L .72504 .56238 L .5 .5 .5 1 k
F
.72385 .55551 m .72381 .55557 L .72377 .55561 L 0 .996 .996 .224 k
F
.72396 .55538 m .72426 .55504 L .72381 .55557 L F
.72352 .55463 m .7265 .55146 L .72598 .55493 L 0 0 .996 .058 k
F
.72352 .55463 m .72473 .55477 L .72279 .55458 L F
.72473 .55477 m .72598 .55493 L .72482 .5548 L F
.72473 .55477 m .72482 .5548 L .72279 .55458 L F
.72426 .55504 m .7265 .55146 L .72352 .55463 L 0 .916 .996 .07 k
F
.72447 .55471 m .72714 .54996 L .7265 .55146 L F
.72426 .55504 m .72446 .5547 L .72447 .55471 L F
.72446 .5547 m .72714 .54996 L .72447 .55471 L F
.72195 .55759 m .72504 .55603 L .72426 .55504 L 0 .996 .996 .224 k
F
.72268 .55764 m .72587 .5578 L .72504 .55603 L 0 .996 .996 .132 k
F
.72346 .55864 m .72675 .5605 L .72587 .5578 L 0 .996 .996 .086 k
F
.72445 .55643 m .72504 .55603 L .72412 .5565 L 0 .996 .996 .132 k
F
.7265 .55146 m .72946 .56042 L .72598 .55493 L 0 .747 .996 .168 k
F
.7265 .55146 m .72995 .55636 L .72946 .56042 L F
.72714 .54996 m .72786 .55161 L .7265 .55146 L 0 .508 .996 .15 k
F
.72786 .55161 m .72995 .55636 L .7268 .55189 L F
.72786 .55161 m .7268 .55189 L .7265 .55146 L F
.73099 .54932 m .73365 .55312 L .73046 .5527 L 0 .236 .991 .128 k
F
.73099 .54932 m .7342 .55014 L .73365 .55312 L F
.72714 .54996 m .73046 .5527 L .72995 .55636 L 0 .508 .996 .15 k
F
.72797 .55175 m .72868 .55202 L .72714 .54996 L 0 .018 .996 .071 k
F
.72868 .55202 m .73046 .5527 L .72852 .55111 L F
.72868 .55202 m .72852 .55111 L .72714 .54996 L F
.72868 .55202 m .73099 .54932 L .73046 .5527 L F
.72797 .55175 m .73099 .54932 L .72868 .55202 L F
.72894 .55359 m .73109 .55076 L .73019 .551 L 0 .996 .996 .428 k
F
.72881 .55386 m .72896 .55366 L .72894 .55359 L F
.72896 .55366 m .73109 .55076 L .72894 .55359 L F
.73019 .551 m .73175 .54986 L .73099 .54932 L F
.73109 .55076 m .73175 .54986 L .73019 .551 L F
.72504 .55603 m .72714 .54996 L .72426 .55504 L 0 .996 .996 .227 k
F
.72504 .55603 m .72797 .55175 L .72714 .54996 L F
.72598 .55493 m .72946 .56042 L .729 .56488 L 0 .795 .996 .169 k
F
.72587 .5578 m .72797 .55175 L .72504 .55603 L 0 .996 .996 .203 k
F
.72587 .5578 m .72881 .55386 L .72797 .55175 L F
.72675 .5605 m .72881 .55386 L .72587 .5578 L 0 .996 .996 .185 k
F
.72854 .56947 m .73163 .56808 L .73113 .57193 L 0 .145 .996 .094 k
F
.72806 .57376 m .73113 .57193 L .73058 .57503 L 0 .014 .996 .08 k
F
.72854 .56947 m .73113 .57193 L .72806 .57376 L 0 .145 .996 .094 k
F
.72603 .56558 m .72967 .57321 L .72867 .5686 L 0 .934 .996 .02 k
F
.72369 .5414 m .72766 .56846 L .72318 .54367 L 0 .996 .996 .622 k
F
.72236 .54429 m .72264 .54588 L .72175 .5459 L .5 .5 .5 1 k
F
.72264 .54588 m .72603 .56558 L .72217 .54783 L F
.72264 .54588 m .72217 .54783 L .72175 .5459 L F
.72375 .55596 m .72517 .56162 L .72471 .56076 L F
.72294 .55187 m .72379 .55558 L .72375 .55596 L F
.72379 .55558 m .72517 .56162 L .72375 .55596 L F
.72299 .55173 m .72517 .56162 L .72294 .55187 L F
.72217 .54783 m .72517 .56162 L .72213 .54781 L F
.72173 .54579 m .72217 .54783 L .72172 .54579 L F
.72217 .54783 m .72517 .56162 L .72217 .54783 L F
.72217 .54783 m .72217 .54783 L .72172 .54579 L F
.72298 .54259 m .72316 .54372 L .72235 .54422 L F
.72688 .56765 m .72967 .57321 L .72603 .56558 L 0 .996 .996 .008 k
F
.72316 .54372 m .72688 .56765 L .72266 .54585 L .5 .5 .5 1 k
F
.72316 .54372 m .72266 .54585 L .72235 .54422 L F
.72675 .5605 m .7297 .55654 L .72881 .55386 L 0 .996 .996 .185 k
F
.72768 .56417 m .7297 .55654 L .72675 .5605 L 0 .996 .996 .174 k
F
.72946 .56042 m .7326 .55999 L .73211 .56396 L 0 .213 .996 .108 k
F
.72995 .55636 m .7326 .55999 L .72946 .56042 L 0 .217 .996 .115 k
F
.72946 .56042 m .73211 .56396 L .729 .56488 L 0 .213 .996 .108 k
F
.72768 .56417 m .73062 .55989 L .7297 .55654 L 0 .996 .996 .174 k
F
.729 .56488 m .73211 .56396 L .73163 .56808 L 0 .194 .996 .102 k
F
.72867 .5686 m .73062 .55989 L .72768 .56417 L 0 .996 .996 .17 k
F
.72423 .539 m .72833 .56751 L .7236 .54083 L 0 .996 .996 .418 k
F
.72422 .53903 m .72422 .53903 L .72421 .53916 L 0 .996 .996 .684 k
F
.72164 .5495 m .72455 .56062 L .72409 .55969 L .5 .5 .5 1 k
F
.72172 .54579 m .72217 .54783 L .72213 .54781 L F
.72235 .54422 m .72236 .54429 L .72173 .54579 L F
.72236 .54429 m .72175 .5459 L .72173 .54579 L F
.72235 .54422 m .72173 .54579 L .72171 .54572 L F
.72171 .54572 m .72173 .54579 L .72172 .54579 L F
.72369 .5414 m .72833 .56751 L .72766 .56846 L 0 .996 .996 .622 k
F
.7236 .54083 m .7237 .54136 L .72369 .5414 L F
.7237 .54136 m .72833 .56751 L .72369 .5414 L F
.72421 .53916 m .72421 .53916 L .72419 .53941 L 0 .996 .996 .684 k
F
.72264 .54588 m .72688 .56765 L .72603 .56558 L .5 .5 .5 1 k
F
.72235 .54422 m .72266 .54585 L .72264 .54588 L F
.72266 .54585 m .72688 .56765 L .72264 .54588 L F
.72419 .53941 m .72419 .53941 L .72378 .54469 L 0 .996 .996 .684 k
F
.7237 .54723 m .72485 .5534 L .72478 .55416 L .5 .5 .5 1 k
F
.72375 .54697 m .72766 .56846 L .7237 .54723 L F
.72318 .54368 m .72766 .56846 L .72316 .54372 L F
.72299 .54263 m .72318 .54367 L .72299 .54263 L F
.72318 .54367 m .72766 .56846 L .72318 .54368 L F
.72318 .54367 m .72318 .54368 L .72299 .54263 L F
.7242 .53936 m .7242 .53939 L .72403 .54147 L 0 .996 .996 .684 k
F
.72316 .54372 m .72375 .54697 L .7237 .54723 L .5 .5 .5 1 k
F
.72404 .54145 m .72403 .54147 L .72351 .54827 L 0 .996 .996 .684 k
F
.7242 .53936 m .72403 .54147 L .72404 .54145 L F
.72423 .539 m .7289 .56471 L .72833 .56751 L 0 .996 .996 .418 k
F
.72495 .53905 m .7289 .56471 L .72423 .539 L 0 .996 .996 .305 k
F
.72176 .54599 m .72516 .56298 L .72117 .54755 L .5 .5 .5 1 k
F
.72495 .53905 m .72938 .5604 L .7289 .56471 L 0 .996 .996 .305 k
F
.72569 .53916 m .72617 .54191 L .72496 .53906 L 0 .996 .996 .239 k
F
.72617 .54191 m .72597 .54395 L .72495 .53905 L F
.72569 .53916 m .72496 .53906 L .72495 .53905 L F
.72495 .53913 m .72569 .53916 L .72495 .53905 L 0 .996 .996 .861 k
F
.72387 .55296 m .72569 .53916 L .72366 .55384 L F
.72442 .54856 m .72569 .53916 L .72435 .5493 L 0 .996 .996 .864 k
F
.72881 .55386 m .73099 .54932 L .72797 .55175 L 0 .996 .996 .428 k
F
.73046 .5527 m .73365 .55312 L .73312 .55637 L 0 .219 .996 .122 k
F
.73046 .5527 m .73312 .55637 L .72995 .55636 L F
.7297 .55654 m .73175 .54986 L .72881 .55386 L 0 .996 .996 .236 k
F
.72569 .53916 m .72981 .55522 L .72938 .5604 L 0 .996 .996 .239 k
F
.72642 .53926 m .72981 .55522 L .72569 .53916 L 0 .996 .996 .196 k
F
.72459 .54728 m .72642 .53926 L .72569 .53916 L 0 .996 .996 .864 k
F
.72433 .54922 m .72482 .54688 L .72459 .54728 L F
.72482 .54688 m .72642 .53926 L .72459 .54728 L F
.72456 .54861 m .72642 .53926 L .72433 .54922 L F
.72434 .55001 m .72642 .53926 L .7241 .5509 L F
.72617 .54191 m .72938 .5604 L .72597 .54395 L 0 .996 .996 .239 k
F
.7241 .5509 m .72456 .54861 L .72433 .54922 L 0 .996 .996 .864 k
F
.72442 .54856 m .72435 .5493 L .72346 .55608 L F
.72396 .55199 m .72434 .55001 L .7241 .5509 L F
.72447 .54817 m .726 .54116 L .72396 .55199 L 0 .996 .996 .778 k
F
.726 .54116 m .72596 .54165 L .72396 .55199 L F
.726 .54116 m .72642 .53926 L .72596 .54165 L F
.72642 .53926 m .72642 .53926 L .72642 .53926 L F
.72642 .53926 m .72642 .53926 L .72596 .54165 L F
.72642 .53926 m .73023 .54981 L .72981 .55522 L 0 .996 .996 .196 k
F
.72716 .53941 m .73023 .54981 L .72642 .53926 L 0 .738 .996 .16 k
F
.72501 .54569 m .72716 .53941 L .72642 .53926 L 0 .996 .996 .778 k
F
.72471 .54705 m .72528 .54529 L .72501 .54569 L F
.72528 .54529 m .72716 .53941 L .72501 .54569 L F
.72505 .54626 m .72542 .54508 L .72471 .54705 L F
.72542 .54508 m .72716 .53941 L .72528 .54529 L F
.72542 .54508 m .72528 .54529 L .72471 .54705 L F
.72791 .53976 m .73111 .53989 L .73066 .54464 L 0 .307 .996 .115 k
F
.72501 .54497 m .72714 .53946 L .72505 .54626 L 0 .996 .996 .569 k
F
.72447 .54817 m .72505 .54626 L .72471 .54705 L 0 .996 .996 .778 k
F
.72501 .54497 m .72505 .54626 L .72447 .54817 L 0 .996 .996 .569 k
F
.72714 .53946 m .72713 .53952 L .72447 .54817 L F
.72716 .53942 m .72715 .53943 L .72447 .54817 L F
.72714 .53946 m .72716 .53942 L .72713 .53952 L F
.72716 .53942 m .72716 .53941 L .72715 .53943 L F
.72716 .53941 m .73066 .54464 L .73023 .54981 L 0 .738 .996 .16 k
F
.72791 .53976 m .73066 .54464 L .72716 .53941 L 0 .307 .996 .115 k
F
.72535 .54411 m .72791 .53976 L .72716 .53941 L 0 .996 .996 .569 k
F
.72501 .54497 m .72574 .54365 L .72535 .54411 L F
.72574 .54365 m .72791 .53976 L .72535 .54411 L F
.72784 .53985 m .72784 .53984 L .72784 .53985 L 0 .996 .996 .296 k
F
.72784 .53985 m .72784 .53985 L .72501 .54497 L F
.72784 .53984 m .72791 .53976 L .72779 .53997 L F
.72784 .53984 m .72779 .53997 L .72501 .54497 L F
.7256 .54254 m .72868 .54048 L .72791 .53976 L F
.72844 .54055 m .72835 .54068 L .7256 .54254 L 0 .996 .996 .131 k
F
.72835 .54068 m .72833 .54071 L .72832 .54072 L F
.72835 .54068 m .72832 .54072 L .7256 .54254 L F
.7256 .54254 m .72679 .54175 L .72501 .54497 L 0 .996 .996 .296 k
F
.7285 .54051 m .72841 .54066 L .72833 .54071 L 0 .996 .996 .131 k
F
.7285 .54051 m .72833 .54071 L .72844 .54055 L F
.72624 .54091 m .72847 .54052 L .7256 .54254 L F
.72847 .54052 m .7285 .54051 L .72844 .54055 L F
.72847 .54052 m .72844 .54055 L .7256 .54254 L F
.7285 .54051 m .72868 .54048 L .72841 .54066 L F
.72366 .55384 m .72569 .53916 L .72495 .53913 L 0 .996 .996 .861 k
F
.72346 .55608 m .72387 .55296 L .72366 .55384 L F
.72642 .53926 m .72642 .53926 L .72569 .53916 L 0 .996 .996 .864 k
F
.72478 .55416 m .72766 .56846 L .72688 .56765 L .5 .5 .5 1 k
F
.72485 .5534 m .72766 .56846 L .72478 .55416 L F
.7241 .54876 m .72475 .54143 L .72399 .54906 L 0 .996 .996 .861 k
F
.72475 .54143 m .72495 .53905 L .7247 .54168 L F
.72475 .54143 m .7247 .54168 L .72399 .54906 L F
.72403 .54147 m .72327 .55124 L .72327 .55124 L 0 .996 .996 .684 k
F
.72421 .53916 m .72403 .54147 L .72403 .54147 L F
.72403 .54147 m .72327 .55124 L .72403 .54147 L F
.72299 .54263 m .72318 .54368 L .72316 .54372 L .5 .5 .5 1 k
F
.72298 .54259 m .72299 .54263 L .72299 .54263 L F
.72354 .54202 m .72418 .53962 L .72359 .54119 L F
.72169 .54956 m .72455 .56062 L .72164 .5495 L F
.72346 .55864 m .72291 .55765 L .72268 .55764 L 0 .996 .996 .086 k
F
.72213 .54781 m .72299 .55173 L .72294 .55187 L .5 .5 .5 1 k
F
.7236 .54083 m .72369 .5414 L .72299 .54263 L 0 .996 .996 .622 k
F
.72369 .5414 m .72318 .54367 L .72299 .54263 L F
.72245 .55172 m .72359 .54104 L .72298 .54266 L .5 .5 .5 1 k
F
.72053 .54891 m .72349 .55804 L .72321 .55781 L F
.72054 .54893 m .72349 .55804 L .72053 .54891 L F
.72045 .54864 m .72049 .54878 L .72044 .54863 L F
.72049 .54878 m .72349 .55804 L .72049 .54877 L F
.72049 .54878 m .72049 .54877 L .72044 .54863 L F
.72107 .54714 m .72429 .56051 L .72043 .54858 L F
.72189 .55076 m .72258 .54685 L .7222 .54638 L F
.72203 .55495 m .72204 .55489 L .72144 .55501 L F
.72203 .55495 m .72144 .55501 L .72135 .55502 L F
.7198 .5502 m .72311 .55783 L .72268 .55764 L F
.71921 .55518 m .71922 .55494 L .7192 .55519 L 0 .996 .996 .872 k
F
.71919 .55217 m .72195 .55759 L .71861 .55467 L 0 .996 .996 .967 k
F
.72135 .55502 m .72137 .55489 L .72135 .55504 L .5 .5 .5 1 k
F
.7198 .5502 m .72268 .55764 L .71919 .55217 L F
.72346 .55864 m .72356 .5586 L .72291 .55765 L 0 .996 .996 .086 k
F
.72356 .5586 m .7231 .55766 L .72291 .55765 L F
.72043 .54858 m .72346 .55864 L .7198 .5502 L .5 .5 .5 1 k
F
.72098 .56366 m .72217 .55115 L .72189 .55076 L F
.72217 .55115 m .72258 .54685 L .72189 .55076 L F
.72268 .55764 m .72226 .55745 L .72195 .55759 L 0 .996 .996 .132 k
F
.72173 .56407 m .7227 .55208 L .72245 .55172 L .5 .5 .5 1 k
F
.7227 .55208 m .72359 .54104 L .72245 .55172 L F
.72044 .54863 m .72054 .54893 L .72053 .54891 L F
.72043 .54858 m .72045 .54864 L .72044 .54863 L F
.72108 .54718 m .72169 .54956 L .72164 .5495 L F
.72132 .54975 m .72183 .54832 L .7215 .54783 L F
.71799 .56008 m .71853 .55548 L .71761 .56055 L F
.71853 .55548 m .71853 .55549 L .71761 .56055 L F
.71807 .55791 m .72066 .56032 L .71758 .56203 L .095 .094 .714 .053 k
F
.71807 .55791 m .72128 .55851 L .72066 .56032 L F
.71853 .55548 m .71854 .55545 L .71853 .55549 L .5 .5 .5 1 k
F
.71861 .55467 m .72128 .55851 L .71807 .55791 L .204 .588 .52 .115 k
F
.72014 .56168 m .7216 .55012 L .72132 .54975 L .5 .5 .5 1 k
F
.7216 .55012 m .72183 .54832 L .72132 .54975 L F
.72311 .55783 m .72346 .55864 L .72268 .55764 L F
.72238 .56273 m .72403 .54147 L .72354 .54202 L F
.72403 .54147 m .72418 .53962 L .72354 .54202 L F
.72378 .54469 m .72378 .54469 L .72327 .55124 L 0 .996 .996 .684 k
F
.72419 .53941 m .72378 .54469 L .72378 .54469 L F
.72421 .53916 m .72419 .53941 L .72419 .53941 L F
.72359 .54119 m .72422 .53903 L .7236 .54083 L .5 .5 .5 1 k
F
.72418 .53962 m .72422 .53903 L .72359 .54119 L F
.72171 .54572 m .72176 .54599 L .72108 .54718 L F
.72176 .54599 m .72117 .54755 L .72108 .54718 L F
.72171 .54572 m .72108 .54718 L .72107 .54714 L F
.7215 .54783 m .72233 .54429 L .72171 .54572 L F
.72233 .54429 m .72235 .54422 L .72171 .54572 L F
.72183 .54832 m .72235 .54422 L .7215 .54783 L F
.72107 .54714 m .72108 .54718 L .72108 .54718 L F
.72108 .54718 m .72169 .54956 L .72108 .54718 L F
.72327 .55124 m .72327 .55124 L .72238 .56273 L 0 .996 .996 .684 k
F
.72422 .53903 m .72421 .53916 L .72421 .53916 L F
.72351 .54827 m .72351 .54827 L .72238 .56273 L F
.7242 .53936 m .72351 .54827 L .72351 .54827 L F
.72396 .55199 m .72442 .54856 L .72346 .55608 L 0 .996 .996 .864 k
F
.72346 .55608 m .7241 .54876 L .72295 .55988 L 0 .996 .996 .861 k
F
.7241 .54876 m .72399 .54906 L .72295 .55988 L F
.72295 .55988 m .72366 .54832 L .72238 .56273 L 0 .996 .996 .684 k
F
.72366 .54832 m .7242 .53936 L .72351 .54827 L F
.72366 .54832 m .72351 .54827 L .72238 .56273 L F
.7242 .53936 m .72422 .53903 L .7242 .53939 L F
.72422 .53903 m .72423 .539 L .72422 .53903 L F
.7236 .54083 m .72299 .54263 L .72298 .54259 L 0 .996 .996 .622 k
F
.72422 .53903 m .72423 .539 L .7236 .54083 L .5 .5 .5 1 k
F
.72298 .54266 m .7236 .54083 L .72298 .54259 L F
.72359 .54104 m .7236 .54083 L .72298 .54266 L F
.7222 .54638 m .72296 .5427 L .72235 .54422 L F
.72296 .5427 m .72298 .54259 L .72235 .54422 L F
.72258 .54685 m .72298 .54259 L .7222 .54638 L F
.72517 .56162 m .72571 .56412 L .72471 .56076 L F
.72571 .56412 m .72603 .56558 L .72504 .56238 L F
.72429 .56051 m .72431 .56051 L .7236 .55872 L 0 .996 .996 .059 k
F
.72431 .56051 m .72361 .55873 L .7236 .55872 L F
.72429 .56051 m .7236 .55872 L .72346 .55864 L F
.72409 .55969 m .7247 .56158 L .72429 .56051 L .5 .5 .5 1 k
F
.7247 .56158 m .72516 .56298 L .72429 .56051 L F
.72455 .56062 m .72516 .56298 L .72409 .55969 L F
.72321 .55781 m .72376 .55918 L .72346 .55864 L F
.72376 .55918 m .72429 .56051 L .72346 .55864 L F
.72349 .55804 m .72429 .56051 L .72321 .55781 L F
.71713 .56017 m .71792 .55722 L .7173 .55893 L F
.71556 .57164 m .7175 .55979 L .71713 .56017 L F
.7175 .55979 m .71792 .55722 L .71713 .56017 L F
.71731 .55895 m .71775 .56036 L .7177 .5604 L F
.71779 .55864 m .71852 .55553 L .71792 .55723 L F
.71761 .56055 m .71798 .55851 L .71779 .55864 L F
.71798 .55851 m .71852 .55553 L .71779 .55864 L F
.71852 .55553 m .71854 .55545 L .71792 .55723 L F
.71607 .56239 m .71609 .56242 L .71608 .56243 L 0 .996 .996 .743 k
F
.07415 .58338 m .07832 .57473 L .07749 .58118 L 0 .123 .996 .055 k
F
.07498 .577 m .07832 .57473 L .07415 .58338 L 0 .184 .996 .059 k
F
.25672 .57626 m .25972 .58441 L .25968 .57603 L 0 .573 .996 .064 k
F
.25972 .58441 m .26281 .58118 L .25968 .57603 L 0 .996 .996 .125 k
F
.71617 .58437 m .71935 .58482 L .71893 .59006 L 0 .364 .996 .118 k
F
.71935 .58482 m .72217 .59153 L .71893 .59006 L 0 .427 .996 .123 k
F
.09034 .57178 m .0931 .58019 L .09357 .57073 L 0 .546 .996 .071 k
F
.0931 .58019 m .09646 .57752 L .09357 .57073 L 0 .996 .996 .106 k
F
.25451 .5892 m .25804 .58531 L .25731 .59275 L 0 .262 .996 .089 k
F
.25526 .58154 m .25804 .58531 L .25451 .5892 L 0 .292 .996 .082 k
F
.07028 .5612 m .07317 .56433 L .06896 .57326 L .045 .961 .454 .61 k
F
.07028 .5612 m .07349 .56395 L .07317 .56433 L F
.07034 .56381 m .07043 .56418 L .07349 .56395 L 0 .502 .996 .066 k
F
.07349 .56395 m .07655 .56372 L .07317 .56433 L 0 .524 .996 .068 k
F
.06896 .57326 m .07317 .56433 L .07186 .5764 L 0 .282 .996 .081 k
F
.07043 .56418 m .07287 .57456 L .07349 .56395 L 0 .502 .996 .066 k
F
.07349 .56395 m .07667 .5637 L .07655 .56372 L 0 .524 .996 .068 k
F
.07349 .56395 m .07614 .57342 L .07667 .5637 L F
.07614 .57342 m .07926 .57385 L .07667 .5637 L 0 .713 .996 .064 k
F
.08267 .5912 m .08537 .59662 L .0821 .59456 L 0 .328 .996 .099 k
F
.17102 .66619 m .17954 .57832 L .17318 .6258 L .5 .5 .5 1 k
F
.17102 .66619 m .17966 .58214 L .17954 .57832 L F
.17714 .59648 m .18287 .55882 L .18218 .56422 L 0 .996 .996 .051 k
F
.17998 .55635 m .18287 .55882 L .17714 .59648 L 0 .561 .996 .047 k
F
.18283 .55916 m .18484 .57638 L .18218 .56422 L 0 .874 .996 .158 k
F
.18287 .55882 m .18292 .55923 L .18283 .55916 L F
.18292 .55923 m .18484 .57638 L .18283 .55916 L F
.1829 .55906 m .18573 .56762 L .18484 .57638 L F
.18287 .55882 m .18295 .55905 L .1829 .55906 L F
.18295 .55905 m .18573 .56762 L .1829 .55906 L F
.18283 .56528 m .18573 .56762 L .18287 .55882 L 0 .25 .996 .078 k
F
.18283 .56528 m .18666 .55814 L .18573 .56762 L F
.18218 .56422 m .18484 .57638 L .18404 .58361 L 0 .996 .996 .189 k
F
.18284 .57105 m .18667 .56403 L .18666 .55844 L 0 .996 .996 .168 k
F
.18657 .55846 m .18666 .55844 L .18666 .55814 L F
.18284 .57105 m .18666 .55844 L .18657 .55846 L F
.18284 .57105 m .18573 .56127 L .18283 .56528 L F
.18573 .56127 m .18666 .55814 L .18519 .56088 L F
.18573 .56127 m .18519 .56088 L .18283 .56528 L F
.17998 .55635 m .18283 .56528 L .18287 .55882 L 0 .561 .996 .047 k
F
.34464 .5886 m .3479 .59101 L .34732 .59543 L 0 .491 .996 .14 k
F
.34518 .58576 m .3479 .59101 L .34464 .5886 L 0 .322 .996 .098 k
F
.71337 .57798 m .71617 .58437 L .71296 .58355 L 0 .428 .996 .129 k
F
.69998 .71721 m .69369 .58586 L .69485 .55965 L .149 .996 .996 .507 k
F
.69369 .58586 m .69554 .55957 L .69485 .55965 L F
.04347 .5723 m .04778 .56286 L .04639 .57532 L 0 .282 .996 .08 k
F
.04482 .56042 m .04778 .56286 L .04347 .5723 L 0 .789 .996 .039 k
F
.04482 .56042 m .04778 .56581 L .04778 .56286 L F
.04778 .56581 m .05098 .56568 L .04778 .56286 L 0 .513 .996 .068 k
F
.29724 .56935 m .30006 .5842 L .29979 .57953 L 0 .853 .996 0 k
F
.29747 .57509 m .30006 .5842 L .29724 .56935 L 0 .996 .996 .002 k
F
.74048 .72234 m .73244 .57309 L .74118 .72157 L .5 .5 .5 1 k
F
.74118 .72157 m .73244 .57309 L .74118 .72156 L F
.74118 .72156 m .73244 .57309 L .73324 .5743 L F
.0821 .59456 m .08537 .59662 L .08469 .60127 L 0 .465 .996 .136 k
F
.18667 .56403 m .18945 .56818 L .18666 .55814 L 0 .473 .996 .044 k
F
.22255 .58193 m .22564 .5874 L .22535 .58566 L 0 .996 .996 .018 k
F
.69554 .55957 m .69894 .56412 L .69813 .56192 L 0 .996 .996 .035 k
F
.69894 .56412 m .7014 .56403 L .69813 .56192 L 0 .996 .996 .09 k
F
.69894 .56412 m .7022 .56588 L .7014 .56403 L F
.06736 .59923 m .07119 .59475 L .07061 .59826 L 0 0 .996 .06 k
F
.06192 .58563 m .06376 .59257 L .06439 .59373 L 0 .996 .996 .011 k
F
.06227 .58803 m .06497 .59346 L .06272 .58982 L 0 .338 .996 .112 k
F
.06213 .58827 m .06272 .58982 L .06194 .58857 L F
.06227 .58803 m .06272 .58982 L .06213 .58827 L F
.06376 .59257 m .06452 .59542 L .06444 .59433 L 0 .996 .996 .011 k
F
.06376 .59257 m .06444 .59433 L .06439 .59373 L F
.10407 .5796 m .10673 .5857 L .10439 .57158 L 0 .487 .996 .03 k
F
.43123 .59282 m .43451 .59442 L .43396 .59788 L 0 .367 .996 .138 k
F
.43409 .72775 m .43451 .59442 L .43449 .7272 L 0 .996 .996 .432 k
F
.43409 .72775 m .43396 .59788 L .43451 .59442 L F
.43449 .7272 m .43451 .59442 L .43478 .727 L F
.7106 .60536 m .71287 .60206 L .7098 .60372 L 0 .996 .996 .173 k
F
.7106 .60536 m .71367 .60376 L .71287 .60206 L F
.21714 .57093 m .21977 .58501 L .21976 .57811 L 0 .518 .996 .021 k
F
.21718 .57736 m .21977 .58501 L .21714 .57093 L 0 .713 .996 .005 k
F
.13664 .73657 m .13828 .71989 L .13712 .73666 L 0 .548 .996 .103 k
F
.13682 .73651 m .13828 .71989 L .13664 .73657 L 0 .515 .996 .097 k
F
.13715 .73659 m .13828 .71989 L .13682 .73651 L F
.13712 .73666 m .13828 .71989 L .13726 .7367 L 0 .542 .996 .102 k
F
.13951 .7367 m .13828 .71989 L .13715 .73659 L 0 .582 .996 .107 k
F
.13663 .7309 m .14797 .61256 L .13982 .73147 L 0 .574 .996 .107 k
F
.13663 .7309 m .1389 .69491 L .14797 .61256 L F
.13915 .73101 m .14797 .61256 L .1389 .69491 L 0 .586 .996 .108 k
F
.13982 .73147 m .14797 .61256 L .14063 .73163 L 0 .611 .996 .112 k
F
.13998 .73116 m .14797 .61256 L .13915 .73101 L 0 .586 .996 .108 k
F
.14266 .73154 m .14797 .61256 L .13998 .73116 L 0 .615 .996 .112 k
F
.04778 .56581 m .05035 .57574 L .05098 .56568 L 0 .513 .996 .068 k
F
.05035 .57574 m .05356 .57545 L .05098 .56568 L 0 .654 .996 .07 k
F
.29139 .59066 m .29504 .58232 L .29439 .58841 L 0 .111 .996 .047 k
F
.29197 .5865 m .29504 .58232 L .29139 .59066 L 0 .131 .996 .037 k
F
.19642 .59201 m .19928 .59483 L .19633 .5871 L 0 .996 .996 .032 k
F
.19426 .57711 m .19677 .59232 L .19642 .59201 L .5 .5 .5 1 k
F
.19453 .57876 m .19677 .59232 L .19426 .57711 L 0 .996 .996 .245 k
F
.32827 .57937 m .33132 .58903 L .33083 .59028 L 0 .996 .996 .499 k
F
.29008 .58185 m .29394 .56815 L .29326 .575 L 0 .127 .996 .021 k
F
.29069 .577 m .29394 .56815 L .29008 .58185 L 0 .153 .996 .015 k
F
.09946 .57908 m .10272 .58124 L .10202 .58629 L 0 .484 .996 .135 k
F
.71469 .56894 m .71668 .56063 L .71382 .56605 L .5 .5 .5 1 k
F
.71469 .56894 m .7173 .55893 L .71668 .56063 L F
.43123 .59282 m .43396 .59788 L .43069 .59663 L 0 .367 .996 .138 k
F
.43348 .7285 m .43396 .59788 L .43389 .72794 L 0 .996 .996 .718 k
F
.43389 .72794 m .43396 .59788 L .43409 .72775 L F
.18064 .59247 m .18382 .5959 L .18313 .60136 L 0 .586 .996 .143 k
F
.36499 .59057 m .36858 .57752 L .368 .58222 L 0 .228 .996 .003 k
F
.30517 .59175 m .30866 .58761 L .30805 .59238 L 0 .119 .996 .072 k
F
.30567 .59014 m .30866 .58761 L .30517 .59175 L 0 .095 .996 .043 k
F
.10272 .58124 m .10537 .58741 L .10202 .58629 L 0 .345 .996 .094 k
F
.70962 .58008 m .71259 .58974 L .70925 .58641 L 0 .592 .996 .14 k
F
.70962 .58008 m .71296 .58355 L .71259 .58974 L F
.23988 .57591 m .24292 .57454 L .24 .56519 L 0 .606 .996 .071 k
F
.25187 .58209 m .25526 .58154 L .25451 .5892 L 0 .4 .996 .111 k
F
.25253 .57655 m .25526 .58154 L .25187 .58209 L 0 .319 .996 .087 k
F
.27711 .59062 m .28086 .58061 L .28026 .58519 L 0 .062 .996 .017 k
F
.32921 .57811 m .33262 .57561 L .33192 .58411 L 0 .348 .996 .099 k
F
.32982 .57282 m .33262 .57561 L .32921 .57811 L 0 .273 .996 .076 k
F
.04441 .5824 m .04692 .5929 L .04714 .58744 L 0 .522 .996 .032 k
F
.04692 .5929 m .04998 .59427 L .04714 .58744 L 0 .996 .996 .072 k
F
.24912 .57746 m .25253 .57655 L .25187 .58209 L 0 .296 .996 .108 k
F
.24292 .57454 m .2461 .57861 L .24599 .57249 L 0 .711 .996 .08 k
F
.04416 .58814 m .04692 .5929 L .04441 .5824 L 0 .996 .996 .009 k
F
.71296 .58355 m .71617 .58437 L .71576 .58994 L 0 .405 .996 .121 k
F
.71617 .58437 m .71893 .59006 L .71576 .58994 L 0 .364 .996 .118 k
F
.71893 .59006 m .72217 .59153 L .72177 .5972 L 0 .453 .996 .126 k
F
.26613 .5615 m .26886 .57635 L .26865 .57168 L 0 .815 .996 0 k
F
.26626 .5683 m .26886 .57635 L .26613 .5615 L 0 .907 .996 .001 k
F
.70528 .5845 m .70846 .59806 L .70482 .58923 L 0 .996 .996 .179 k
F
.70528 .5845 m .70888 .59268 L .70846 .59806 L F
.08568 .57952 m .08961 .57351 L .08847 .58389 L 0 .301 .996 .088 k
F
.08674 .57013 m .08961 .57351 L .08568 .57952 L 0 .292 .996 .08 k
F
.06003 .58045 m .064 .57452 L .06296 .58334 L 0 .257 .996 .085 k
F
.06093 .57331 m .064 .57452 L .06003 .58045 L 0 .249 .996 .074 k
F
.04824 .58716 m .05256 .5776 L .05148 .58662 L 0 .195 .996 .068 k
F
.04935 .57779 m .05256 .5776 L .04824 .58716 L 0 .224 .996 .069 k
F
.21976 .57811 m .22266 .58725 L .22255 .58193 L 0 .597 .996 .033 k
F
.22266 .58725 m .22564 .5874 L .22255 .58193 L 0 .996 .996 .642 k
F
.295 .56279 m .29775 .57935 L .29747 .57509 L 0 .996 .996 0 k
F
.29524 .56806 m .29775 .57935 L .295 .56279 L .5 .5 .5 1 k
F
.31622 .56572 m .31734 .55981 L .31671 .56561 L 0 .125 .996 .058 k
F
.31558 .56302 m .31734 .55981 L .31622 .56572 L F
.31449 .55868 m .31734 .55981 L .31379 .5663 L 0 .546 .996 .055 k
F
.31316 .57215 m .31671 .56561 L .31595 .57522 L 0 .268 .996 .08 k
F
.31379 .5663 m .31671 .56561 L .31316 .57215 L 0 .125 .996 .058 k
F
.31449 .55868 m .31568 .56268 L .31734 .55981 L 0 .546 .996 .055 k
F
.31568 .56268 m .3175 .56876 L .31739 .56241 L F
.31568 .56268 m .31739 .56241 L .31734 .55981 L F
.3107 .57221 m .31449 .55868 L .31379 .5663 L 0 .138 .996 .028 k
F
.3113 .56751 m .31449 .55868 L .3107 .57221 L 0 .996 .996 .759 k
F
.3146 .55888 m .31482 .55978 L .31449 .55868 L 0 .588 .996 .009 k
F
.31491 .5594 m .31482 .55978 L .3146 .55888 L F
.31436 .55903 m .31451 .5603 L .31449 .55868 L 0 .996 .996 .759 k
F
.3113 .56751 m .31436 .56063 L .31436 .55903 L F
.31436 .56063 m .31451 .5603 L .31436 .55903 L F
.31379 .5663 m .31558 .56302 L .31622 .56572 L 0 .125 .996 .058 k
F
.31437 .56469 m .31579 .57363 L .31546 .57009 L 0 .996 .996 .01 k
F
.31196 .56099 m .31434 .55971 L .31328 .56306 L 0 .72 .996 .075 k
F
.31451 .5603 m .31474 .55978 L .31455 .55896 L 0 .996 .996 .759 k
F
.31474 .55978 m .31491 .5594 L .31479 .55919 L F
.31434 .55971 m .31491 .5594 L .31451 .5603 L 0 .72 .996 .075 k
F
.31434 .55971 m .31451 .5603 L .31328 .56306 L F
.31451 .5603 m .31455 .55896 L .31449 .55868 L 0 .996 .996 .759 k
F
.31491 .5594 m .3175 .56876 L .31482 .55978 L 0 .588 .996 .009 k
F
.31196 .56099 m .31516 .56531 L .31491 .5594 L 0 .72 .996 .075 k
F
.31264 .55366 m .31516 .56531 L .31196 .56099 L 0 .946 .996 0 k
F
.31296 .55763 m .31437 .56469 L .31272 .55415 L 0 .996 .996 .01 k
F
.31267 .55397 m .31272 .55415 L .31264 .55366 L F
.31296 .55763 m .31272 .55415 L .31267 .55397 L F
.31296 .55763 m .31437 .56564 L .31437 .56469 L F
.31437 .56564 m .31579 .57363 L .31437 .56469 L F
.31437 .56469 m .31546 .57009 L .3144 .5639 L F
.31437 .56469 m .3144 .5639 L .31264 .55366 L F
.31474 .55978 m .31479 .55919 L .31449 .55868 L 0 .996 .996 .759 k
F
.31452 .56236 m .31546 .57009 L .31516 .56531 L 0 .946 .996 0 k
F
.31264 .55366 m .3144 .5639 L .31452 .56236 L F
.3144 .5639 m .31546 .57009 L .31452 .56236 L F
.31172 .56331 m .31328 .56306 L .3113 .56751 L 0 .72 .996 .075 k
F
.31196 .56099 m .31328 .56306 L .31172 .56331 L F
.06222 .56499 m .06463 .57691 L .06507 .56864 L 0 .475 .996 .048 k
F
.06463 .57691 m .06756 .5797 L .06507 .56864 L 0 .638 .996 .041 k
F
.05015 .5954 m .05417 .58911 L .05357 .59279 L 0 0 .996 .043 k
F
.71576 .58994 m .71893 .59006 L .71851 .59535 L 0 .343 .996 .115 k
F
.71893 .59006 m .72177 .5972 L .71851 .59535 L 0 .453 .996 .126 k
F
.7073 .60289 m .7098 .60372 L .70653 .6017 L 0 .996 .996 .077 k
F
.70367 .59415 m .7073 .60289 L .70653 .6017 L .5 .5 .5 1 k
F
.7043 .59261 m .7073 .60289 L .70367 .59415 L 0 .996 .996 .373 k
F
.10202 .58629 m .10537 .58741 L .10464 .59282 L 0 .417 .996 .125 k
F
.10209 .56504 m .10393 .58536 L .10407 .5796 L 0 .646 .996 0 k
F
.10197 .57033 m .10393 .58536 L .10209 .56504 L 0 .996 .996 .008 k
F
.23965 .59304 m .24268 .5917 L .23941 .58972 L .053 0 .996 0 k
F
.24059 .58997 m .24374 .58616 L .24165 .59027 L 0 .12 .996 .04 k
F
.23965 .59304 m .24273 .59053 L .24268 .5917 L .053 0 .996 0 k
F
.24002 .59346 m .24315 .59018 L .23965 .59304 L 0 .003 .996 .031 k
F
.24058 .59002 m .24165 .59027 L .24002 .59346 L 0 .12 .996 .04 k
F
.24059 .58997 m .24165 .59027 L .24058 .59002 L F
.24273 .59053 m .24315 .59018 L .24302 .5906 L .053 0 .996 0 k
F
.24273 .59053 m .24302 .5906 L .24268 .5917 L F
.21353 .59562 m .21707 .59268 L .21648 .59672 L 0 .105 .996 .082 k
F
.21411 .59196 m .21707 .59268 L .21353 .59562 L 0 .191 .996 .071 k
F
.20934 .58287 m .21325 .57338 L .21257 .57899 L 0 .077 .996 .036 k
F
.23664 .58555 m .23965 .59304 L .23941 .58972 L 0 .8 .996 .017 k
F
.17714 .59648 m .18218 .56422 L .17446 .63404 L 0 .996 .996 .051 k
F
.18218 .56422 m .18404 .58361 L .18135 .5719 L 0 .996 .996 .189 k
F
.25139 .5837 m .25451 .5892 L .25396 .59226 L 0 .996 .996 .196 k
F
.71556 .57164 m .7173 .55893 L .71469 .56894 L .5 .5 .5 1 k
F
.10969 .57131 m .11405 .5592 L .11297 .56924 L 0 .19 .996 .059 k
F
.10817 .55453 m .11105 .55769 L .10693 .56659 L 0 .5 .996 .048 k
F
.10817 .55453 m .10836 .55531 L .11105 .55769 L F
.11105 .55769 m .11374 .56006 L .10969 .57131 L 0 .711 .996 .051 k
F
.10693 .56659 m .11105 .55769 L .10969 .57131 L 0 .316 .996 .084 k
F
.10836 .55531 m .11076 .56553 L .11105 .55769 L 0 .5 .996 .048 k
F
.11105 .55769 m .11405 .5592 L .11374 .56006 L 0 .711 .996 .051 k
F
.11105 .55769 m .11406 .56319 L .11405 .5592 L F
.27406 .57249 m .27808 .55642 L .27734 .56415 L 0 .147 .996 .019 k
F
.27477 .56558 m .27629 .56138 L .27406 .57249 L 0 .996 .996 .146 k
F
.27629 .56138 m .27803 .55655 L .27651 .56268 L F
.27629 .56138 m .27651 .56268 L .27406 .57249 L F
.27803 .55655 m .27805 .55654 L .27406 .57249 L F
.27803 .55655 m .27808 .55642 L .27805 .55654 L F
.27477 .56558 m .27828 .5618 L .27808 .55642 L F
.27553 .5573 m .27828 .5618 L .27477 .56558 L 0 .624 .996 .025 k
F
.27581 .55776 m .27849 .56701 L .27828 .5618 L F
.27569 .55782 m .27737 .56334 L .27581 .55776 L F
.27737 .56334 m .27849 .56701 L .27747 .5635 L F
.27737 .56334 m .27747 .5635 L .27581 .55776 L F
.27553 .5573 m .27569 .55782 L .27581 .55776 L F
.27561 .55735 m .27569 .55782 L .27553 .5573 L 0 .996 .996 .002 k
F
.27594 .55755 m .27569 .55782 L .27561 .55735 L F
.27208 .57066 m .27553 .5573 L .27477 .56558 L 0 .144 .996 .031 k
F
.27157 .57164 m .27221 .56931 L .27208 .57066 L F
.27221 .56931 m .27553 .5573 L .27208 .57066 L F
.2724 .56163 m .27553 .5573 L .27157 .57164 L .5 .5 .5 1 k
F
.27594 .55755 m .27849 .56701 L .27569 .55782 L 0 .996 .996 .002 k
F
.2724 .56163 m .27594 .55755 L .27553 .5573 L .5 .5 .5 1 k
F
.27356 .5548 m .27594 .55755 L .27467 .55901 L 0 .572 .996 .031 k
F
.27317 .5533 m .27363 .55402 L .27356 .5548 L F
.27363 .55402 m .27594 .55755 L .27356 .5548 L F
.2729 .55619 m .27467 .55901 L .2724 .56163 L F
.27317 .5533 m .27467 .55901 L .2729 .55619 L F
.21673 .57487 m .21735 .58133 L .21718 .57736 L 0 .996 .996 0 k
F
.21614 .57318 m .21735 .58133 L .21673 .57487 L F
.21499 .56917 m .21533 .57093 L .21486 .56453 L .5 .5 .5 1 k
F
.21533 .57093 m .21577 .57075 L .21486 .56453 L F
.21725 .58081 m .21728 .58089 L .21696 .5787 L F
.21692 .57862 m .21696 .5787 L .21486 .56453 L F
.21725 .58081 m .21696 .5787 L .21692 .57862 L F
.2151 .57018 m .21542 .57109 L .21499 .56917 L 0 .825 .996 .17 k
F
.21486 .56453 m .21614 .57318 L .21673 .57487 L 0 .996 .996 0 k
F
.21248 .56011 m .21498 .5704 L .21499 .56917 L 0 .996 .996 .01 k
F
.21498 .5704 m .21525 .5715 L .21514 .57051 L F
.21498 .5704 m .21514 .57051 L .21499 .56917 L F
.21246 .56727 m .21525 .5715 L .21248 .56011 L .158 .855 .446 .198 k
F
.21525 .5715 m .21542 .57109 L .2151 .57018 L 0 .825 .996 .17 k
F
.21533 .57093 m .21725 .58081 L .21577 .57075 L .5 .5 .5 1 k
F
.21725 .58081 m .21735 .58133 L .21728 .58089 L F
.21735 .58133 m .21993 .58932 L .21718 .57736 L F
.21673 .57816 m .21772 .58149 L .21735 .58133 L F
.21499 .56917 m .21628 .575 L .21631 .57596 L F
.21631 .57596 m .21651 .57604 L .21673 .57816 L F
.21628 .575 m .21651 .57604 L .21631 .57596 L F
.21651 .57604 m .21772 .58149 L .21673 .57816 L F
.21525 .5715 m .21772 .58149 L .21542 .57109 L 0 .825 .996 .17 k
F
.21567 .57063 m .21621 .57193 L .21525 .5715 L 0 .362 .996 .102 k
F
.21621 .57193 m .21834 .57705 L .21624 .57329 L F
.21621 .57193 m .21624 .57329 L .21525 .5715 L F
.2135 .56884 m .21475 .56967 L .21477 .57079 L .158 .855 .446 .198 k
F
.21246 .56727 m .21387 .56874 L .2135 .56884 L F
.21387 .56874 m .21475 .56967 L .2135 .56884 L F
.21475 .56967 m .21567 .57063 L .21477 .57079 L F
.2126 .57175 m .21567 .57063 L .21246 .56727 L 0 .03 .996 .055 k
F
.2126 .57175 m .2135 .57045 L .21385 .57129 L F
.2135 .57045 m .21628 .56645 L .21385 .57129 L F
.20639 .58843 m .21041 .57712 L .20981 .5812 L 0 .114 .996 .008 k
F
.20697 .58474 m .21116 .57045 L .21041 .57712 L 0 .118 .996 .02 k
F
.20944 .58111 m .21294 .57244 L .2092 .57857 L 0 .37 .996 .002 k
F
.20944 .58111 m .21109 .57629 L .21294 .57244 L F
.21294 .57244 m .21438 .56945 L .21395 .57 L 0 .11 .996 .027 k
F
.21289 .57234 m .21395 .57 L .2126 .57175 L F
.21294 .57244 m .21395 .57 L .21289 .57234 L F
.2152 .56838 m .21488 .56847 L .2126 .57175 L F
.20782 .57631 m .21202 .56166 L .21116 .57045 L 0 .148 .996 .036 k
F
.20888 .56399 m .21202 .56166 L .20782 .57631 L .009 0 .996 0 k
F
.20782 .57631 m .21116 .57045 L .20697 .58474 L 0 .148 .996 .036 k
F
.20925 .57084 m .2126 .57175 L .21246 .56727 L 0 .964 .996 .105 k
F
.2092 .57857 m .2126 .57175 L .20925 .57084 L 0 .996 .996 .734 k
F
.2092 .57857 m .21294 .57244 L .2126 .57175 L F
.20996 .57846 m .21349 .56929 L .21109 .57629 L 0 .14 .996 .011 k
F
.20985 .57902 m .21109 .57629 L .20944 .58111 L F
.20996 .57846 m .21109 .57629 L .20985 .57902 L F
.21109 .57629 m .21349 .56929 L .21294 .57244 L 0 .37 .996 .002 k
F
.21294 .57244 m .2152 .56838 L .21438 .56945 L 0 .11 .996 .027 k
F
.2152 .56838 m .21628 .56645 L .21488 .56847 L F
.21385 .57129 m .21565 .5677 L .21567 .57063 L 0 .03 .996 .055 k
F
.21565 .5677 m .21628 .56645 L .21584 .5695 L F
.21565 .5677 m .21584 .5695 L .21567 .57063 L F
.21477 .57079 m .21567 .57063 L .21525 .5715 L .158 .855 .446 .198 k
F
.21349 .56929 m .21468 .56606 L .21385 .56962 L 0 .174 .996 .006 k
F
.21549 .55342 m .2162 .557 L .21501 .55537 L 0 .996 .996 .004 k
F
.21513 .56486 m .21702 .55975 L .21495 .56619 L 0 .174 .996 .006 k
F
.2132 .57196 m .21702 .55975 L .21628 .56645 L 0 .11 .996 .027 k
F
.21314 .57182 m .21702 .55975 L .2132 .57196 L F
.21628 .56645 m .22017 .55706 L .21918 .56837 L 0 .258 .996 .074 k
F
.21702 .55975 m .22017 .55706 L .21628 .56645 L 0 .69 .996 .083 k
F
.21349 .56929 m .21707 .55676 L .21702 .55975 L 0 .174 .996 .006 k
F
.21707 .55676 m .21729 .55719 L .21702 .55975 L F
.21748 .55534 m .2176 .55525 L .21702 .55975 L F
.22017 .55706 m .22293 .56151 L .21918 .56837 L 0 .761 .996 .017 k
F
.21948 .55765 m .22018 .56394 L .22017 .55706 L 0 .69 .996 .083 k
F
.21702 .55975 m .21966 .56324 L .21948 .55765 L F
.21966 .56324 m .22018 .56394 L .21948 .55765 L F
.21918 .56837 m .22293 .56151 L .22184 .57498 L 0 .354 .996 .089 k
F
.21767 .55465 m .22018 .56394 L .21702 .55975 L 0 .485 .996 .018 k
F
.21918 .56837 m .22184 .57498 L .21834 .57705 L 0 .354 .996 .089 k
F
.21773 .56063 m .21991 .5711 L .21767 .55465 L 0 .759 .996 0 k
F
.21991 .5711 m .22013 .57217 L .21989 .57044 L F
.21991 .5711 m .21989 .57044 L .21767 .55465 L F
.2142 .56318 m .21767 .55465 L .21349 .56929 L 0 .996 .996 .133 k
F
.21707 .55676 m .21748 .55534 L .21729 .55719 L 0 .174 .996 .006 k
F
.21748 .55534 m .21767 .55465 L .2176 .55525 L F
.2142 .56318 m .21773 .56063 L .21767 .55465 L 0 .996 .996 .133 k
F
.21501 .55537 m .21773 .56063 L .2142 .56318 L 0 .626 .996 .02 k
F
.21568 .55668 m .21786 .56547 L .21773 .56063 L F
.21543 .55687 m .21786 .56547 L .21568 .55668 L F
.2162 .557 m .21786 .56547 L .21596 .55875 L 0 .996 .996 .004 k
F
.21501 .55537 m .21543 .55687 L .21568 .55668 L 0 .626 .996 .02 k
F
.2162 .557 m .21596 .55875 L .21501 .55537 L 0 .996 .996 .004 k
F
.21628 .56645 m .21918 .56837 L .21567 .57063 L 0 .258 .996 .074 k
F
.21555 .5537 m .21807 .56873 L .21786 .56547 L 0 .996 .996 .004 k
F
.21549 .55342 m .21554 .55368 L .21555 .5537 L F
.21554 .55368 m .21807 .56873 L .21555 .5537 L F
.21468 .56606 m .21513 .56486 L .2147 .56696 L 0 .174 .996 .006 k
F
.21513 .56486 m .21495 .56619 L .2147 .56696 L F
.21468 .56606 m .2147 .56696 L .21385 .56962 L F
.21348 .56937 m .21385 .56962 L .21314 .57182 L F
.21349 .56929 m .21385 .56962 L .21348 .56937 L F
.21304 .57186 m .21314 .57182 L .21294 .57244 L F
.21349 .56929 m .21314 .57182 L .21304 .57186 L F
.21294 .57244 m .21314 .57182 L .2132 .57196 L 0 .11 .996 .027 k
F
.71296 .58355 m .71576 .58994 L .71259 .58974 L 0 .405 .996 .121 k
F
.17435 .59202 m .17998 .55635 L .17714 .59648 L 0 .34 .996 .071 k
F
.16432 .72565 m .16757 .6868 L .16416 .72584 L .5 .5 .5 1 k
F
.16459 .72508 m .16757 .6868 L .16432 .72565 L F
.16459 .72508 m .16811 .68383 L .16757 .6868 L F
.16419 .72419 m .17016 .65684 L .16811 .68383 L 0 .934 .996 0 k
F
.16275 .7234 m .17016 .65684 L .16419 .72419 L 0 .242 .996 .033 k
F
.16275 .7234 m .16476 .69336 L .17016 .65684 L F
.16436 .72473 m .16811 .68383 L .16459 .72508 L 0 .934 .996 0 k
F
.16419 .72419 m .16811 .68383 L .16436 .72473 L F
.1653 .72135 m .17318 .6258 L .16625 .68115 L 0 .996 .996 .251 k
F
.16595 .72112 m .17318 .6258 L .1653 .72135 L F
.16595 .72112 m .17102 .66619 L .17318 .6258 L F
.17435 .59202 m .17714 .59648 L .1685 .67976 L 0 .34 .996 .071 k
F
.17384 .60585 m .17998 .55635 L .17435 .59202 L 0 .771 .996 .126 k
F
.1685 .67976 m .17714 .59648 L .17446 .63404 L 0 .24 .996 .018 k
F
.17384 .60585 m .178 .59417 L .17998 .55635 L 0 .771 .996 .126 k
F
.18135 .5719 m .18404 .58361 L .1834 .58824 L 0 .996 .996 .231 k
F
.178 .59417 m .18283 .56528 L .17998 .55635 L 0 .996 .996 .33 k
F
.71115 .5752 m .71296 .56332 L .7102 .57065 L 0 .996 .996 .254 k
F
.71115 .5752 m .71382 .56605 L .71296 .56332 L F
.28298 .5699 m .28583 .58283 L .28554 .57917 L 0 .996 .996 0 k
F
.28317 .57596 m .28583 .58283 L .28298 .5699 L 0 .996 .996 .004 k
F
.04468 .56477 m .04778 .56581 L .04482 .56042 L 0 .497 .996 .063 k
F
.24002 .59346 m .24374 .58616 L .24315 .59018 L 0 .003 .996 .031 k
F
.30472 .59218 m .30805 .59238 L .30751 .59555 L 0 .202 .996 .121 k
F
.30517 .59175 m .30805 .59238 L .30472 .59218 L 0 .119 .996 .072 k
F
.3523 .58382 m .356 .56804 L .35539 .57419 L 0 .208 .996 .005 k
F
.35289 .57917 m .356 .56804 L .3523 .58382 L 0 .258 .996 .003 k
F
.71435 .60314 m .7168 .60318 L .71367 .60376 L 0 0 .996 .181 k
F
.71748 .6026 m .72012 .606 L .7168 .60318 L .203 .475 .48 .114 k
F
.26259 .58412 m .2631 .58407 L .26303 .58337 L 0 .996 .996 .125 k
F
.25995 .58851 m .2631 .58407 L .25972 .58441 L 0 .706 .996 .036 k
F
.25995 .58851 m .26309 .58356 L .2631 .58407 L F
.26309 .58356 m .26357 .58281 L .26348 .58305 L F
.26309 .58356 m .26348 .58305 L .2631 .58407 L F
.25972 .58441 m .26259 .58412 L .26281 .58118 L 0 .996 .996 .125 k
F
.26259 .58412 m .26303 .58337 L .26281 .58118 L F
.26098 .58383 m .26419 .57803 L .26109 .58619 L 0 .123 .996 .029 k
F
.26038 .58805 m .26076 .58723 L .2601 .58834 L 0 .059 .996 .02 k
F
.26054 .58691 m .26109 .58619 L .26038 .58805 L 0 .123 .996 .029 k
F
.26098 .58383 m .26109 .58619 L .26054 .58691 L F
.26038 .58805 m .26357 .58281 L .26076 .58723 L 0 .059 .996 .02 k
F
.2601 .58834 m .26076 .58723 L .25995 .58851 L F
.21977 .58501 m .22266 .58725 L .21976 .57811 L 0 .816 .996 .038 k
F
.09504 .5747 m .09984 .55764 L .09892 .56544 L 0 .123 .996 .023 k
F
.09611 .56514 m .09984 .55764 L .09504 .5747 L 0 .996 .996 .168 k
F
.09611 .56514 m .09986 .5612 L .09984 .55764 L F
.07926 .57385 m .08172 .57868 L .08209 .5778 L 0 .996 .996 .015 k
F
.08172 .57868 m .08222 .57968 L .08216 .57885 L F
.08172 .57868 m .08216 .57885 L .08209 .5778 L F
.07919 .57818 m .08222 .57968 L .07926 .57385 L 0 .048 .991 .095 k
F
.08004 .57496 m .08357 .5704 L .0797 .57794 L 0 .147 .996 .047 k
F
.08209 .5778 m .08407 .58234 L .08477 .58348 L 0 .996 .996 .06 k
F
.08407 .58234 m .08498 .58443 L .08486 .58388 L F
.08407 .58234 m .08486 .58388 L .08477 .58348 L F
.07919 .57818 m .08066 .57765 L .08222 .57968 L 0 .048 .991 .095 k
F
.08222 .57968 m .08379 .5817 L .08209 .5778 L 0 .306 .996 .115 k
F
.08066 .57765 m .08274 .5769 L .08222 .57968 L 0 .048 .991 .095 k
F
.08222 .57968 m .08498 .58443 L .08379 .5817 L 0 .306 .996 .115 k
F
.08274 .5769 m .08568 .57952 L .08269 .57965 L 0 .255 .996 .082 k
F
.08235 .57899 m .08269 .57965 L .08222 .57968 L F
.08274 .5769 m .08269 .57965 L .08235 .57899 L F
.07946 .57842 m .08274 .5769 L .08131 .57742 L 0 .134 .996 .059 k
F
.07946 .57842 m .08131 .57742 L .07919 .57818 L F
.07415 .58338 m .07749 .58118 L .07381 .58397 L 0 .123 .996 .055 k
F
.07595 .58247 m .07946 .57842 L .07587 .57998 L 0 0 .996 .027 k
F
.07595 .58247 m .07761 .57943 L .07946 .57842 L F
.07614 .57342 m .07919 .57818 L .07926 .57385 L 0 .713 .996 .064 k
F
.07587 .57998 m .07919 .57818 L .07614 .57342 L .137 .996 .996 .507 k
F
.07636 .58104 m .07686 .58022 L .07595 .58247 L 0 .083 .996 .031 k
F
.07587 .57998 m .07823 .57895 L .07891 .57833 L .137 .996 .996 .507 k
F
.07686 .58022 m .08004 .57496 L .0775 .57963 L 0 .083 .996 .031 k
F
.07686 .58022 m .0775 .57963 L .07595 .58247 L F
.07891 .57833 m .07936 .57847 L .07919 .57818 L .137 .996 .996 .507 k
F
.07823 .57895 m .07936 .57847 L .07891 .57833 L F
.07936 .57847 m .07946 .57842 L .07944 .57841 L F
.07936 .57847 m .07944 .57841 L .07919 .57818 L F
.07704 .57636 m .08084 .56878 L .0766 .58038 L 0 .118 .996 .031 k
F
.07644 .58049 m .0766 .58038 L .07636 .58104 L F
.07704 .57636 m .0766 .58038 L .07644 .58049 L F
.07761 .57943 m .08004 .57496 L .07946 .57842 L 0 0 .996 .027 k
F
.07955 .57789 m .0797 .57794 L .07946 .57842 L 0 .147 .996 .047 k
F
.08004 .57496 m .0797 .57794 L .07955 .57789 L F
.08004 .57496 m .08458 .56173 L .08357 .5704 L F
.08248 .55611 m .08252 .55633 L .08178 .561 L 0 .549 .996 .005 k
F
.08142 .5677 m .08458 .56173 L .08098 .57222 L 0 .926 .996 .087 k
F
.08142 .5677 m .08475 .56112 L .08458 .56173 L F
.08164 .56723 m .08496 .56071 L .08142 .5677 L F
.08178 .561 m .08496 .56071 L .08084 .56878 L 0 .585 .996 .068 k
F
.08475 .56112 m .08496 .56071 L .08488 .56091 L 0 .926 .996 .087 k
F
.08475 .56112 m .08488 .56091 L .08458 .56173 L F
.08496 .56071 m .08743 .56893 L .08458 .56173 L 0 .431 .996 .028 k
F
.08178 .561 m .08465 .56793 L .08496 .56071 L 0 .585 .996 .068 k
F
.0837 .56277 m .08465 .56793 L .08308 .56412 L 0 .549 .996 .005 k
F
.08357 .5704 m .08674 .57013 L .08274 .5769 L 0 .223 .996 .068 k
F
.0837 .56277 m .08446 .57384 L .08465 .56793 L 0 .549 .996 .005 k
F
.08252 .55633 m .0837 .56277 L .08201 .56155 L F
.0837 .56277 m .08308 .56412 L .08201 .56155 L F
.08248 .55611 m .08329 .56341 L .0837 .56277 L F
.08329 .56341 m .08446 .57384 L .0837 .56277 L F
.08084 .56878 m .08164 .56723 L .08142 .5677 L 0 .926 .996 .087 k
F
.08252 .55633 m .08201 .56155 L .08178 .561 L 0 .549 .996 .005 k
F
.08084 .56878 m .08142 .5677 L .08004 .57496 L 0 .926 .996 .087 k
F
.08142 .5677 m .08098 .57222 L .08004 .57496 L F
.06439 .59373 m .06736 .59923 L .06715 .59835 L 0 .996 .996 .057 k
F
.70256 .71693 m .69554 .55957 L .69369 .58586 L 0 .996 .996 .819 k
F
.70301 .71645 m .69554 .55957 L .70256 .71693 L F
.70301 .71645 m .69645 .5638 L .69554 .55957 L F
.69645 .5638 m .69894 .56412 L .69554 .55957 L 0 .996 .996 .061 k
F
.22293 .56151 m .22628 .56208 L .22566 .56647 L 0 .326 .996 .122 k
F
.22293 .56151 m .22566 .56647 L .22184 .57498 L F
.22313 .56504 m .22628 .56208 L .22293 .56151 L 0 .569 .996 .076 k
F
.22184 .57498 m .22566 .56647 L .22465 .5785 L 0 .291 .996 .08 k
F
.22313 .56504 m .22609 .57314 L .22628 .56208 L 0 .569 .996 .076 k
F
.22609 .57314 m .22923 .57044 L .22628 .56208 L 0 .82 .996 .09 k
F
.70482 .58923 m .70794 .60167 L .7043 .59261 L 0 .996 .996 .215 k
F
.70482 .58923 m .70846 .59806 L .70794 .60167 L F
.27353 .58559 m .27668 .59077 L .27643 .58661 L 0 .754 .996 .053 k
F
.21353 .59562 m .21648 .59672 L .21316 .59549 L 0 .105 .996 .082 k
F
.05934 .56155 m .06222 .56499 L .05886 .56387 L 0 .483 .996 .049 k
F
.05934 .56155 m .06179 .573 L .06222 .56499 L F
.06179 .573 m .06463 .57691 L .06222 .56499 L 0 .692 .996 .026 k
F
.08274 .5769 m .08674 .57013 L .08568 .57952 L 0 .255 .996 .082 k
F
.21141 .58635 m .21483 .58561 L .21411 .59196 L 0 .344 .996 .11 k
F
.21195 .58339 m .21483 .58561 L .21141 .58635 L 0 .232 .996 .08 k
F
.70303 .56842 m .70537 .56603 L .7022 .56588 L 0 .996 .996 .105 k
F
.70303 .56842 m .70625 .56923 L .70537 .56603 L F
.10673 .5857 m .11005 .58718 L .11017 .58151 L 0 .829 .996 .101 k
F
.06452 .59542 m .06736 .59923 L .06439 .59373 L .004 .257 .96 .118 k
F
.7043 .59261 m .70794 .60167 L .7073 .60289 L 0 .996 .996 .373 k
F
.71748 .6026 m .72078 .60517 L .72012 .606 L .203 .475 .48 .114 k
F
.71638 .57367 m .71792 .55722 L .71556 .57164 L .5 .5 .5 1 k
F
.31803 .5869 m .32164 .57809 L .32097 .58526 L 0 .149 .996 .052 k
F
.31872 .57925 m .32164 .57809 L .31803 .5869 L 0 .196 .996 .057 k
F
.06497 .59346 m .06872 .58996 L .06788 .59642 L 0 .234 .996 .091 k
F
.06577 .58748 m .06872 .58996 L .06497 .59346 L 0 .256 .996 .081 k
F
.30371 .56752 m .30664 .56676 L .30364 .55675 L 0 .609 .996 .066 k
F
.71259 .58974 m .71576 .58994 L .71536 .59551 L 0 .363 .996 .115 k
F
.71576 .58994 m .71851 .59535 L .71536 .59551 L 0 .343 .996 .115 k
F
.29087 .593 m .29439 .58841 L .29381 .5923 L 0 .019 .996 .057 k
F
.29139 .59066 m .29439 .58841 L .29087 .593 L 0 .111 .996 .047 k
F
.31476 .58455 m .31508 .58528 L .31434 .58376 L 0 .469 .996 .144 k
F
.31401 .5803 m .31602 .58767 L .31649 .58888 L 0 .996 .996 .059 k
F
.31661 .58929 m .31986 .59213 L .31939 .59281 L .277 .717 .473 .14 k
F
.317 .59126 m .31986 .59213 L .31661 .58929 L .055 0 .981 .023 k
F
.31508 .58528 m .31746 .59077 L .31552 .5864 L 0 .469 .996 .144 k
F
.31508 .58528 m .31552 .5864 L .31434 .58376 L F
.31649 .58888 m .317 .59126 L .31661 .58929 L 0 .996 .996 .059 k
F
.31602 .58767 m .317 .59126 L .31649 .58888 L F
.23713 .57111 m .23988 .57591 L .23714 .5629 L 0 .521 .996 .034 k
F
.71851 .59535 m .72177 .5972 L .72132 .60205 L 0 .455 .996 .133 k
F
.33132 .58903 m .33472 .58662 L .3341 .59224 L 0 .228 .996 .094 k
F
.33192 .58411 m .33472 .58662 L .33132 .58903 L 0 .248 .996 .078 k
F
.05446 .57455 m .05886 .56387 L .0577 .574 L 0 .209 .996 .067 k
F
.05571 .56357 m .05886 .56387 L .05446 .57455 L .061 0 .996 .008 k
F
.05571 .56357 m .05934 .56155 L .05886 .56387 L F
.21097 .58751 m .21411 .59196 L .21353 .59562 L 0 .727 .996 .17 k
F
.71536 .59551 m .71851 .59535 L .71804 .59981 L 0 .272 .996 .112 k
F
.71851 .59535 m .72132 .60205 L .71804 .59981 L 0 .455 .996 .133 k
F
.25396 .59226 m .25731 .59275 L .25675 .59596 L 0 .231 .996 .125 k
F
.72382 .57527 m .72614 .57306 L .72302 .57373 L 0 .996 .996 .193 k
F
.72382 .57527 m .72692 .57419 L .72614 .57306 L F
.24639 .58086 m .25021 .57142 L .24959 .57605 L 0 .044 .996 .022 k
F
.32784 .5667 m .32871 .55933 L .32805 .56602 L 0 .201 .996 .006 k
F
.3276 .5642 m .32871 .55933 L .32784 .5667 L F
.32549 .57049 m .32754 .56336 L .32486 .5763 L .5 .5 .5 1 k
F
.32754 .56336 m .32871 .55933 L .3276 .5642 L F
.32754 .56336 m .3276 .5642 L .32486 .5763 L F
.32754 .56336 m .32918 .55877 L .32871 .55933 L F
.32549 .57049 m .32776 .56327 L .32754 .56336 L F
.32776 .56327 m .32918 .55877 L .32754 .56336 L F
.32615 .56354 m .32908 .55893 L .32549 .57049 L 0 .956 .996 .109 k
F
.32908 .55893 m .32918 .55877 L .32911 .55897 L F
.32908 .55893 m .32911 .55897 L .32549 .57049 L F
.32615 .56354 m .32948 .56394 L .32918 .55877 L F
.32683 .55611 m .32948 .56394 L .32615 .56354 L 0 .758 .996 .004 k
F
.32432 .55851 m .32595 .55735 L .32366 .56537 L 0 .755 .996 .08 k
F
.32693 .55641 m .32784 .56033 L .32873 .56172 L 0 .758 .996 .004 k
F
.32689 .55636 m .3298 .56871 L .32693 .55641 L F
.32727 .5564 m .32711 .5573 L .32703 .55625 L 0 .996 .996 .001 k
F
.32031 .57155 m .32347 .5774 L .32322 .57083 L 0 .656 .996 .067 k
F
.32301 .57176 m .32683 .55611 L .32615 .56354 L 0 .154 .996 .016 k
F
.32366 .56537 m .32666 .55659 L .32301 .57176 L .5 .5 .5 1 k
F
.32666 .55659 m .32669 .55667 L .32301 .57176 L F
.32666 .55659 m .32683 .55611 L .32669 .55667 L F
.32683 .55611 m .32689 .55636 L .32693 .55641 L 0 .758 .996 .004 k
F
.32703 .55625 m .32711 .5573 L .32683 .55613 L 0 .996 .996 .001 k
F
.32683 .55611 m .32683 .55613 L .32683 .55611 L F
.32727 .5564 m .32683 .55613 L .32683 .55611 L F
.32666 .55659 m .32727 .5564 L .32683 .55611 L .5 .5 .5 1 k
F
.32366 .56537 m .32666 .55791 L .32666 .55659 L F
.32666 .55791 m .32727 .5564 L .32666 .55659 L F
.32595 .55735 m .32601 .55743 L .3259 .55753 L 0 .755 .996 .08 k
F
.32601 .55743 m .32653 .55825 L .3259 .55753 L F
.3259 .55753 m .32653 .55825 L .32366 .56537 L F
.32595 .55735 m .32716 .55648 L .32653 .55825 L F
.32716 .55648 m .32727 .5564 L .3272 .55657 L F
.32716 .55648 m .3272 .55657 L .32653 .55825 L F
.32486 .5763 m .3276 .5642 L .32784 .5667 L 0 .201 .996 .006 k
F
.32784 .56033 m .3298 .56871 L .32873 .56172 L 0 .758 .996 .004 k
F
.32727 .5564 m .32861 .56291 L .32711 .5573 L 0 .996 .996 .001 k
F
.32861 .56291 m .32845 .56298 L .32711 .5573 L F
.32432 .55851 m .32756 .56214 L .32727 .5564 L 0 .755 .996 .08 k
F
.32499 .55135 m .32756 .56214 L .32432 .55851 L 0 .821 .996 0 k
F
.32505 .55162 m .32786 .56742 L .32756 .56214 L F
.32499 .55135 m .32503 .55156 L .32505 .55162 L F
.32503 .55156 m .32786 .56742 L .32505 .55162 L F
.32534 .55473 m .32666 .56138 L .3251 .55198 L 0 .996 .996 .002 k
F
.32666 .56138 m .32786 .56742 L .32666 .56071 L F
.32666 .56138 m .32666 .56071 L .3251 .55198 L F
.32113 .56785 m .32499 .55135 L .32432 .55851 L 0 .171 .996 .011 k
F
.3231 .54798 m .3233 .54886 L .32245 .55449 L 0 .996 .996 .006 k
F
.32189 .56141 m .32481 .55194 L .32119 .5676 L 0 .996 .996 .214 k
F
.32481 .55194 m .32484 .552 L .32113 .56785 L F
.32481 .55194 m .32499 .55135 L .32484 .552 L F
.32189 .56141 m .32511 .55517 L .32481 .55194 L F
.32511 .55517 m .32534 .55473 L .32481 .55194 L F
.322 .56133 m .32511 .55518 L .32189 .56141 L F
.32511 .55518 m .32534 .55473 L .32511 .55517 L F
.32511 .55518 m .32511 .55517 L .32189 .56141 L F
.32178 .56177 m .322 .56133 L .32189 .56141 L F
.32178 .56177 m .32189 .56141 L .32113 .56785 L F
.32189 .56141 m .32119 .5676 L .32113 .56785 L F
.32245 .55449 m .32534 .55473 L .32178 .56177 L 0 .725 .996 .06 k
F
.32498 .5547 m .32565 .55975 L .32534 .55473 L F
.32245 .55449 m .32565 .55975 L .32498 .5547 L F
.3233 .54886 m .32546 .55888 L .32263 .55478 L 0 .996 .996 .006 k
F
.32546 .55888 m .32522 .55905 L .32263 .55478 L F
.3233 .54886 m .32263 .55478 L .32245 .55449 L F
.32328 .54884 m .32576 .56207 L .3233 .54886 L F
.32576 .56207 m .32599 .56334 L .32576 .56207 L F
.32576 .56207 m .32576 .56207 L .3233 .54886 L F
.32546 .55888 m .32599 .56334 L .32565 .55975 L F
.32546 .55888 m .32565 .55975 L .32522 .55905 L F
.3233 .54886 m .32576 .56207 L .32546 .55888 L F
.32576 .56207 m .32599 .56334 L .32546 .55888 L F
.32481 .55194 m .32534 .55473 L .32499 .55135 L 0 .996 .996 .214 k
F
.32324 .54859 m .32328 .54884 L .3233 .54886 L 0 .996 .996 .006 k
F
.3231 .54798 m .32321 .54852 L .32324 .54859 L F
.32051 .57947 m .32347 .5774 L .32031 .57155 L 0 .996 .996 .102 k
F
.32053 .57271 m .32432 .55851 L .32366 .56537 L 0 .139 .996 .017 k
F
.32113 .56785 m .32432 .55851 L .32053 .57271 L 0 .171 .996 .011 k
F
.32367 .55906 m .32537 .56242 L .32337 .55422 L .119 .688 .809 .116 k
F
.32391 .55224 m .32599 .56334 L .32386 .55195 L 0 .996 .996 .006 k
F
.32238 .57746 m .32615 .56354 L .32549 .57049 L 0 .136 .996 .019 k
F
.32301 .57176 m .32615 .56354 L .32238 .57746 L 0 .154 .996 .016 k
F
.32337 .55422 m .32599 .56334 L .3231 .54798 L .5 .5 .5 1 k
F
.32599 .56334 m .32764 .5699 L .3276 .56902 L 0 .996 .996 .594 k
F
.32599 .56334 m .3276 .56902 L .32565 .55975 L F
.32337 .55422 m .32439 .55766 L .32599 .56334 L .5 .5 .5 1 k
F
.32439 .55766 m .32598 .56303 L .32599 .56334 L F
.32598 .56303 m .32642 .5645 L .32617 .56381 L F
.32598 .56303 m .32617 .56381 L .32599 .56334 L F
.32534 .55473 m .32774 .56888 L .32786 .56742 L 0 .996 .996 .002 k
F
.32774 .56888 m .32819 .57159 L .32806 .56992 L F
.32774 .56888 m .32806 .56992 L .32786 .56742 L F
.32565 .55975 m .32819 .57159 L .32534 .55473 L 0 .996 .996 .11 k
F
.32819 .57159 m .33087 .57919 L .32786 .56742 L .5 .5 .5 1 k
F
.32735 .56767 m .32859 .57371 L .32819 .57159 L 0 .996 .996 .11 k
F
.32565 .55975 m .32721 .56716 L .32735 .56767 L F
.32721 .56716 m .32859 .57371 L .32735 .56767 L F
.32642 .5645 m .32682 .56575 L .32612 .56372 L 0 .589 .996 .148 k
F
.32682 .56575 m .32908 .57271 L .327 .56639 L F
.32682 .56575 m .327 .56639 L .32612 .56372 L F
.32604 .56346 m .32612 .56372 L .32599 .56334 L F
.32642 .5645 m .32612 .56372 L .32604 .56346 L F
.32685 .54461 m .32692 .54497 L .32642 .54364 L 0 .996 .996 .004 k
F
.32753 .55153 m .32821 .5501 L .32757 .55191 L 0 .122 .996 .01 k
F
.32754 .55746 m .33115 .54887 L .33038 .55961 L 0 .259 .996 .072 k
F
.32821 .5501 m .33115 .54887 L .32754 .55746 L 0 .996 .996 .084 k
F
.32511 .55663 m .32865 .54592 L .32821 .5501 L 0 .122 .996 .01 k
F
.32865 .54592 m .32881 .54542 L .32874 .54594 L F
.32865 .54592 m .32874 .54594 L .32821 .5501 L F
.32821 .5501 m .33102 .55205 L .33115 .54887 L 0 .996 .996 .084 k
F
.33102 .55205 m .3315 .55239 L .33127 .55007 L F
.33102 .55205 m .33127 .55007 L .33115 .54887 L F
.32881 .54542 m .3315 .55239 L .32821 .5501 L 0 .524 .996 .022 k
F
.32908 .55188 m .33046 .55653 L .32881 .54542 L 0 .674 .996 .005 k
F
.33046 .55653 m .33172 .56081 L .33064 .55508 L F
.33046 .55653 m .33064 .55508 L .32881 .54542 L F
.32575 .55068 m .32881 .54542 L .32511 .55663 L 0 .847 .996 .103 k
F
.32367 .55906 m .32445 .55989 L .32479 .56096 L .119 .688 .809 .116 k
F
.3247 .5611 m .32479 .56096 L .32506 .5618 L F
.32367 .55906 m .32479 .56096 L .3247 .5611 L F
.32764 .5699 m .32859 .57371 L .32808 .57129 L 0 .996 .996 .594 k
F
.32764 .5699 m .32808 .57129 L .3276 .56902 L F
.32968 .57379 m .33087 .57919 L .33049 .57662 L 0 .996 .996 .02 k
F
.32786 .56742 m .32967 .57449 L .32968 .57379 L F
.32967 .57449 m .33087 .57919 L .32968 .57379 L F
.32859 .57371 m .32966 .57614 L .32819 .57159 L .088 .893 .848 .149 k
F
.32819 .57159 m .32966 .57552 L .32966 .57575 L .5 .5 .5 1 k
F
.32973 .56521 m .33238 .57943 L .33199 .57689 L 0 .996 .996 .084 k
F
.32948 .56394 m .32991 .56624 L .32973 .56521 L F
.32991 .56624 m .33238 .57943 L .32973 .56521 L F
.33013 .57299 m .33221 .57912 L .3298 .56871 L .5 .5 .5 1 k
F
.3298 .56871 m .33238 .57943 L .32948 .56394 L F
.33238 .57943 m .33244 .57957 L .33199 .57689 L 0 .996 .624 .264 k
F
.33299 .5777 m .33464 .58544 L .33427 .5822 L 0 .996 .996 .003 k
F
.33288 .57808 m .33464 .58544 L .33299 .5777 L F
.33199 .57689 m .33464 .58544 L .33165 .57292 L .5 .5 .5 1 k
F
.33464 .58544 m .3375 .58599 L .33427 .5822 L .233 0 .996 0 k
F
.33427 .5822 m .3375 .58599 L .33711 .5834 L 0 .996 .996 .05 k
F
.33564 .58563 m .33799 .58509 L .3375 .58599 L .233 0 .996 0 k
F
.33464 .58544 m .33538 .58536 L .33564 .58563 L F
.33538 .58536 m .33632 .58526 L .33564 .58563 L F
.33632 .58526 m .33799 .58509 L .33633 .58547 L F
.33632 .58526 m .33633 .58547 L .33564 .58563 L F
.33508 .58592 m .33799 .58509 L .33464 .58544 L 0 0 .996 .053 k
F
.33559 .58436 m .33622 .58375 L .33508 .58592 L 0 .071 .996 .037 k
F
.33427 .5822 m .33711 .5834 L .33398 .57589 L 0 .996 .996 .05 k
F
.33622 .58375 m .33855 .58152 L .33627 .58441 L 0 .071 .996 .037 k
F
.33622 .58375 m .33627 .58441 L .33508 .58592 L F
.33258 .57881 m .33508 .58592 L .33464 .58544 L .5 .5 .5 1 k
F
.33199 .57689 m .33284 .57937 L .33258 .57881 L F
.33284 .57937 m .33508 .58592 L .33258 .57881 L F
.33244 .57957 m .33445 .58441 L .33266 .57883 L 0 .996 .624 .264 k
F
.33445 .58441 m .33463 .58459 L .33266 .57883 L F
.33445 .58441 m .33508 .58592 L .33463 .58459 L F
.33311 .58118 m .33559 .58436 L .33508 .58592 L F
.33238 .57943 m .33337 .58095 L .33311 .58118 L F
.33337 .58095 m .33559 .58436 L .33311 .58118 L F
.3328 .58084 m .33446 .58294 L .33238 .57943 L 0 .216 .972 .117 k
F
.33446 .58294 m .334 .58191 L .33238 .57943 L F
.33135 .56738 m .33427 .5822 L .33398 .57589 L 0 .624 .996 .008 k
F
.33165 .57292 m .33427 .5822 L .33135 .56738 L 0 .996 .996 .003 k
F
.33446 .58294 m .33559 .58436 L .334 .58191 L 0 .216 .972 .117 k
F
.33374 .58203 m .33613 .58148 L .33559 .58436 L F
.3328 .58084 m .3341 .58109 L .33374 .58203 L F
.3341 .58109 m .33613 .58148 L .33374 .58203 L F
.33324 .58138 m .33613 .58148 L .3328 .58084 L 0 .028 .996 .066 k
F
.33324 .58138 m .33425 .58032 L .3338 .5814 L F
.33372 .58103 m .33564 .57891 L .33324 .58138 L 0 .027 .996 .029 k
F
.33425 .58032 m .3367 .57774 L .3338 .5814 L 0 .028 .996 .066 k
F
.33564 .57891 m .33529 .57922 L .33324 .58138 L 0 .027 .996 .029 k
F
.33422 .57949 m .33652 .57484 L .33372 .58103 L 0 .109 .996 .014 k
F
.33652 .57484 m .33693 .574 L .33635 .57527 L F
.33652 .57484 m .33635 .57527 L .33372 .58103 L F
.3338 .5814 m .3367 .57774 L .33613 .58148 L 0 .028 .996 .066 k
F
.33693 .574 m .33728 .57329 L .33666 .57464 L 0 .109 .996 .014 k
F
.33693 .574 m .33666 .57464 L .33372 .58103 L F
.33564 .57891 m .3367 .57774 L .33529 .57922 L 0 .027 .996 .029 k
F
.33244 .57957 m .33266 .57883 L .33199 .57689 L 0 .996 .624 .264 k
F
.33165 .57292 m .33288 .57808 L .33299 .5777 L 0 .996 .996 .003 k
F
.33008 .56989 m .3328 .58084 L .33238 .57943 L .5 .5 .5 1 k
F
.3298 .56871 m .33032 .57083 L .33008 .56989 L F
.33032 .57083 m .3328 .58084 L .33008 .56989 L F
.33221 .57912 m .3328 .58084 L .3318 .5768 L F
.33221 .57912 m .3318 .5768 L .3298 .56871 L F
.33013 .57299 m .33324 .58138 L .3328 .58084 L F
.33049 .57662 m .33284 .58068 L .33013 .57299 L 0 .996 .637 .752 k
F
.33284 .58068 m .33324 .58138 L .33252 .57942 L F
.33284 .58068 m .33252 .57942 L .33013 .57299 L F
.33049 .57662 m .33372 .58103 L .33324 .58138 L F
.33087 .57919 m .33372 .58103 L .33049 .57662 L .131 .016 .69 .017 k
F
.33306 .58061 m .33422 .57949 L .33372 .58103 L F
.33087 .57919 m .33315 .57939 L .33306 .58061 L F
.33315 .57939 m .33422 .57949 L .33306 .58061 L F
.33131 .57993 m .33422 .57949 L .33087 .57919 L 0 0 .996 .058 k
F
.33183 .57791 m .33333 .57703 L .33131 .57993 L 0 .099 .996 .048 k
F
.33333 .57703 m .33478 .57618 L .33327 .57781 L F
.33333 .57703 m .33327 .57781 L .33131 .57993 L F
.3304 .57784 m .33131 .57993 L .33087 .57919 L .5 .5 .5 1 k
F
.32966 .57614 m .33131 .57993 L .32966 .57552 L .088 .893 .848 .149 k
F
.32966 .57614 m .32966 .57552 L .32819 .57159 L F
.32599 .56334 m .32908 .57271 L .32859 .57371 L 0 .996 .996 .594 k
F
.32537 .56242 m .32642 .5645 L .32496 .5596 L .119 .688 .809 .116 k
F
.32537 .56242 m .32496 .5596 L .32337 .55422 L F
.32445 .55989 m .32693 .56253 L .32506 .5618 L F
.32406 .56134 m .32693 .56253 L .32504 .56052 L 0 .144 .996 .076 k
F
.32406 .56134 m .32504 .56052 L .32367 .55906 L F
.3175 .56876 m .32051 .57947 L .32031 .57155 L 0 .546 .996 .044 k
F
.31773 .57577 m .32051 .57947 L .3175 .56876 L 0 .717 .996 .025 k
F
.31802 .57439 m .32178 .56177 L .32113 .56785 L 0 .12 .996 .017 k
F
.31864 .56903 m .32245 .55449 L .32178 .56177 L 0 .142 .996 .019 k
F
.31935 .56092 m .32245 .55449 L .31864 .56903 L 0 .125 .996 .019 k
F
.31864 .56903 m .32178 .56177 L .31802 .57439 L 0 .142 .996 .019 k
F
.32105 .5645 m .32406 .56134 L .32077 .55885 L 0 .818 .996 .092 k
F
.32105 .5645 m .32307 .56216 L .32336 .56192 L F
.32105 .5645 m .32336 .56192 L .32341 .56202 L F
.32341 .56202 m .32336 .56192 L .32406 .56134 L F
.32077 .55885 m .32406 .56134 L .32367 .55906 L 0 .996 .996 .072 k
F
.32307 .56216 m .32454 .56046 L .32406 .56134 L 0 .818 .996 .092 k
F
.32861 .56291 m .3298 .56871 L .32845 .56298 L 0 .996 .996 .001 k
F
.32727 .5564 m .33013 .57299 L .3298 .56871 L F
.32756 .56214 m .33013 .57299 L .32727 .5564 L 0 .996 .996 .003 k
F
.32406 .56134 m .32754 .55746 L .32693 .56253 L 0 .144 .996 .076 k
F
.32144 .56639 m .32454 .56046 L .32105 .5645 L 0 .112 .996 .008 k
F
.32196 .56455 m .32316 .56154 L .32144 .56639 L 0 .151 .996 .01 k
F
.32316 .56154 m .32511 .55663 L .32322 .56166 L F
.32316 .56154 m .32322 .56166 L .32144 .56639 L F
.32454 .56046 m .32644 .55857 L .32406 .56134 L 0 .141 .996 .042 k
F
.32644 .55857 m .32754 .55746 L .32607 .5591 L F
.32644 .55857 m .32607 .5591 L .32406 .56134 L F
.32454 .56046 m .32821 .5501 L .32754 .55746 L F
.32575 .55068 m .32908 .55188 L .32881 .54542 L 0 .847 .996 .103 k
F
.32642 .54364 m .32908 .55188 L .32575 .55068 L 0 .707 .996 .005 k
F
.32707 .54566 m .32938 .55726 L .32908 .55188 L F
.32642 .54364 m .32685 .54562 L .32707 .54566 L F
.32685 .54562 m .32938 .55726 L .32707 .54566 L F
.32692 .54497 m .32938 .55726 L .32708 .54667 L 0 .996 .996 .004 k
F
.32692 .54497 m .32708 .54667 L .32642 .54364 L F
.32511 .55663 m .32753 .55153 L .32504 .55906 L 0 .122 .996 .01 k
F
.32753 .55153 m .32757 .55191 L .32504 .55906 L F
.32486 .55832 m .32504 .55906 L .32454 .56046 L F
.32511 .55663 m .32504 .55906 L .32486 .55832 L F
.32506 .5618 m .32693 .56253 L .32642 .5645 L .119 .688 .809 .116 k
F
.32321 .54852 m .32391 .55224 L .32324 .54859 L 0 .996 .996 .006 k
F
.32391 .55224 m .32386 .55195 L .32324 .54859 L F
.32504 .55178 m .3251 .55198 L .32499 .55135 L 0 .996 .996 .002 k
F
.32534 .55473 m .3251 .55198 L .32504 .55178 L F
.32873 .56172 m .3298 .56871 L .32948 .56394 L 0 .758 .996 .004 k
F
.22383 .58684 m .22785 .57449 L .22711 .58147 L 0 .116 .996 .032 k
F
.22465 .5785 m .22785 .57449 L .22383 .58684 L 0 .165 .996 .045 k
F
.25402 .57049 m .25678 .58387 L .25672 .57626 L 0 .511 .996 .029 k
F
.25414 .57674 m .25678 .58387 L .25402 .57049 L 0 .827 .996 .003 k
F
.70925 .58641 m .71221 .59591 L .70888 .59268 L 0 .583 .996 .139 k
F
.70925 .58641 m .71259 .58974 L .71221 .59591 L F
.7073 .60289 m .7106 .60536 L .7098 .60372 L 0 .996 .996 .077 k
F
.23204 .57381 m .23513 .57971 L .23459 .58257 L 0 .996 .996 .209 k
F
.22935 .57556 m .2324 .57444 L .22923 .57044 L .015 0 .996 0 k
F
.23022 .57393 m .23439 .55829 L .23362 .56583 L 0 .135 .996 .021 k
F
.23236 .55469 m .2325 .55532 L .23171 .55997 L 0 .867 .996 0 k
F
.23136 .56667 m .23439 .55829 L .23088 .57146 L 0 .996 .996 .357 k
F
.23136 .56667 m .23449 .56051 L .23439 .55829 L F
.23449 .56051 m .23454 .55925 L .23439 .55829 L F
.23165 .56638 m .23469 .56012 L .23136 .56667 L F
.23091 .5679 m .23136 .56667 L .23022 .57393 L F
.23091 .5679 m .23165 .56638 L .23136 .56667 L F
.23136 .56667 m .23088 .57146 L .23022 .57393 L F
.23171 .55997 m .23469 .56012 L .23091 .5679 L 0 .662 .996 .062 k
F
.23171 .55997 m .2348 .56579 L .23469 .56012 L F
.23435 .56373 m .2348 .56579 L .23393 .56415 L 0 .867 .996 0 k
F
.23435 .56373 m .23497 .57024 L .2348 .56579 L F
.2325 .55532 m .23435 .56373 L .23198 .56049 L F
.23435 .56373 m .23393 .56415 L .23198 .56049 L F
.2325 .55532 m .23198 .56049 L .23171 .55997 L F
.23236 .55469 m .23425 .56594 L .23435 .56373 L F
.23425 .56594 m .23497 .57024 L .23435 .56373 L F
.23449 .56051 m .23469 .56012 L .23454 .55925 L 0 .996 .996 .357 k
F
.2467 .55391 m .24684 .55433 L .24587 .56285 L 0 .541 .996 .017 k
F
.24507 .57188 m .2491 .55731 L .2483 .56593 L 0 .147 .996 .033 k
F
.24508 .5718 m .2491 .55731 L .24507 .57188 L F
.24587 .56285 m .2491 .55731 L .24505 .57192 L 0 .996 .996 .133 k
F
.24504 .57191 m .24505 .57192 L .24504 .57194 L F
.24587 .56285 m .24505 .57192 L .24504 .57191 L F
.24587 .56285 m .24932 .56136 L .2491 .55731 L F
.24684 .55433 m .24932 .56136 L .24599 .5628 L 0 .541 .996 .017 k
F
.24684 .55433 m .24599 .5628 L .24587 .56285 L F
.24273 .56614 m .2467 .55391 L .24587 .56285 L 0 .166 .996 .047 k
F
.24355 .5575 m .2467 .55391 L .24273 .56614 L 0 .675 .996 .085 k
F
.24355 .5575 m .24672 .56185 L .2467 .55391 L F
.24411 .55415 m .24672 .56185 L .24385 .55792 L 0 .519 .996 .019 k
F
.24373 .55644 m .24385 .55792 L .24355 .5575 L F
.24411 .55415 m .24385 .55792 L .24373 .55644 L F
.24504 .57194 m .24508 .5718 L .24507 .57188 L 0 .147 .996 .033 k
F
.74118 .72156 m .73324 .5743 L .74187 .7208 L .5 .5 .5 1 k
F
.74187 .7208 m .73324 .5743 L .74188 .72079 L F
.74188 .72079 m .73324 .5743 L .73405 .57585 L F
.06602 .57055 m .07028 .5612 L .06896 .57326 L 0 .275 .996 .079 k
F
.06721 .56008 m .07028 .5612 L .06602 .57055 L 0 .946 .996 .056 k
F
.06721 .56008 m .06939 .56268 L .07028 .5612 L F
.06283 .57074 m .06721 .56008 L .06602 .57055 L 0 .217 .996 .068 k
F
.06382 .56251 m .06721 .56008 L .06283 .57074 L 0 .996 .996 .624 k
F
.06382 .56251 m .06726 .56059 L .06721 .56008 L F
.06726 .56059 m .06745 .56048 L .06742 .56043 L F
.06726 .56059 m .06742 .56043 L .06721 .56008 L F
.06745 .56048 m .07034 .56381 L .06939 .56268 L 0 .457 .996 .053 k
F
.06745 .56048 m .06939 .56268 L .06721 .56008 L F
.06489 .55349 m .06745 .56048 L .06382 .56251 L 0 .428 .996 .035 k
F
.06489 .55349 m .06551 .55829 L .06745 .56048 L F
.06551 .55829 m .06627 .56406 L .06745 .56048 L F
.06448 .56139 m .06494 .56287 L .06489 .55349 L 0 .463 .996 .023 k
F
.06494 .56287 m .06697 .56936 L .06598 .56185 L F
.06494 .56287 m .06598 .56185 L .06489 .55349 L F
.06627 .56406 m .06697 .56936 L .06728 .56361 L 0 .428 .996 .035 k
F
.06627 .56406 m .06728 .56361 L .06745 .56048 L F
.06939 .56268 m .07034 .56381 L .0703 .56227 L 0 .946 .996 .056 k
F
.06939 .56268 m .0703 .56227 L .07028 .5612 L F
.07034 .56381 m .07349 .56395 L .07028 .5612 L 0 .502 .996 .066 k
F
.05661 .57693 m .05952 .58314 L .05938 .58156 L 0 .996 .996 .011 k
F
.22017 .55706 m .22313 .56504 L .22293 .56151 L 0 .761 .996 .017 k
F
.27253 .58452 m .27379 .58963 L .27357 .5861 L 0 .805 .996 .003 k
F
.27115 .58222 m .27379 .58963 L .27091 .57795 L .5 .5 .5 1 k
F
.27379 .58963 m .27668 .59077 L .27353 .58559 L 0 .104 .996 .837 k
F
.27482 .59004 m .27711 .59062 L .27668 .59077 L F
.27379 .58963 m .27457 .58987 L .27482 .59004 L F
.27457 .58987 m .27711 .59062 L .27482 .59004 L F
.27418 .59014 m .27711 .59062 L .27379 .58963 L 0 .051 .996 .073 k
F
.27223 .58525 m .27418 .59014 L .27379 .58963 L .5 .5 .5 1 k
F
.27115 .58222 m .27235 .58536 L .27223 .58525 L F
.27235 .58536 m .27418 .59014 L .27223 .58525 L F
.27148 .58437 m .2738 .58932 L .27133 .5827 L .057 .651 .888 .138 k
F
.2738 .58932 m .2739 .58939 L .27133 .5827 L F
.27188 .58475 m .27286 .58582 L .27148 .58437 L 0 .2 .996 .103 k
F
.27286 .58582 m .2747 .58782 L .27266 .58564 L F
.27286 .58582 m .27266 .58564 L .27148 .58437 L F
.2738 .58932 m .27418 .59014 L .2739 .58939 L .057 .651 .888 .138 k
F
.27119 .58248 m .27133 .5827 L .27115 .58222 L F
.27148 .58437 m .27133 .5827 L .27119 .58248 L F
.27091 .57795 m .27253 .58452 L .27353 .58559 L 0 .805 .996 .003 k
F
.27253 .58452 m .27357 .5861 L .27353 .58559 L F
.26098 .58383 m .26491 .57089 L .26419 .57803 L 0 .123 .996 .029 k
F
.26169 .57704 m .26491 .57089 L .26098 .58383 L 0 .144 .996 .031 k
F
.28953 .58515 m .29326 .575 L .2926 .58117 L 0 .101 .996 .034 k
F
.29008 .58185 m .29326 .575 L .28953 .58515 L 0 .127 .996 .021 k
F
.20888 .56399 m .21248 .56011 L .21202 .56166 L .009 0 .996 0 k
F
.05628 .56018 m .05934 .56155 L .05571 .56357 L 0 .503 .996 .06 k
F
.05628 .56018 m .05883 .57051 L .05934 .56155 L F
.05883 .57051 m .06179 .573 L .05934 .56155 L 0 .666 .996 .043 k
F
.3287 .58029 m .33192 .58411 L .33132 .58903 L 0 .62 .996 .15 k
F
.32921 .57811 m .33192 .58411 L .3287 .58029 L 0 .348 .996 .099 k
F
.2753 .58352 m .27908 .57312 L .27835 .58071 L 0 .146 .996 .047 k
F
.27594 .57792 m .27908 .57312 L .2753 .58352 L 0 .147 .996 .037 k
F
.05356 .57545 m .05654 .58084 L .05661 .57693 L 0 .703 .996 .053 k
F
.05335 .58094 m .05654 .58084 L .05639 .58055 L .185 0 .996 0 k
F
.05335 .58094 m .05639 .58055 L .05356 .57545 L F
.05012 .58135 m .05335 .58094 L .05035 .57574 L 0 .183 .996 .65 k
F
.05012 .58135 m .0503 .58132 L .05335 .58094 L F
.05035 .57574 m .05335 .58094 L .05356 .57545 L 0 .654 .996 .07 k
F
.0503 .58132 m .05363 .58081 L .05335 .58094 L 0 .183 .996 .65 k
F
.05335 .58094 m .05454 .58063 L .05654 .58084 L .185 0 .996 0 k
F
.05654 .58084 m .05854 .58105 L .05661 .57693 L .006 .123 .956 .092 k
F
.05454 .58063 m .05689 .58002 L .05654 .58084 L .185 0 .996 0 k
F
.05654 .58084 m .05952 .58314 L .05854 .58105 L .006 .123 .956 .092 k
F
.08496 .56071 m .08703 .57737 L .08743 .56893 L 0 .431 .996 .028 k
F
.08465 .56793 m .08703 .57737 L .08496 .56071 L 0 .511 .996 .012 k
F
.22287 .59053 m .22602 .58758 L .22266 .58725 L 0 0 .996 0 k
F
.22446 .58734 m .22602 .58758 L .22564 .5874 L 0 .996 .996 .642 k
F
.22469 .58745 m .22602 .58758 L .22446 .58734 L F
.22287 .59053 m .22617 .5862 L .22602 .58758 L 0 0 .996 0 k
F
.22617 .5862 m .2265 .58576 L .2264 .58612 L F
.22617 .5862 m .2264 .58612 L .22602 .58758 L F
.22383 .58684 m .22711 .58147 L .22498 .58658 L 0 .116 .996 .032 k
F
.22325 .59073 m .22523 .5877 L .22287 .59053 L 0 .031 .996 .02 k
F
.22523 .5877 m .22508 .58763 L .22287 .59053 L F
.22266 .58725 m .22469 .58745 L .22446 .58734 L 0 .996 .996 .642 k
F
.22382 .58694 m .22498 .58658 L .22325 .59073 L 0 .116 .996 .032 k
F
.22383 .58684 m .22498 .58658 L .22382 .58694 L F
.22523 .5877 m .2265 .58576 L .22508 .58763 L 0 .031 .996 .02 k
F
.70717 .57325 m .70928 .56672 L .70625 .56923 L 0 .996 .996 .146 k
F
.70717 .57325 m .7102 .57065 L .70928 .56672 L F
.25678 .58387 m .25972 .58441 L .25672 .57626 L 0 .777 .996 .059 k
F
.08778 .5887 m .09094 .58854 L .08765 .58671 L 0 .005 .996 .069 k
F
.08778 .5887 m .09151 .58521 L .09094 .58854 L F
.08847 .58389 m .09151 .58521 L .08778 .5887 L 0 .226 .996 .076 k
F
.18484 .57638 m .18855 .57111 L .18754 .58205 L 0 .334 .996 .091 k
F
.18573 .56762 m .18855 .57111 L .18484 .57638 L 0 .29 .996 .08 k
F
.19536 .57693 m .19891 .57423 L .19808 .58236 L 0 .328 .996 .099 k
F
.1959 .57398 m .19891 .57423 L .19536 .57693 L 0 .209 .996 .068 k
F
.29979 .57953 m .3028 .58904 L .30243 .58704 L 0 .996 .996 .027 k
F
.30006 .5842 m .3028 .58904 L .29979 .57953 L 0 .996 .996 .169 k
F
.07287 .57456 m .07614 .57342 L .07349 .56395 L 0 .634 .996 .075 k
F
.22018 .56394 m .22313 .56504 L .22017 .55706 L 0 .501 .996 .058 k
F
.69978 .56688 m .7022 .56588 L .69894 .56412 L 0 .996 .996 .092 k
F
.69978 .56688 m .70303 .56842 L .7022 .56588 L F
.40824 .58743 m .41157 .58485 L .41101 .58954 L 0 .165 .996 .087 k
F
.40879 .5841 m .41157 .58485 L .40824 .58743 L 0 .179 .996 .067 k
F
.7149 .6002 m .71748 .6026 L .71435 .60314 L 0 .11 .974 .098 k
F
.7149 .6002 m .71804 .59981 L .71748 .6026 L F
.71804 .59981 m .72078 .60517 L .71748 .6026 L 0 .43 .996 .15 k
F
.18945 .56818 m .19243 .57536 L .19235 .57039 L 0 .636 .996 .045 k
F
.28903 .56636 m .29268 .55836 L .29211 .56223 L 0 .011 .996 .02 k
F
.2899 .55467 m .29268 .55836 L .28903 .56636 L 0 .559 .996 .036 k
F
.28823 .5761 m .29211 .56223 L .29137 .57041 L 0 .144 .996 .032 k
F
.28903 .56636 m .29211 .56223 L .28823 .5761 L 0 .011 .996 .02 k
F
.2899 .55467 m .29286 .56522 L .29268 .55836 L 0 .559 .996 .036 k
F
.29286 .56522 m .29555 .57164 L .29268 .55836 L .5 .5 .5 1 k
F
.05689 .58002 m .06093 .57331 L .06003 .58045 L 0 .182 .996 .073 k
F
.0577 .574 m .06093 .57331 L .05689 .58002 L 0 .211 .996 .067 k
F
.71126 .60449 m .71367 .60376 L .7106 .60536 L 0 .417 .996 .172 k
F
.71126 .60449 m .71435 .60314 L .71367 .60376 L F
.69645 .5638 m .69978 .56688 L .69894 .56412 L 0 .996 .996 .061 k
F
.71536 .59551 m .71804 .59981 L .7149 .6002 L 0 .272 .996 .112 k
F
.71804 .59981 m .72132 .60205 L .72078 .60517 L 0 .43 .996 .15 k
F
.08477 .58348 m .08778 .5887 L .08765 .58671 L 0 .996 .996 .022 k
F
.19453 .57876 m .19734 .58873 L .19677 .59232 L 0 .996 .996 .245 k
F
.1949 .5786 m .19734 .58873 L .19453 .57876 L 0 .608 .996 .141 k
F
.71259 .58974 m .71536 .59551 L .71221 .59591 L 0 .363 .996 .115 k
F
.35174 .58744 m .35539 .57419 L .35479 .57943 L 0 .174 .996 .006 k
F
.3523 .58382 m .35539 .57419 L .35174 .58744 L 0 .208 .996 .005 k
F
.08743 .56893 m .08985 .58147 L .09034 .57178 L 0 .471 .996 .054 k
F
.08985 .58147 m .0931 .58019 L .09034 .57178 L 0 .668 .996 .076 k
F
.06756 .5797 m .07055 .58518 L .07071 .57993 L 0 .651 .996 .066 k
F
.11076 .56553 m .11406 .56319 L .11105 .55769 L 0 .645 .996 .081 k
F
.04692 .5929 m .05015 .5954 L .04998 .59427 L 0 .996 .996 .072 k
F
.04468 .56477 m .04718 .57548 L .04778 .56581 L 0 .497 .996 .063 k
F
.04718 .57548 m .05035 .57574 L .04778 .56581 L 0 .629 .996 .066 k
F
.33083 .59028 m .3341 .59224 L .33357 .5948 L .037 .378 .912 .115 k
F
.2095 .55943 m .21248 .56011 L .20888 .56399 L 0 .582 .996 .059 k
F
.2095 .55943 m .21246 .56727 L .21248 .56011 L F
.34337 .5603 m .34625 .57802 L .34586 .5748 L 0 .996 .996 .055 k
F
.3437 .56545 m .34625 .57802 L .34337 .5603 L 0 .996 .996 .074 k
F
.71221 .59591 m .71536 .59551 L .7149 .6002 L 0 .271 .996 .11 k
F
.06227 .58803 m .06577 .58748 L .06497 .59346 L 0 .338 .996 .112 k
F
.06296 .58334 m .06577 .58748 L .06227 .58803 L 0 .293 .996 .089 k
F
.30243 .58704 m .30416 .5887 L .30381 .58942 L .159 .618 .714 .094 k
F
.30416 .5887 m .30552 .58999 L .30381 .58942 L F
.3028 .58904 m .30567 .59014 L .30243 .58704 L 0 0 .98 .08 k
F
.3028 .58904 m .3062 .58751 L .30567 .59014 L F
.30321 .5898 m .3062 .58751 L .3028 .58904 L 0 0 .996 .036 k
F
.30369 .58875 m .30578 .58538 L .30321 .5898 L 0 .071 .996 .022 k
F
.30578 .58538 m .30677 .58379 L .30556 .58584 L F
.30578 .58538 m .30556 .58584 L .30321 .5898 L F
.30381 .58942 m .30552 .58999 L .30517 .59175 L .159 .618 .714 .094 k
F
.30552 .58999 m .30567 .59014 L .30552 .59064 L F
.30552 .58999 m .30552 .59064 L .30517 .59175 L F
.30425 .58513 m .30554 .58249 L .30369 .58875 L 0 .123 .996 .021 k
F
.30554 .58249 m .30738 .5787 L .30554 .58372 L F
.30554 .58249 m .30554 .58372 L .30369 .58875 L F
.30369 .58875 m .30738 .5787 L .30677 .58379 L 0 .071 .996 .022 k
F
.06194 .58857 m .06497 .59346 L .06452 .59542 L 0 .996 .74 .238 k
F
.114 .72339 m .12139 .58159 L .11401 .72338 L .5 .5 .5 1 k
F
.11431 .72261 m .12139 .58159 L .12181 .58017 L .108 .996 .996 .507 k
F
.26913 .58002 m .27104 .58331 L .26886 .57635 L .106 .902 .485 .209 k
F
.26908 .57349 m .27148 .58437 L .27115 .58222 L 0 .996 .996 .053 k
F
.2693 .57464 m .27148 .58437 L .26908 .57349 L F
.26886 .57635 m .27148 .58437 L .26865 .57168 L .5 .5 .5 1 k
F
.26886 .57635 m .27188 .58475 L .27148 .58437 L F
.27104 .58331 m .27188 .58475 L .27063 .58128 L .106 .902 .485 .209 k
F
.27104 .58331 m .27063 .58128 L .26886 .57635 L F
.26865 .57168 m .2693 .57464 L .26908 .57349 L 0 .996 .996 .053 k
F
.33132 .58903 m .3341 .59224 L .33083 .59028 L 0 .228 .996 .094 k
F
.32918 .55877 m .33199 .57689 L .33165 .57292 L 0 .996 .996 .011 k
F
.32948 .56394 m .33199 .57689 L .32918 .55877 L 0 .996 .996 .084 k
F
.28617 .56453 m .2899 .55467 L .28903 .56636 L 0 .261 .996 .071 k
F
.28407 .55402 m .28698 .55448 L .2867 .55497 L 0 .519 .996 .059 k
F
.28363 .55828 m .28412 .55944 L .28338 .56071 L F
.28338 .56071 m .28698 .55448 L .28617 .56453 L 0 .287 .996 .083 k
F
.28045 .56046 m .28279 .5563 L .28338 .56071 L 0 .167 .996 .066 k
F
.28279 .5563 m .28407 .55402 L .28363 .55828 L F
.28279 .5563 m .28363 .55828 L .28338 .56071 L F
.2812 .55218 m .28407 .55402 L .28045 .56046 L 0 .525 .996 .052 k
F
.28338 .56071 m .28617 .56453 L .28257 .57052 L 0 .287 .996 .083 k
F
.28059 .56702 m .28339 .58113 L .28317 .57596 L 0 .701 .996 .003 k
F
.28077 .5731 m .28339 .58113 L .28059 .56702 L 0 .962 .996 .001 k
F
.27977 .5669 m .28338 .56071 L .28257 .57052 L 0 .281 .996 .082 k
F
.28045 .56046 m .28338 .56071 L .27977 .5669 L 0 .167 .996 .066 k
F
.2815 .55529 m .28413 .56339 L .28146 .55318 L 0 .544 .996 .015 k
F
.28144 .55311 m .28146 .55318 L .28143 .55306 L F
.2815 .55529 m .28146 .55318 L .28144 .55311 L F
.28125 .55262 m .28143 .55306 L .2812 .55218 L F
.2815 .55529 m .28143 .55306 L .28125 .55262 L F
.28407 .55402 m .2867 .55497 L .28412 .55944 L 0 .519 .996 .059 k
F
.28407 .55402 m .28412 .55944 L .28363 .55828 L F
.2812 .55218 m .28143 .55306 L .28407 .55402 L 0 .525 .996 .052 k
F
.28143 .55306 m .28413 .56339 L .28407 .55402 L F
.28407 .55402 m .28411 .55416 L .28698 .55448 L 0 .519 .996 .059 k
F
.28698 .55448 m .28985 .5548 L .28928 .55632 L 0 .547 .996 .06 k
F
.28691 .55533 m .28928 .55632 L .28617 .56453 L F
.28698 .55448 m .28928 .55632 L .28691 .55533 L F
.28617 .56453 m .28903 .56636 L .28532 .57543 L 0 .261 .996 .071 k
F
.28257 .57052 m .28617 .56453 L .28532 .57543 L 0 .316 .996 .086 k
F
.28413 .56339 m .28699 .5655 L .28411 .55416 L 0 .537 .996 .049 k
F
.28407 .55415 m .28411 .55416 L .28407 .55402 L F
.28413 .56339 m .28411 .55416 L .28407 .55415 L F
.28411 .55416 m .28699 .5655 L .28698 .55448 L 0 .519 .996 .059 k
F
.28698 .55448 m .2899 .55467 L .28985 .5548 L 0 .547 .996 .06 k
F
.28698 .55448 m .28997 .56423 L .2899 .55467 L F
.28997 .56423 m .29286 .56522 L .2899 .55467 L 0 .702 .996 .053 k
F
.23775 .58701 m .24136 .58211 L .24059 .58997 L 0 .248 .996 .084 k
F
.23857 .57837 m .24136 .58211 L .23775 .58701 L 0 .293 .996 .081 k
F
.40772 .58829 m .41101 .58954 L .41046 .59254 L 0 .29 .996 .137 k
F
.04527 .58465 m .04935 .57779 L .04824 .58716 L 0 .253 .996 .082 k
F
.04639 .57532 m .04935 .57779 L .04527 .58465 L 0 .272 .996 .079 k
F
.06452 .59542 m .06788 .59642 L .06736 .59923 L .004 .257 .96 .118 k
F
.40824 .58743 m .41101 .58954 L .40772 .58829 L 0 .165 .996 .087 k
F
.07093 .584 m .07498 .577 L .07415 .58338 L 0 .146 .996 .066 k
F
.07186 .5764 m .07498 .577 L .07093 .584 L 0 .232 .996 .072 k
F
.06497 .59346 m .06788 .59642 L .06452 .59542 L 0 .234 .996 .091 k
F
.27343 .57772 m .27734 .56415 L .27663 .5714 L 0 .128 .996 .026 k
F
.27406 .57249 m .27734 .56415 L .27343 .57772 L 0 .147 .996 .019 k
F
.05952 .58314 m .06296 .58334 L .06227 .58803 L 0 .318 .996 .119 k
F
.13478 .73057 m .1389 .69491 L .13641 .73086 L 0 .579 .996 .108 k
F
.13647 .73075 m .1389 .69491 L .13608 .73067 L 0 .547 .996 .102 k
F
.13641 .73086 m .1389 .69491 L .13663 .7309 L 0 .574 .996 .107 k
F
.13915 .73101 m .1389 .69491 L .13647 .73075 L 0 .586 .996 .108 k
F
.13666 .72346 m .14699 .62134 L .13991 .72409 L 0 .56 .996 .104 k
F
.13608 .73067 m .1389 .69491 L .13478 .73057 L 0 .547 .996 .102 k
F
.13666 .72346 m .13768 .70654 L .14699 .62134 L 0 .56 .996 .104 k
F
.13876 .72341 m .14699 .62134 L .13768 .70654 L 0 .54 .996 .1 k
F
.13991 .72409 m .14699 .62134 L .14087 .72429 L 0 .593 .996 .109 k
F
.14012 .7237 m .14699 .62134 L .13876 .72341 L 0 .54 .996 .1 k
F
.13564 .72328 m .13768 .70654 L .13651 .72344 L 0 .571 .996 .106 k
F
.1357 .72306 m .13768 .70654 L .13564 .72328 L 0 .446 .996 .083 k
F
.13651 .72344 m .13768 .70654 L .13666 .72346 L 0 .56 .996 .104 k
F
.13656 .72333 m .13768 .70654 L .1357 .72306 L 0 .446 .996 .083 k
F
.13876 .72341 m .13768 .70654 L .13656 .72333 L 0 .54 .996 .1 k
F
.13656 .71779 m .14968 .56622 L .13919 .71824 L 0 .59 .996 .108 k
F
.13656 .71779 m .14333 .60877 L .14968 .56622 L F
.13814 .71751 m .14968 .56622 L .14333 .60877 L 0 .557 .996 .102 k
F
.13919 .71824 m .14968 .56622 L .14035 .71843 L 0 .679 .996 .121 k
F
.13943 .71777 m .14968 .56622 L .13814 .71751 L 0 .557 .996 .102 k
F
.14087 .72429 m .14699 .62134 L .15224 .59438 L 0 .593 .996 .109 k
F
.14087 .72429 m .15224 .59438 L .14334 .72469 L F
.14242 .72399 m .15224 .59438 L .14699 .62134 L 0 .575 .996 .106 k
F
.14242 .72399 m .14699 .62134 L .14012 .7237 L F
.14035 .71843 m .14968 .56622 L .14842 .63537 L 0 .679 .996 .121 k
F
.14035 .71843 m .14842 .63537 L .14272 .71868 L F
.14223 .71828 m .14968 .56622 L .13943 .71777 L 0 .574 .996 .105 k
F
.14223 .71828 m .14842 .63537 L .14968 .56622 L F
.2517 .56537 m .25437 .58058 L .25414 .57674 L 0 .996 .996 0 k
F
.25186 .57063 m .25437 .58058 L .2517 .56537 L 0 .996 .996 .122 k
F
.08498 .58443 m .08778 .5887 L .08477 .58348 L 0 .276 .996 .112 k
F
.04746 .59289 m .05148 .58662 L .05066 .59272 L 0 .148 .996 .07 k
F
.04824 .58716 m .05148 .58662 L .04746 .59289 L 0 .195 .996 .068 k
F
.70888 .59268 m .71179 .60114 L .70846 .59806 L 0 .571 .996 .143 k
F
.70888 .59268 m .71221 .59591 L .71179 .60114 L F
.2324 .57444 m .23587 .57273 L .23513 .57971 L 0 .324 .996 .103 k
F
.23587 .57273 m .23857 .57837 L .23513 .57971 L 0 .334 .996 .088 k
F
.0929 .56594 m .09728 .55423 L .09611 .56514 L 0 .214 .996 .065 k
F
.09426 .55281 m .09728 .55423 L .0929 .56594 L 0 .51 .996 .059 k
F
.09728 .55423 m .09986 .5612 L .09611 .56514 L 0 .533 .996 .019 k
F
.09426 .55281 m .09687 .56312 L .09728 .55423 L 0 .51 .996 .059 k
F
.09728 .55423 m .09973 .56669 L .09986 .5612 L 0 .533 .996 .019 k
F
.09415 .58209 m .09892 .56544 L .09807 .57239 L 0 .118 .996 .018 k
F
.09504 .5747 m .09892 .56544 L .09415 .58209 L 0 .123 .996 .023 k
F
.09687 .56312 m .09973 .56669 L .09728 .55423 L 0 .709 .996 .028 k
F
.29711 .56452 m .30078 .55558 L .30004 .56413 L 0 .191 .996 .061 k
F
.29781 .55701 m .30078 .55558 L .29711 .56452 L 0 .59 .996 .069 k
F
.29781 .55701 m .3009 .56462 L .30078 .55558 L F
.30203 .57803 m .30569 .56885 L .30492 .57845 L 0 .218 .996 .066 k
F
.30283 .56745 m .30569 .56885 L .30203 .57803 L 0 .252 .996 .069 k
F
.19734 .58873 m .20095 .58504 L .20015 .5926 L 0 .273 .996 .092 k
F
.19808 .58236 m .20095 .58504 L .19734 .58873 L 0 .261 .996 .08 k
F
.20295 .57588 m .20589 .58394 L .20585 .57793 L 0 .591 .996 .048 k
F
.31746 .59077 m .32097 .58526 L .32038 .58982 L 0 .059 .996 .054 k
F
.31803 .5869 m .32097 .58526 L .31746 .59077 L 0 .149 .996 .052 k
F
.71179 .60114 m .71435 .60314 L .71126 .60449 L 0 .071 .996 .098 k
F
.71179 .60114 m .7149 .6002 L .71435 .60314 L F
.28902 .58719 m .2926 .58117 L .29197 .5865 L 0 .108 .996 .059 k
F
.28953 .58515 m .2926 .58117 L .28902 .58719 L 0 .101 .996 .034 k
F
.69598 .72586 m .6898 .59806 L .69593 .72588 L .115 .996 .996 .507 k
F
.69663 .72512 m .6898 .59806 L .69598 .72586 L F
.69663 .72512 m .69071 .60235 L .6898 .59806 L F
.11856 .58623 m .12237 .57689 L .11782 .59185 L 0 .126 .996 .009 k
F
.11556 .72786 m .11667 .71333 L .11579 .72782 L 0 .727 .996 .128 k
F
.11579 .72782 m .11667 .71333 L .1164 .72787 L F
.11649 .726 m .11775 .66443 L .11475 .72515 L 0 .326 .996 .056 k
F
.12237 .57689 m .11535 .71482 L .12181 .58017 L 0 .996 .996 .327 k
F
.12237 .57689 m .11778 .68614 L .11535 .71482 L F
.10399 .56404 m .10817 .55453 L .10693 .56659 L 0 .273 .996 .078 k
F
.10506 .55435 m .10817 .55453 L .10399 .56404 L 0 .499 .996 .065 k
F
.10506 .55435 m .10761 .56569 L .10817 .55453 L F
.10761 .56569 m .11076 .56553 L .10817 .55453 L 0 .524 .996 .067 k
F
.71221 .59591 m .7149 .6002 L .71179 .60114 L 0 .271 .996 .11 k
F
.39626 .57131 m .39948 .57672 L .39889 .58338 L 0 .714 .996 .151 k
F
.39677 .57009 m .39948 .57672 L .39626 .57131 L 0 .367 .996 .099 k
F
.35123 .58926 m .35479 .57943 L .35424 .58292 L 0 .175 .996 .005 k
F
.0416 .58106 m .04352 .58833 L .04416 .58814 L 0 .852 .996 .002 k
F
.04352 .58833 m .04417 .58949 L .04416 .58814 L F
.04152 .58486 m .04418 .59083 L .0416 .58106 L 0 .996 .488 .43 k
F
.04418 .59083 m .04702 .59477 L .04416 .58814 L .127 .363 .748 .074 k
F
.04177 .58509 m .04454 .58983 L .04223 .58602 L 0 .303 .996 .113 k
F
.04163 .58497 m .04223 .58602 L .04152 .58486 L F
.04177 .58509 m .04223 .58602 L .04163 .58497 L F
.04352 .58833 m .04418 .59083 L .04417 .58949 L 0 .852 .996 .002 k
F
.11431 .72261 m .12181 .58017 L .11432 .72258 L .108 .996 .996 .507 k
F
.11432 .72258 m .12181 .58017 L .11535 .71482 L F
.08703 .57737 m .08985 .58147 L .08743 .56893 L 0 .516 .996 .04 k
F
.23513 .57971 m .23857 .57837 L .23775 .58701 L 0 .395 .996 .107 k
F
.22325 .59073 m .22711 .58147 L .2265 .58576 L 0 .031 .996 .02 k
F
.18667 .56403 m .18925 .57773 L .18945 .56818 L 0 .473 .996 .044 k
F
.18925 .57773 m .19243 .57536 L .18945 .56818 L 0 .996 .996 .099 k
F
.26365 .56022 m .2664 .57454 L .26626 .5683 L 0 .581 .996 .012 k
F
.26375 .56737 m .2664 .57454 L .26365 .56022 L 0 .644 .996 .01 k
F
.19642 .59201 m .19956 .59631 L .19928 .59483 L 0 .996 .996 .032 k
F
.72465 .57715 m .72692 .57419 L .72382 .57527 L 0 .996 .996 .183 k
F
.72465 .57715 m .72772 .57564 L .72692 .57419 L F
.30321 .5898 m .30677 .58379 L .3062 .58751 L 0 0 .996 .036 k
F
.23988 .57591 m .24293 .58263 L .24292 .57454 L 0 .606 .996 .071 k
F
.24293 .58263 m .2461 .57861 L .24292 .57454 L 0 .996 .996 .16 k
F
.71213 .58006 m .71382 .56605 L .71115 .5752 L 0 .996 .996 .271 k
F
.71213 .58006 m .71469 .56894 L .71382 .56605 L F
.1949 .5786 m .19808 .58236 L .19734 .58873 L 0 .608 .996 .141 k
F
.19536 .57693 m .19808 .58236 L .1949 .5786 L 0 .328 .996 .099 k
F
.07982 .55356 m .08063 .55664 L .07896 .56038 L 0 .539 .996 .01 k
F
.07838 .56826 m .0823 .55664 L .08178 .561 L 0 .084 .996 .013 k
F
.0823 .55664 m .08248 .55611 L .0824 .55664 L F
.0823 .55664 m .0824 .55664 L .08178 .561 L F
.07853 .5675 m .08248 .55611 L .07838 .56826 L F
.07896 .56038 m .08248 .55611 L .07793 .56922 L 0 .756 .996 .096 k
F
.07704 .57636 m .08178 .561 L .08084 .56878 L 0 .118 .996 .031 k
F
.07793 .56922 m .08178 .561 L .07704 .57636 L 0 .084 .996 .013 k
F
.07896 .56038 m .08222 .56269 L .08248 .55611 L 0 .756 .996 .096 k
F
.08063 .55664 m .08222 .56269 L .07979 .56097 L 0 .539 .996 .01 k
F
.08063 .55664 m .08206 .56817 L .08222 .56269 L F
.07982 .55356 m .08029 .55664 L .08063 .55664 L F
.08063 .55664 m .07979 .56097 L .07896 .56038 L F
.08029 .55664 m .08206 .56817 L .08063 .55664 L F
.07793 .56922 m .07853 .5675 L .07838 .56826 L 0 .084 .996 .013 k
F
.08222 .56269 m .08446 .57384 L .08248 .55611 L 0 .799 .996 0 k
F
.07946 .57842 m .08357 .5704 L .08274 .5769 L 0 .134 .996 .059 k
F
.317 .59126 m .32038 .58982 L .31986 .59213 L .055 0 .981 .023 k
F
.05274 .56116 m .05628 .56018 L .05571 .56357 L 0 .147 .996 .105 k
F
.04982 .55816 m .05274 .56116 L .04847 .57011 L .26 .474 .427 .134 k
F
.04982 .55816 m .05307 .56045 L .05274 .56116 L F
.0499 .56017 m .05002 .56067 L .05307 .56045 L 0 .499 .996 .066 k
F
.05307 .56045 m .05612 .56023 L .05274 .56116 L 0 .515 .996 .068 k
F
.0514 .57313 m .05571 .56357 L .05446 .57455 L 0 .246 .996 .075 k
F
.05274 .56116 m .05571 .56357 L .0514 .57313 L 0 .147 .996 .105 k
F
.04847 .57011 m .05274 .56116 L .0514 .57313 L 0 .28 .996 .081 k
F
.05002 .56067 m .0524 .57103 L .05307 .56045 L 0 .499 .996 .066 k
F
.05307 .56045 m .05628 .56018 L .05612 .56023 L 0 .515 .996 .068 k
F
.05307 .56045 m .05566 .57035 L .05628 .56018 L F
.05566 .57035 m .05883 .57051 L .05628 .56018 L 0 .639 .996 .066 k
F
.70794 .60167 m .7106 .60536 L .7073 .60289 L .206 .562 .506 .116 k
F
.33799 .58509 m .34168 .57186 L .34108 .57682 L 0 .19 .996 .005 k
F
.72115 .57117 m .72382 .57527 L .72039 .57046 L 0 .996 .996 .071 k
F
.08498 .58443 m .08847 .58389 L .08778 .5887 L 0 .276 .996 .112 k
F
.08568 .57952 m .08847 .58389 L .08498 .58443 L 0 .301 .996 .088 k
F
.26038 .58805 m .26419 .57803 L .26357 .58281 L 0 .059 .996 .02 k
F
.29953 .58373 m .30038 .58733 L .30014 .58499 L 0 .996 .996 .002 k
F
.29775 .57935 m .30038 .58733 L .29747 .57509 L .5 .5 .5 1 k
F
.30038 .58733 m .30321 .5898 L .30006 .5842 L .149 .124 .486 .084 k
F
.30006 .5842 m .30321 .5898 L .3028 .58904 L 0 .996 .996 .169 k
F
.30108 .58793 m .30369 .58875 L .30321 .5898 L .149 .124 .486 .084 k
F
.30038 .58733 m .30088 .58754 L .30108 .58793 L F
.30134 .58501 m .30425 .58513 L .30217 .58683 L 0 .164 .996 .065 k
F
.30088 .58754 m .30315 .58851 L .30108 .58793 L .149 .124 .486 .084 k
F
.30315 .58851 m .30369 .58875 L .30319 .58859 L F
.30315 .58851 m .30319 .58859 L .30108 .58793 L F
.3008 .58794 m .30369 .58875 L .30038 .58733 L 0 .057 .996 .078 k
F
.30129 .58532 m .30217 .58683 L .3008 .58794 L 0 .164 .996 .065 k
F
.30134 .58501 m .30217 .58683 L .30129 .58532 L F
.29813 .58103 m .29979 .58534 L .2987 .58203 L 0 .697 .996 .177 k
F
.29747 .57509 m .29953 .58373 L .30006 .5842 L 0 .996 .996 .002 k
F
.29863 .57913 m .30134 .58501 L .29888 .58197 L 0 .351 .996 .107 k
F
.29775 .57935 m .30012 .58603 L .30038 .58733 L .5 .5 .5 1 k
F
.29834 .58021 m .29888 .58197 L .29813 .58103 L 0 .351 .996 .107 k
F
.29863 .57913 m .29888 .58197 L .29834 .58021 L F
.30012 .58603 m .3008 .58794 L .30063 .58769 L .5 .5 .5 1 k
F
.30012 .58603 m .30063 .58769 L .30038 .58733 L F
.29979 .58534 m .3008 .58794 L .30009 .58594 L 0 .697 .996 .177 k
F
.29979 .58534 m .30009 .58594 L .2987 .58203 L F
.29805 .58069 m .2987 .58203 L .29775 .57935 L F
.29813 .58103 m .2987 .58203 L .29805 .58069 L F
.29953 .58373 m .30014 .58499 L .30006 .5842 L 0 .996 .996 .002 k
F
.23112 .57491 m .23294 .57161 L .2324 .57444 L .015 0 .996 0 k
F
.22935 .57556 m .23142 .57328 L .23112 .57491 L F
.23142 .57328 m .23294 .57161 L .23112 .57491 L F
.22968 .57677 m .23294 .57161 L .232 .57264 L 0 .085 .996 .027 k
F
.22968 .57677 m .232 .57264 L .22935 .57556 L F
.22634 .58338 m .22968 .57677 L .22609 .58072 L 0 .2 .996 .005 k
F
.22634 .58338 m .22735 .58091 L .22968 .57677 L F
.22609 .58072 m .22932 .57717 L .22935 .57556 L 0 .996 .996 .314 k
F
.22932 .57717 m .22968 .57677 L .22963 .57658 L F
.22932 .57717 m .22963 .57658 L .22935 .57556 L F
.22685 .58109 m .23022 .57393 L .22736 .58089 L 0 .109 .996 .018 k
F
.22655 .58243 m .22736 .58089 L .22634 .58338 L F
.22685 .58109 m .22736 .58089 L .22655 .58243 L F
.22735 .58091 m .23022 .57393 L .22968 .57677 L 0 .2 .996 .005 k
F
.23022 .57393 m .23218 .56927 L .22968 .57677 L 0 .135 .996 .021 k
F
.23218 .56927 m .23362 .56583 L .23195 .57046 L F
.23218 .56927 m .23195 .57046 L .22968 .57677 L F
.22968 .57677 m .23362 .56583 L .23294 .57161 L 0 .085 .996 .027 k
F
.70794 .60167 m .71126 .60449 L .7106 .60536 L .206 .562 .506 .116 k
F
.74188 .72079 m .73405 .57585 L .74257 .72002 L .5 .5 .5 1 k
F
.74257 .72002 m .73405 .57585 L .74257 .72002 L F
.74257 .72002 m .73405 .57585 L .73486 .57728 L F
.05654 .58084 m .06003 .58045 L .05952 .58314 L .006 .123 .956 .092 k
F
.2467 .55391 m .2494 .56812 L .24932 .56136 L 0 .541 .996 .017 k
F
.24672 .56185 m .2494 .56812 L .2467 .55391 L 0 .573 .996 .019 k
F
.18293 .57537 m .18491 .56936 L .18284 .57105 L 0 .996 .996 .139 k
F
.18491 .56936 m .1853 .56653 L .18284 .57105 L F
.18293 .57537 m .1866 .5712 L .18667 .56403 L F
.18337 .57689 m .18399 .5758 L .18342 .57557 L 0 .996 .996 .12 k
F
.18399 .5758 m .18433 .57378 L .18293 .57537 L F
.18399 .5758 m .18664 .5765 L .1866 .5712 L F
.18318 .57722 m .18381 .57709 L .18399 .5758 L F
.18484 .57638 m .18754 .58205 L .18404 .58361 L 0 .334 .996 .091 k
F
.18381 .57709 m .18664 .5765 L .18399 .5758 L 0 .996 .996 .12 k
F
.17493 .65568 m .18318 .57722 L .18293 .57537 L .5 .5 .5 1 k
F
.17463 .66644 m .18318 .57722 L .17493 .65568 L F
.18111 .59684 m .18148 .59364 L .18159 .59338 L 0 .996 .996 .046 k
F
.18364 .57562 m .18384 .57567 L .18346 .57656 L 0 .996 .996 .062 k
F
.18384 .57567 m .18381 .57709 L .18335 .57719 L F
.18346 .57656 m .18335 .57719 L .18318 .57722 L F
.18384 .57567 m .18335 .57719 L .18346 .57656 L F
.1849 .57599 m .18664 .5765 L .18441 .57697 L F
.18514 .57606 m .18688 .57855 L .18664 .5765 L F
.18664 .5765 m .18916 .58535 L .1866 .5712 L 0 .757 .996 .002 k
F
.18664 .5765 m .18928 .5895 L .18916 .58535 L F
.18688 .57855 m .18928 .5895 L .18835 .58495 L 0 .996 .996 .878 k
F
.18688 .57855 m .18835 .58495 L .18664 .5765 L F
.18567 .57447 m .18602 .57482 L .18688 .57855 L 0 .996 .925 .238 k
F
.18602 .57482 m .18738 .57616 L .18688 .57855 L F
.18498 .57404 m .1866 .5712 L .18491 .57312 L 0 .996 .996 .12 k
F
.18434 .57 m .18611 .57359 L .18567 .57447 L 0 .996 .925 .238 k
F
.18611 .57359 m .18738 .57616 L .18567 .57447 L F
.18384 .57567 m .1849 .57599 L .18381 .57709 L 0 .996 .996 .062 k
F
.1849 .57599 m .18441 .57697 L .18381 .57709 L F
.18384 .57567 m .18522 .57705 L .18514 .57606 L F
.18382 .57578 m .18522 .57705 L .18384 .57567 L F
.18522 .57705 m .18688 .57855 L .18514 .57606 L F
.18399 .5758 m .18498 .57404 L .18433 .57378 L 0 .996 .996 .12 k
F
.18498 .57404 m .18491 .57312 L .18433 .57378 L F
.18434 .57 m .18688 .57855 L .18382 .57578 L 0 .996 .925 .238 k
F
.18364 .57562 m .18382 .57578 L .18384 .57567 L 0 .996 .996 .062 k
F
.18434 .57 m .18382 .57578 L .18364 .57562 L 0 .996 .925 .238 k
F
.18379 .57481 m .18434 .57 L .18375 .57503 L .5 .5 .5 1 k
F
.18369 .57535 m .18379 .57438 L .18364 .57562 L F
.18345 .57754 m .18473 .56568 L .18434 .57 L 0 .996 .996 .046 k
F
.18473 .56568 m .18526 .5608 L .18434 .57 L F
.18364 .57562 m .18346 .57656 L .18318 .57722 L 0 .996 .996 .062 k
F
.17463 .66644 m .18364 .57562 L .18318 .57722 L .5 .5 .5 1 k
F
.17563 .65621 m .18252 .58683 L .17463 .66644 L F
.18252 .58683 m .18364 .57562 L .18242 .58791 L F
.18252 .58683 m .18242 .58791 L .17463 .66644 L F
.18289 .58234 m .18337 .57792 L .18339 .57782 L 0 .996 .996 .046 k
F
.18328 .57901 m .18339 .57782 L .18345 .57754 L F
.18289 .58234 m .18339 .57782 L .18328 .57901 L F
.18337 .57792 m .18526 .5608 L .18345 .57754 L F
.18318 .58152 m .18393 .57404 L .18327 .57937 L .5 .5 .5 1 k
F
.18393 .57404 m .18434 .57 L .18379 .57481 L F
.18393 .57404 m .18379 .57481 L .18327 .57937 L F
.18327 .57937 m .18379 .57481 L .18364 .57562 L F
.18148 .59364 m .18391 .57254 L .18188 .59076 L 0 .996 .996 .046 k
F
.18391 .57254 m .18526 .5608 L .1839 .57286 L F
.18391 .57254 m .1839 .57286 L .18188 .59076 L F
.18148 .59364 m .18188 .59076 L .18159 .59338 L F
.17563 .65621 m .18318 .58152 L .18327 .57937 L .5 .5 .5 1 k
F
.18318 .57722 m .18337 .57689 L .18293 .57537 L 0 .996 .996 .12 k
F
.18337 .57689 m .18342 .57557 L .18293 .57537 L F
.18159 .59338 m .18272 .58335 L .18289 .58234 L 0 .996 .996 .046 k
F
.18272 .58335 m .18526 .5608 L .18289 .58234 L F
.17493 .65568 m .18293 .57537 L .17619 .62935 L .5 .5 .5 1 k
F
.17796 .62418 m .18111 .59684 L .18159 .59338 L 0 .996 .996 .046 k
F
.18491 .56936 m .18667 .56403 L .1853 .56653 L 0 .996 .996 .139 k
F
.1866 .5712 m .18925 .57773 L .18667 .56403 L 0 .489 .996 .028 k
F
.23469 .56012 m .23724 .57693 L .23713 .57111 L 0 .658 .996 .002 k
F
.2348 .56579 m .23724 .57693 L .23469 .56012 L 0 .996 .996 .009 k
F
.31746 .59077 m .32038 .58982 L .317 .59126 L 0 .059 .996 .054 k
F
.10851 .58262 m .11297 .56924 L .11201 .57782 L 0 .145 .996 .044 k
F
.10969 .57131 m .11297 .56924 L .10851 .58262 L 0 .19 .996 .059 k
F
.178 .59417 m .18284 .57105 L .18283 .56528 L 0 .996 .996 .33 k
F
.22609 .57314 m .22935 .57556 L .22923 .57044 L 0 .82 .996 .09 k
F
.2747 .58782 m .27835 .58071 L .27768 .58689 L 0 .133 .996 .058 k
F
.2753 .58352 m .27835 .58071 L .2747 .58782 L 0 .146 .996 .047 k
F
.11076 .56553 m .11381 .57052 L .11406 .56319 L 0 .645 .996 .081 k
F
.04241 .58092 m .04639 .57532 L .04527 .58465 L 0 .28 .996 .088 k
F
.04347 .5723 m .04639 .57532 L .04241 .58092 L 0 .282 .996 .08 k
F
.31491 .5594 m .31773 .57577 L .3175 .56876 L 0 .588 .996 .009 k
F
.31516 .56531 m .31773 .57577 L .31491 .5594 L 0 .977 .996 0 k
F
.05689 .58002 m .06003 .58045 L .05654 .58084 L 0 .182 .996 .073 k
F
.08222 .57968 m .08568 .57952 L .08498 .58443 L 0 .306 .996 .115 k
F
.09973 .56669 m .10211 .57632 L .09986 .5612 L .5 .5 .5 1 k
F
.10041 .5646 m .10198 .5754 L .10196 .57433 L 0 .996 .996 .048 k
F
.10198 .5754 m .10211 .57632 L .10208 .57584 L F
.10198 .5754 m .10208 .57584 L .10196 .57433 L F
.10058 .56605 m .10211 .57632 L .10041 .5646 L F
.10063 .5668 m .10399 .56404 L .10065 .56946 L 0 .178 .996 .056 k
F
.10196 .57433 m .104 .5884 L .10198 .57037 L .5 .5 .5 1 k
F
.10197 .57037 m .10198 .57037 L .10197 .57033 L F
.10196 .57433 m .10198 .57037 L .10197 .57037 L F
.09973 .56669 m .10172 .57309 L .10185 .57526 L F
.09976 .57017 m .10151 .57364 L .10057 .56997 L 0 .369 .996 .131 k
F
.09976 .57017 m .10057 .56997 L .09973 .56669 L F
.09659 .57039 m .09878 .57042 L .09976 .57017 L 0 .996 .996 .467 k
F
.10327 .58027 m .104 .5884 L .10393 .58536 L 0 .996 .996 .008 k
F
.10297 .57925 m .104 .5884 L .10327 .58027 L F
.10198 .57037 m .104 .5884 L .10198 .57037 L F
.10196 .57433 m .10253 .5777 L .10238 .57721 L .5 .5 .5 1 k
F
.10278 .57995 m .10375 .58524 L .104 .5884 L F
.104 .5884 m .10659 .59554 L .10393 .58536 L 0 .996 .996 .943 k
F
.1037 .5847 m .10431 .58833 L .10406 .58839 L .5 .5 .5 1 k
F
.1037 .5847 m .10406 .58839 L .104 .5884 L F
.10211 .57632 m .10431 .58833 L .10253 .5777 L 0 .996 .996 .226 k
F
.1021 .57623 m .10253 .5777 L .10196 .57433 L F
.10211 .57632 m .10253 .5777 L .1021 .57623 L F
.10198 .57037 m .10297 .57925 L .10327 .58027 L 0 .996 .996 .008 k
F
.10197 .57033 m .10198 .57037 L .10198 .57037 L F
.10172 .57309 m .10248 .57555 L .10185 .57526 L .5 .5 .5 1 k
F
.10151 .57364 m .10248 .57555 L .10127 .57165 L 0 .369 .996 .131 k
F
.10151 .57364 m .10127 .57165 L .09973 .56669 L F
.09976 .57017 m .10164 .57088 L .10248 .57555 L F
.10164 .57088 m .1024 .57117 L .10248 .57555 L F
.10004 .57044 m .10071 .57066 L .10014 .57032 L 0 .196 .996 .075 k
F
.10071 .57066 m .10311 .57144 L .10092 .57061 L F
.10071 .57066 m .10092 .57061 L .10014 .57032 L F
.1024 .57117 m .10311 .57144 L .10269 .57416 L 0 .369 .996 .131 k
F
.1024 .57117 m .10269 .57416 L .10248 .57555 L F
.09878 .57042 m .10004 .57044 L .09976 .57017 L 0 .996 .996 .467 k
F
.0999 .57031 m .10014 .57032 L .09976 .57017 L 0 .196 .996 .075 k
F
.10004 .57044 m .10014 .57032 L .0999 .57031 L F
.10185 .57526 m .10248 .57555 L .10211 .57632 L .5 .5 .5 1 k
F
.10039 .5683 m .10065 .56946 L .10004 .57044 L 0 .178 .996 .056 k
F
.10063 .5668 m .10065 .56946 L .10039 .5683 L F
.09986 .5612 m .10058 .56605 L .10041 .5646 L 0 .996 .996 .048 k
F
.70391 .57174 m .70625 .56923 L .70303 .56842 L 0 .996 .996 .094 k
F
.70391 .57174 m .70717 .57325 L .70625 .56923 L F
.04416 .58814 m .04702 .59477 L .04692 .5929 L 0 .996 .996 .009 k
F
.04702 .59477 m .05015 .5954 L .04692 .5929 L 0 0 .996 .084 k
F
.31217 .57501 m .3153 .58179 L .31476 .58455 L 0 .996 .996 .225 k
F
.70846 .59806 m .71126 .60449 L .70794 .60167 L 0 .545 .996 .157 k
F
.70846 .59806 m .71179 .60114 L .71126 .60449 L F
.21977 .58501 m .22287 .59053 L .22266 .58725 L 0 .816 .996 .038 k
F
.3153 .58179 m .31872 .57925 L .31803 .5869 L 0 .317 .996 .098 k
F
.31595 .57522 m .31872 .57925 L .3153 .58179 L 0 .297 .996 .082 k
F
.24427 .57965 m .2483 .56593 L .24754 .57354 L 0 .131 .996 .029 k
F
.24504 .57194 m .2483 .56593 L .24427 .57965 L 0 .147 .996 .033 k
F
.29673 .57473 m .29813 .58103 L .29775 .57935 L .5 .5 .5 1 k
F
.29524 .56806 m .29669 .57455 L .29673 .57473 L F
.29669 .57455 m .29813 .58103 L .29673 .57473 L F
.29555 .57164 m .29676 .57604 L .29663 .57429 L 0 .996 .923 .306 k
F
.29555 .57164 m .29663 .57429 L .29524 .56806 L F
.29286 .56522 m .29446 .56899 L .29555 .57164 L .5 .5 .5 1 k
F
.29512 .57061 m .29595 .57247 L .29555 .57164 L F
.29446 .56899 m .29503 .57031 L .29512 .57061 L F
.29503 .57031 m .29595 .57247 L .29512 .57061 L F
.29676 .57604 m .29813 .58103 L .2973 .57733 L 0 .996 .923 .306 k
F
.29676 .57604 m .2973 .57733 L .29663 .57429 L F
.29555 .57164 m .29863 .57913 L .29813 .58103 L F
.29311 .5701 m .29595 .57247 L .29286 .56522 L .039 .123 .909 .071 k
F
.29311 .5701 m .29421 .57007 L .29484 .57154 L F
.29421 .57007 m .29647 .57001 L .29484 .57154 L F
.28755 .58276 m .29137 .57041 L .29069 .577 L 0 .115 .996 .025 k
F
.28823 .5761 m .29137 .57041 L .28755 .58276 L 0 .144 .996 .032 k
F
.29037 .57651 m .29348 .5718 L .2901 .57221 L 0 .321 .996 .012 k
F
.29037 .57651 m .292 .57356 L .29348 .5718 L F
.29348 .5718 m .29459 .57048 L .29311 .5701 L 0 .093 .996 .048 k
F
.29536 .57068 m .29594 .57003 L .29311 .5701 L F
.29294 .57021 m .29348 .5718 L .29311 .5701 L 0 .996 .996 .145 k
F
.2901 .57221 m .29243 .57193 L .29294 .57021 L F
.29243 .57193 m .29348 .5718 L .29294 .57021 L F
.2908 .57659 m .29147 .5752 L .29037 .57651 L 0 .108 .996 .011 k
F
.292 .57356 m .29398 .56999 L .29348 .5718 L 0 .321 .996 .012 k
F
.29147 .5752 m .29398 .56999 L .2919 .57375 L 0 .108 .996 .011 k
F
.29147 .5752 m .2919 .57375 L .29037 .57651 L F
.29348 .5718 m .29536 .57068 L .29459 .57048 L 0 .093 .996 .048 k
F
.29536 .57068 m .29647 .57001 L .29594 .57003 L F
.28997 .56423 m .29311 .5701 L .29286 .56522 L 0 .702 .996 .053 k
F
.2901 .57221 m .29311 .5701 L .28997 .56423 L 0 .996 .996 .145 k
F
.29164 .57484 m .29459 .56517 L .29398 .56999 L 0 .108 .996 .011 k
F
.2908 .57659 m .29122 .57531 L .29164 .57484 L F
.29122 .57531 m .29459 .56517 L .29164 .57484 L F
.29398 .56999 m .29458 .56894 L .29348 .5718 L 0 .134 .996 .03 k
F
.29458 .56894 m .29711 .56452 L .29471 .56934 L F
.29458 .56894 m .29471 .56934 L .29348 .5718 L F
.29484 .57154 m .29647 .57001 L .29595 .57247 L .039 .123 .909 .071 k
F
.29595 .57247 m .29657 .57401 L .29555 .57164 L 0 .412 .996 .121 k
F
.29657 .57401 m .29863 .57913 L .29662 .57424 L F
.29657 .57401 m .29662 .57424 L .29555 .57164 L F
.14334 .72469 m .15224 .59438 L .14498 .72506 L 0 .762 .996 .131 k
F
.1436 .72421 m .15224 .59438 L .14242 .72399 L 0 .575 .996 .106 k
F
.14498 .72506 m .15224 .59438 L .15044 .67253 L 0 .762 .996 .131 k
F
.14498 .72506 m .15044 .67253 L .14684 .72516 L F
.14652 .72477 m .15224 .59438 L .1436 .72421 L 0 .602 .996 .109 k
F
.14652 .72477 m .15044 .67253 L .15224 .59438 L F
.0602 .56755 m .06489 .55349 L .06382 .56251 L 0 .149 .996 .046 k
F
.0612 .55923 m .06489 .55349 L .0602 .56755 L 0 .734 .996 .1 k
F
.0612 .55923 m .06448 .56139 L .06489 .55349 L F
.28856 .58808 m .29197 .5865 L .29139 .59066 L 0 .173 .996 .098 k
F
.04415 .57352 m .04718 .57548 L .04468 .56477 L 0 .628 .996 .05 k
F
.06745 .56048 m .06976 .57388 L .07034 .56381 L 0 .457 .996 .053 k
F
.06976 .57388 m .07287 .57456 L .07034 .56381 L 0 .552 .996 .063 k
F
.04702 .59477 m .05066 .59272 L .05015 .5954 L 0 0 .996 .084 k
F
.39834 .587 m .40169 .58373 L .40112 .5885 L 0 .145 .996 .08 k
F
.39889 .58338 m .40169 .58373 L .39834 .587 L 0 .175 .996 .064 k
F
.21718 .57736 m .21993 .58932 L .21977 .58501 L 0 .713 .996 .005 k
F
.31019 .57409 m .31379 .5663 L .31316 .57215 L 0 .106 .996 .048 k
F
.70375 .7164 m .69645 .5638 L .70301 .71645 L 0 .996 .996 .879 k
F
.70433 .71577 m .69645 .5638 L .70375 .7164 L F
.70433 .71577 m .6974 .56857 L .69645 .5638 L F
.6974 .56857 m .69978 .56688 L .69645 .5638 L 0 .996 .996 .089 k
F
.07093 .584 m .07415 .58338 L .07055 .58518 L 0 .146 .996 .066 k
F
.31434 .58376 m .31746 .59077 L .317 .59126 L 0 .996 .996 .838 k
F
.38476 .57682 m .38786 .58959 L .38735 .59007 L .5 .5 .5 1 k
F
.04746 .59289 m .05066 .59272 L .04702 .59477 L 0 .148 .996 .07 k
F
.19677 .59232 m .19956 .59631 L .19642 .59201 L 0 .255 .996 .121 k
F
.20618 .55815 m .2095 .55943 L .20888 .56399 L 0 .394 .996 .129 k
F
.20618 .55815 m .20888 .56399 L .205 .57263 L F
.20624 .56376 m .2095 .55943 L .20618 .55815 L 0 .589 .996 .082 k
F
.205 .57263 m .20888 .56399 L .20782 .57631 L 0 .295 .996 .08 k
F
.20624 .56376 m .20925 .57084 L .2095 .55943 L 0 .589 .996 .082 k
F
.20925 .57084 m .21246 .56727 L .2095 .55943 L 0 .964 .996 .105 k
F
.38786 .58959 m .39131 .58116 L .39074 .58525 L 0 .043 .996 .016 k
F
.06463 .57691 m .06748 .58393 L .06756 .5797 L 0 .638 .996 .041 k
F
.06748 .58393 m .07055 .58518 L .06756 .5797 L .2 0 .775 0 k
F
.25862 .57933 m .26246 .5688 L .26169 .57704 L 0 .163 .996 .051 k
F
.25932 .57281 m .26246 .5688 L .25862 .57933 L 0 .161 .996 .043 k
F
.70067 .57035 m .70303 .56842 L .69978 .56688 L 0 .996 .996 .095 k
F
.70067 .57035 m .70391 .57174 L .70303 .56842 L F
.20289 .58348 m .20589 .58394 L .20295 .57588 L 0 .793 .996 .061 k
F
.27828 .5618 m .28102 .57755 L .28077 .5731 L 0 .945 .996 0 k
F
.27849 .56701 m .28102 .57755 L .27828 .5618 L 0 .996 .996 .127 k
F
.21767 .55465 m .22013 .57217 L .22018 .56394 L 0 .485 .996 .018 k
F
.31261 .57517 m .31595 .57522 L .3153 .58179 L 0 .394 .996 .115 k
F
.31316 .57215 m .31595 .57522 L .31261 .57517 L 0 .268 .996 .08 k
F
.25678 .58387 m .25995 .58851 L .25972 .58441 L 0 .777 .996 .059 k
F
.22018 .56394 m .22294 .576 L .22313 .56504 L 0 .501 .996 .058 k
F
.22294 .576 m .22609 .57314 L .22313 .56504 L 0 .664 .996 .082 k
F
.05363 .58081 m .0577 .574 L .05689 .58002 L 0 .134 .996 .065 k
F
.05446 .57455 m .0577 .574 L .05363 .58081 L 0 .209 .996 .067 k
F
.20346 .55286 m .20624 .56376 L .20618 .55815 L 0 .572 .996 .024 k
F
.20327 .56286 m .20624 .56376 L .20346 .55286 L 0 .496 .996 .06 k
F
.12495 .7214 m .13304 .58031 L .1359 .58815 L 0 .625 .996 .114 k
F
.12352 .71986 m .13304 .58031 L .12335 .71984 L 0 .486 .996 .091 k
F
.12352 .71986 m .1359 .58815 L .13304 .58031 L F
.26626 .5683 m .26913 .58002 L .26886 .57635 L 0 .907 .996 .001 k
F
.2664 .57454 m .26913 .58002 L .26626 .5683 L 0 .996 .996 .006 k
F
.6974 .56857 m .70067 .57035 L .69978 .56688 L 0 .996 .996 .089 k
F
.27286 .58139 m .27663 .5714 L .27594 .57792 L 0 .114 .996 .04 k
F
.27343 .57772 m .27663 .5714 L .27286 .58139 L 0 .128 .996 .026 k
F
.09002 .56257 m .09426 .55281 L .0929 .56594 L 0 .292 .996 .08 k
F
.08798 .55245 m .09105 .55347 L .09049 .55431 L 0 .483 .996 .062 k
F
.08798 .55245 m .09049 .55431 L .08712 .55936 L F
.08514 .54866 m .08798 .55245 L .08398 .55911 L 0 .46 .996 .049 k
F
.08514 .54866 m .08547 .55059 L .08798 .55245 L F
.08712 .55936 m .09105 .55347 L .09002 .56257 L 0 .266 .996 .085 k
F
.08398 .55911 m .08775 .55284 L .08712 .55936 L 0 .173 .996 .071 k
F
.08775 .55284 m .08798 .55245 L .08792 .55298 L F
.08775 .55284 m .08792 .55298 L .08712 .55936 L F
.08712 .55936 m .09002 .56257 L .08599 .56949 L 0 .266 .996 .085 k
F
.08465 .56793 m .08684 .58338 L .08703 .57737 L 0 .511 .996 .012 k
F
.08446 .57384 m .08684 .58338 L .08465 .56793 L 0 .928 .996 0 k
F
.08222 .56269 m .08444 .57768 L .08446 .57384 L 0 .799 .996 0 k
F
.08302 .56716 m .08712 .55936 L .08599 .56949 L 0 .255 .996 .079 k
F
.08398 .55911 m .08712 .55936 L .08302 .56716 L 0 .173 .996 .071 k
F
.08473 .55717 m .08748 .56216 L .08555 .55103 L 0 .511 .996 .034 k
F
.08504 .55061 m .08555 .55103 L .08514 .54866 L F
.08473 .55717 m .08555 .55103 L .08504 .55061 L F
.08547 .55059 m .08748 .56216 L .08798 .55245 L 0 .46 .996 .049 k
F
.08798 .55245 m .08817 .55339 L .09105 .55347 L 0 .483 .996 .062 k
F
.09105 .55347 m .09393 .55355 L .09002 .56257 L 0 .512 .996 .069 k
F
.09002 .56257 m .0929 .56594 L .08879 .57405 L 0 .292 .996 .08 k
F
.08599 .56949 m .09002 .56257 L .08879 .57405 L 0 .308 .996 .087 k
F
.08817 .55339 m .09044 .56473 L .09105 .55347 L 0 .483 .996 .062 k
F
.09105 .55347 m .09426 .55281 L .09393 .55355 L 0 .512 .996 .069 k
F
.09105 .55347 m .09365 .56399 L .09426 .55281 L F
.09365 .56399 m .09687 .56312 L .09426 .55281 L 0 .603 .996 .071 k
F
.23459 .58257 m .23775 .58701 L .23717 .59082 L 0 .717 .996 .168 k
F
.12704 .55686 m .13029 .55493 L .12687 .5548 L 0 .393 .996 .068 k
F
.13029 .55493 m .13152 .58542 L .1269 .64495 L 0 .79 .996 .136 k
F
.12657 .61053 m .13152 .58542 L .13029 .55493 L 0 .417 .996 .076 k
F
.29928 .57328 m .30283 .56745 L .30203 .57803 L 0 .312 .996 .086 k
F
.30004 .56413 m .30283 .56745 L .29928 .57328 L 0 .281 .996 .079 k
F
.72115 .57117 m .72465 .57715 L .72382 .57527 L 0 .996 .996 .071 k
F
.06797 .58159 m .07186 .5764 L .07093 .584 L 0 .232 .996 .084 k
F
.06896 .57326 m .07186 .5764 L .06797 .58159 L 0 .282 .996 .081 k
F
.24932 .56136 m .25207 .57481 L .25186 .57063 L 0 .844 .996 0 k
F
.2494 .56812 m .25207 .57481 L .24932 .56136 L 0 .991 .996 .003 k
F
.09347 .58679 m .09807 .57239 L .09734 .57781 L 0 .104 .996 .013 k
F
.09415 .58209 m .09807 .57239 L .09347 .58679 L 0 .118 .996 .018 k
F
.23717 .59082 m .24059 .58997 L .24002 .59346 L 0 .16 .996 .106 k
F
.23775 .58701 m .24059 .58997 L .23717 .59082 L 0 .248 .996 .084 k
F
.10407 .5796 m .10651 .59247 L .10673 .5857 L 0 .487 .996 .03 k
F
.10393 .58536 m .10651 .59247 L .10407 .5796 L 0 .822 .996 .003 k
F
.28699 .5655 m .28997 .56423 L .28698 .55448 L 0 .615 .996 .069 k
F
.30371 .56752 m .30682 .5746 L .30664 .56676 L 0 .609 .996 .066 k
F
.28317 .57596 m .28616 .58549 L .28583 .58283 L 0 .996 .996 .004 k
F
.28339 .58113 m .28616 .58549 L .28317 .57596 L 0 .996 .996 .043 k
F
.39782 .58794 m .40112 .5885 L .40058 .59146 L 0 .214 .989 .123 k
F
.31014 .56623 m .31264 .55366 L .31196 .56099 L 0 .165 .996 .012 k
F
.31014 .56429 m .31264 .55366 L .31014 .56623 L F
.30942 .56309 m .31017 .56091 L .30874 .57027 L 0 .996 .996 .178 k
F
.31017 .56091 m .31264 .55366 L .31014 .56429 L F
.31017 .56091 m .31014 .56429 L .30874 .57027 L F
.31017 .56091 m .31288 .55773 L .31264 .55366 L F
.31288 .55773 m .31281 .55583 L .31264 .55366 L F
.31068 .56116 m .31296 .55763 L .31017 .56091 L F
.30942 .56309 m .31068 .56116 L .31017 .56091 L F
.31013 .55527 m .31296 .55763 L .30942 .56309 L 0 .64 .996 .041 k
F
.31013 .55527 m .31322 .56314 L .31296 .55763 L F
.31303 .56232 m .3135 .56818 L .31322 .56314 L 0 .853 .996 0 k
F
.31067 .55217 m .31303 .56232 L .31021 .55548 L F
.31303 .56232 m .31287 .56224 L .31021 .55548 L F
.31067 .55217 m .31316 .56627 L .31303 .56232 L F
.31303 .56232 m .31322 .56314 L .31287 .56224 L F
.31316 .56627 m .3135 .56818 L .31303 .56232 L F
.31288 .55773 m .31296 .55763 L .31281 .55583 L 0 .996 .996 .178 k
F
.31021 .55504 m .31021 .55548 L .31016 .55536 L 0 .853 .996 0 k
F
.31067 .55217 m .31021 .55548 L .31021 .55504 L F
.31016 .55506 m .31016 .55536 L .31013 .55527 L F
.31067 .55217 m .31016 .55536 L .31016 .55506 L F
.30874 .57027 m .31014 .56429 L .31014 .56623 L 0 .165 .996 .012 k
F
.06697 .56936 m .06976 .57388 L .06745 .56048 L 0 .484 .996 .041 k
F
.39834 .587 m .40112 .5885 L .39782 .58794 L 0 .145 .996 .08 k
F
.70813 .57802 m .7102 .57065 L .70717 .57325 L 0 .996 .996 .143 k
F
.70813 .57802 m .71115 .5752 L .7102 .57065 L F
.22972 .55535 m .2298 .55552 L .22928 .55641 L 0 .552 .996 .021 k
F
.23072 .56184 m .23236 .55469 L .23171 .55997 L 0 .085 .996 .018 k
F
.23048 .56018 m .23236 .55469 L .23072 .56184 L F
.22928 .55641 m .23236 .55469 L .22839 .56626 L 0 .661 .996 .075 k
F
.22609 .58072 m .22935 .57556 L .22609 .57314 L 0 .996 .996 .314 k
F
.22756 .57491 m .23171 .55997 L .23091 .5679 L 0 .135 .996 .027 k
F
.22839 .56626 m .23171 .55997 L .22756 .57491 L 0 .085 .996 .018 k
F
.22928 .55641 m .23241 .56157 L .23236 .55469 L 0 .661 .996 .075 k
F
.2298 .55552 m .23241 .56157 L .23013 .55782 L 0 .552 .996 .021 k
F
.2298 .55552 m .23013 .55782 L .22928 .55641 L F
.22839 .56626 m .23048 .56018 L .23072 .56184 L 0 .085 .996 .018 k
F
.23241 .56157 m .23497 .57024 L .23236 .55469 L 0 .996 .996 .001 k
F
.10651 .59247 m .11005 .58718 L .10673 .5857 L 0 .996 .996 .192 k
F
.10659 .59554 m .11019 .58935 L .10651 .59247 L 0 .919 .996 .061 k
F
.10979 .5897 m .11019 .58935 L .11017 .589 L 0 .996 .996 .192 k
F
.10675 .59526 m .11059 .58826 L .11019 .58935 L 0 .919 .996 .061 k
F
.10659 .59554 m .10675 .59524 L .10675 .59526 L F
.10675 .59524 m .11059 .58826 L .10675 .59526 L F
.10393 .58536 m .10659 .59554 L .10651 .59247 L 0 .822 .996 .003 k
F
.10431 .58833 m .10685 .59467 L .104 .5884 L 0 .472 .996 .14 k
F
.10685 .59467 m .10694 .5949 L .10685 .59469 L F
.10685 .59467 m .10685 .59469 L .104 .5884 L F
.10694 .5949 m .11059 .58826 L .10743 .594 L 0 .047 .996 .013 k
F
.1067 .59534 m .10743 .594 L .10659 .59554 L F
.10694 .5949 m .10743 .594 L .1067 .59534 L F
.10651 .59247 m .10979 .5897 L .11005 .58718 L 0 .996 .996 .192 k
F
.10979 .5897 m .11017 .589 L .11005 .58718 L F
.08985 .58147 m .09292 .58619 L .0931 .58019 L 0 .668 .996 .076 k
F
.19677 .59232 m .20015 .5926 L .19956 .59631 L 0 .255 .996 .121 k
F
.19734 .58873 m .20015 .5926 L .19677 .59232 L 0 .273 .996 .092 k
F
.72189 .57171 m .72465 .57715 L .72115 .57117 L 0 .996 .996 .157 k
F
.27418 .59014 m .27768 .58689 L .27711 .59062 L 0 .051 .996 .073 k
F
.2747 .58782 m .27768 .58689 L .27418 .59014 L 0 .133 .996 .058 k
F
.19159 .56892 m .19574 .55619 L .19476 .56681 L 0 .198 .996 .057 k
F
.19291 .55274 m .19574 .55619 L .19159 .56892 L 0 .722 .996 .028 k
F
.19291 .55274 m .19589 .55993 L .19574 .55619 L F
.07287 .57456 m .07587 .57998 L .07614 .57342 L 0 .634 .996 .075 k
F
.36367 .58635 m .36724 .57485 L .36666 .57959 L 0 .141 .996 .008 k
F
.21993 .58932 m .22287 .59053 L .21977 .58501 L 0 .996 .996 .508 k
F
.10063 .5668 m .10506 .55435 L .10399 .56404 L 0 .178 .996 .056 k
F
.10151 .55957 m .10506 .55435 L .10063 .5668 L 0 .983 .996 .115 k
F
.10151 .55957 m .10497 .55942 L .10506 .55435 L F
.10497 .55942 m .10761 .56569 L .10506 .55435 L 0 .456 .996 .034 k
F
.72546 .57882 m .72772 .57564 L .72465 .57715 L 0 .996 .996 .203 k
F
.72546 .57882 m .72852 .57694 L .72772 .57564 L F
.18404 .58361 m .18754 .58205 L .18666 .59064 L 0 .385 .996 .106 k
F
.06179 .573 m .06461 .58034 L .06463 .57691 L 0 .692 .996 .026 k
F
.06172 .57698 m .06461 .58034 L .06369 .57794 L .064 .227 .879 .079 k
F
.06172 .57698 m .06369 .57794 L .06179 .573 L F
.05862 .57602 m .06172 .57698 L .05883 .57051 L .257 0 .958 0 k
F
.05862 .57602 m .05975 .57603 L .06172 .57698 L F
.05883 .57051 m .06172 .57698 L .06179 .573 L 0 .666 .996 .043 k
F
.05975 .57603 m .06208 .57605 L .06172 .57698 L .257 0 .958 0 k
F
.06172 .57698 m .06186 .57702 L .06461 .58034 L .064 .227 .879 .079 k
F
.06461 .58034 m .06737 .58365 L .06463 .57691 L .073 .26 .868 .081 k
F
.06186 .57702 m .0651 .57795 L .06461 .58034 L .064 .227 .879 .079 k
F
.06461 .58034 m .06748 .58393 L .06737 .58365 L .073 .26 .868 .081 k
F
.04454 .58983 m .04824 .58716 L .04746 .59289 L 0 .227 .996 .095 k
F
.04527 .58465 m .04824 .58716 L .04454 .58983 L 0 .253 .996 .082 k
F
.29647 .57001 m .30004 .56413 L .29928 .57328 L 0 .268 .996 .082 k
F
.29711 .56452 m .30004 .56413 L .29647 .57001 L 0 .191 .996 .061 k
F
.12395 .55227 m .12704 .55686 L .12687 .5548 L 0 .996 .996 .032 k
F
.18925 .57773 m .19258 .57901 L .19243 .57536 L 0 .996 .996 .099 k
F
.22093 .58484 m .22465 .5785 L .22383 .58684 L 0 .231 .996 .078 k
F
.22184 .57498 m .22465 .5785 L .22093 .58484 L 0 .291 .996 .08 k
F
.21567 .57063 m .21918 .56837 L .21834 .57705 L 0 .362 .996 .102 k
F
.0651 .57795 m .06896 .57326 L .06797 .58159 L 0 .271 .996 .09 k
F
.06602 .57055 m .06896 .57326 L .0651 .57795 L 0 .275 .996 .079 k
F
.74257 .72002 m .73486 .57728 L .74327 .71925 L .5 .5 .5 1 k
F
.74327 .71925 m .73486 .57728 L .74327 .71924 L F
.74327 .71924 m .73486 .57728 L .73563 .57807 L F
.25588 .58331 m .25702 .58762 L .25686 .58504 L 0 .827 .996 .003 k
F
.25437 .58058 m .25702 .58762 L .25414 .57674 L .5 .5 .5 1 k
F
.25702 .58762 m .25995 .58851 L .25678 .58387 L .194 .104 .769 .122 k
F
.25562 .5839 m .25744 .58756 L .25702 .58762 L .5 .5 .5 1 k
F
.25437 .58058 m .25569 .58358 L .25562 .5839 L F
.25569 .58358 m .25744 .58756 L .25562 .5839 L F
.25471 .58208 m .25744 .58756 L .25446 .58079 L 0 .452 .996 .153 k
F
.25414 .57674 m .25588 .58331 L .25678 .58387 L 0 .827 .996 .003 k
F
.25514 .58161 m .25592 .5824 L .25471 .58208 L 0 .207 .996 .094 k
F
.25592 .5824 m .25798 .58449 L .25582 .58289 L F
.25592 .5824 m .25582 .58289 L .25471 .58208 L F
.25439 .58066 m .25446 .58079 L .25437 .58058 L 0 .452 .996 .153 k
F
.25471 .58208 m .25446 .58079 L .25439 .58066 L F
.25588 .58331 m .25686 .58504 L .25678 .58387 L 0 .827 .996 .003 k
F
.04549 .56758 m .04982 .55816 L .04847 .57011 L 0 .271 .996 .079 k
F
.04674 .55684 m .04982 .55816 L .04549 .56758 L 0 .996 .996 .054 k
F
.04674 .55684 m .0499 .56017 L .04982 .55816 L F
.0499 .56017 m .05307 .56045 L .04982 .55816 L 0 .499 .996 .066 k
F
.26123 .55746 m .2639 .57355 L .26375 .56737 L 0 .62 .996 .005 k
F
.26137 .56358 m .2639 .57355 L .26123 .55746 L 0 .918 .996 0 k
F
.04718 .57548 m .05012 .58135 L .05035 .57574 L 0 .629 .996 .066 k
F
.0524 .57103 m .05566 .57035 L .05307 .56045 L 0 .607 .996 .071 k
F
.05363 .58081 m .05689 .58002 L .05335 .58094 L 0 .134 .996 .065 k
F
.07546 .56439 m .07939 .55463 L .07896 .56038 L 0 .112 .996 .044 k
F
.07939 .55463 m .07969 .55459 L .07896 .56038 L F
.07672 .55286 m .07982 .55356 L .07957 .55418 L 0 .545 .996 .062 k
F
.07672 .55286 m .07957 .55418 L .07546 .56439 L F
.07369 .55111 m .07672 .55286 L .07648 .55346 L 0 .58 .996 .054 k
F
.07369 .55111 m .07648 .55346 L .07231 .56402 L F
.07077 .54817 m .07369 .55111 L .06939 .56087 L 0 .497 .996 .051 k
F
.07077 .54817 m .07091 .54875 L .07369 .55111 L F
.06939 .56087 m .07369 .55111 L .07231 .56402 L 0 .286 .996 .08 k
F
.07091 .54875 m .0733 .5591 L .07369 .55111 L 0 .497 .996 .051 k
F
.07369 .55111 m .07385 .55154 L .07672 .55286 L 0 .58 .996 .054 k
F
.07231 .56402 m .07672 .55286 L .07546 .56439 L 0 .235 .996 .07 k
F
.07385 .55154 m .07651 .55875 L .07672 .55286 L 0 .58 .996 .054 k
F
.07434 .57413 m .07896 .56038 L .07793 .56922 L 0 .147 .996 .045 k
F
.07546 .56439 m .07896 .56038 L .07434 .57413 L 0 .112 .996 .044 k
F
.07651 .55875 m .07946 .56137 L .07738 .55493 L 0 .554 .996 .048 k
F
.07664 .55504 m .07738 .55493 L .07672 .55286 L F
.07651 .55875 m .07738 .55493 L .07664 .55504 L F
.07939 .55463 m .07982 .55356 L .07969 .55459 L 0 .112 .996 .044 k
F
.07672 .55286 m .07946 .56137 L .07982 .55356 L 0 .545 .996 .062 k
F
.07946 .56137 m .08206 .56817 L .07982 .55356 L 0 .75 .996 .006 k
F
.06748 .58393 m .07093 .584 L .07055 .58518 L .2 0 .775 0 k
F
.18919 .55816 m .19291 .55274 L .19159 .56892 L 0 .423 .996 .097 k
F
.18973 .55524 m .19291 .55274 L .18919 .55816 L 0 .529 .996 .073 k
F
.18973 .55524 m .19251 .56574 L .19291 .55274 L F
.19251 .56574 m .19589 .55993 L .19291 .55274 L 0 .749 .996 .099 k
F
.31476 .58455 m .31803 .5869 L .31746 .59077 L 0 .469 .996 .144 k
F
.3153 .58179 m .31803 .5869 L .31476 .58455 L 0 .317 .996 .098 k
F
.29398 .56999 m .29781 .55701 L .29711 .56452 L 0 .134 .996 .03 k
F
.29203 .56673 m .29599 .55074 L .29527 .55839 L 0 .15 .996 .017 k
F
.29275 .55902 m .29599 .55074 L .29296 .56299 L 0 .996 .996 .152 k
F
.29263 .56031 m .29296 .56299 L .29203 .56673 L F
.29275 .55902 m .29296 .56299 L .29263 .56031 L F
.29608 .56141 m .29781 .55701 L .29626 .56227 L 0 .971 .996 .119 k
F
.29459 .56517 m .29774 .55704 L .29781 .55701 L F
.29774 .55704 m .29801 .55634 L .2979 .55672 L F
.29774 .55704 m .2979 .55672 L .29781 .55701 L F
.29527 .55839 m .29788 .55599 L .29459 .56517 L 0 .753 .996 .085 k
F
.29788 .55599 m .2983 .5556 L .29801 .55634 L F
.29788 .55599 m .29801 .55634 L .29459 .56517 L F
.29801 .55634 m .29814 .55601 L .29808 .55619 L 0 .971 .996 .119 k
F
.29801 .55634 m .29808 .55619 L .29781 .55701 L F
.29814 .55601 m .2983 .5556 L .29821 .55584 L F
.29814 .55601 m .29821 .55584 L .29781 .55701 L F
.2983 .5556 m .3009 .56462 L .29781 .55701 L 0 .561 .996 .011 k
F
.29527 .55839 m .29851 .56171 L .2983 .5556 L 0 .753 .996 .085 k
F
.29599 .55074 m .2984 .5616 L .29527 .55839 L 0 .839 .996 0 k
F
.29626 .5553 m .29698 .55857 L .29604 .55119 L 0 .996 .996 .002 k
F
.29601 .5511 m .29604 .55119 L .29599 .55074 L F
.29626 .5553 m .29604 .55119 L .29601 .5511 L F
.29698 .55857 m .29908 .57045 L .29877 .56672 L F
.29626 .5553 m .2969 .55874 L .29698 .55857 L F
.2969 .55874 m .29908 .57045 L .29698 .55857 L F
.29599 .55074 m .29851 .56171 L .2984 .5616 L 0 .839 .996 0 k
F
.29698 .55857 m .29877 .56672 L .29725 .55799 L 0 .996 .996 .002 k
F
.29698 .55857 m .29725 .55799 L .29599 .55074 L F
.29752 .55739 m .29877 .56672 L .29851 .56171 L 0 .839 .996 0 k
F
.29599 .55074 m .29725 .55799 L .29752 .55739 L F
.29725 .55799 m .29877 .56672 L .29752 .55739 L F
.29446 .55464 m .29626 .5553 L .29599 .55074 L 0 .996 .996 .152 k
F
.29275 .55902 m .29507 .55656 L .29446 .55464 L F
.29507 .55656 m .29626 .5553 L .29446 .55464 L F
.2935 .55067 m .29626 .5553 L .29392 .55778 L 0 .604 .996 .026 k
F
.2935 .55067 m .29519 .55656 L .29626 .5553 L F
.29519 .55656 m .29648 .56106 L .29637 .55819 L F
.29519 .55656 m .29637 .55819 L .29626 .5553 L F
.2935 .55067 m .29392 .55778 L .29309 .55525 L F
.29425 .55295 m .29455 .55432 L .2935 .55067 L 0 .736 .996 .002 k
F
.28532 .57543 m .28903 .56636 L .28823 .5761 L 0 .223 .996 .067 k
F
.28699 .5655 m .2901 .57221 L .28997 .56423 L 0 .615 .996 .069 k
F
.28961 .56454 m .2935 .55067 L .29275 .55902 L 0 .148 .996 .032 k
F
.29032 .55705 m .2935 .55067 L .28961 .56454 L 0 .996 .996 .449 k
F
.29176 .55416 m .29389 .55165 L .2935 .55067 L F
.29032 .55705 m .29212 .55433 L .29176 .55416 L F
.29212 .55433 m .29389 .55165 L .29176 .55416 L F
.29105 .54907 m .29389 .55165 L .29282 .55328 L 0 .586 .996 .043 k
F
.29091 .55064 m .29282 .55328 L .29032 .55705 L F
.29105 .54907 m .29282 .55328 L .29091 .55064 L F
.29389 .55165 m .29425 .55295 L .2935 .55067 L 0 .736 .996 .002 k
F
.29105 .54907 m .29219 .55251 L .29389 .55165 L 0 .586 .996 .043 k
F
.29219 .55251 m .29408 .55827 L .29393 .55304 L F
.29219 .55251 m .29393 .55304 L .29389 .55165 L F
.28715 .56289 m .29105 .54907 L .29032 .55705 L 0 .141 .996 .03 k
F
.28782 .55667 m .28797 .55631 L .28715 .56289 L .5 .5 .5 1 k
F
.28797 .55631 m .29105 .54907 L .28732 .56229 L F
.28797 .55631 m .28732 .56229 L .28715 .56289 L F
.2892 .5432 m .28934 .54383 L .28853 .54948 L 0 .863 .996 0 k
F
.29124 .54881 m .29139 .55011 L .29105 .54907 L 0 .668 .996 .004 k
F
.29151 .54842 m .29139 .55011 L .29124 .54881 L F
.28797 .55631 m .29133 .54882 L .29105 .54907 L .5 .5 .5 1 k
F
.29133 .54882 m .29151 .54842 L .29141 .54856 L F
.29133 .54882 m .29141 .54856 L .29105 .54907 L F
.28807 .55611 m .29151 .54842 L .28797 .55631 L F
.28853 .54948 m .28999 .55182 L .28997 .55186 L 0 .689 .996 .07 k
F
.29151 .54842 m .29319 .55485 L .29139 .55011 L 0 .668 .996 .004 k
F
.29319 .55485 m .29291 .55472 L .29139 .55011 L F
.28853 .54948 m .29171 .55458 L .29151 .54842 L 0 .689 .996 .07 k
F
.29081 .5505 m .29171 .55458 L .29009 .55198 L 0 .863 .996 0 k
F
.29081 .5505 m .29196 .55958 L .29171 .55458 L F
.28934 .54383 m .29081 .5505 L .28869 .54974 L F
.29081 .5505 m .29009 .55198 L .28869 .54974 L F
.28934 .54383 m .28869 .54974 L .28853 .54948 L F
.2892 .5432 m .29056 .55129 L .29081 .5505 L F
.29056 .55129 m .29196 .55958 L .29081 .5505 L F
.28782 .55667 m .28807 .55611 L .28797 .55631 L .5 .5 .5 1 k
F
.28834 .55137 m .28997 .55186 L .28782 .55667 L 0 .689 .996 .07 k
F
.28853 .54948 m .28997 .55186 L .28834 .55137 L F
.29319 .55485 m .29408 .55827 L .29291 .55472 L 0 .668 .996 .004 k
F
.29425 .55295 m .29631 .56043 L .29455 .55432 L 0 .736 .996 .002 k
F
.29631 .56043 m .29648 .56106 L .29623 .56019 L F
.29631 .56043 m .29623 .56019 L .29455 .55432 L F
.29309 .55525 m .29392 .55778 L .29275 .55902 L 0 .604 .996 .026 k
F
.29459 .56517 m .29608 .56141 L .29398 .56999 L 0 .971 .996 .119 k
F
.29608 .56141 m .29626 .56227 L .29398 .56999 L F
.30134 .58501 m .30492 .57845 L .30425 .58513 L 0 .164 .996 .065 k
F
.30203 .57803 m .30492 .57845 L .30134 .58501 L 0 .218 .996 .066 k
F
.35043 .58193 m .35409 .56834 L .35348 .57396 L 0 .164 .996 .008 k
F
.35098 .57873 m .35409 .56834 L .35043 .58193 L 0 .248 .996 .003 k
F
.71308 .58454 m .71469 .56894 L .71213 .58006 L 0 .996 .996 .304 k
F
.71308 .58454 m .71556 .57164 L .71469 .56894 L F
.24363 .58482 m .24754 .57354 L .24689 .57894 L 0 .083 .996 .02 k
F
.24427 .57965 m .24754 .57354 L .24363 .58482 L 0 .131 .996 .029 k
F
.04418 .59083 m .04746 .59289 L .04702 .59477 L .127 .363 .748 .074 k
F
.27234 .5837 m .27594 .57792 L .2753 .58352 L 0 .129 .996 .064 k
F
.27286 .58139 m .27594 .57792 L .27234 .5837 L 0 .114 .996 .04 k
F
.27317 .5533 m .2761 .56384 L .27594 .55755 L 0 .572 .996 .031 k
F
.27636 .5678 m .27795 .5692 L .2761 .56384 L 0 .146 .996 .104 k
F
.2768 .56074 m .27866 .56956 L .27849 .56701 L 0 .996 .996 .002 k
F
.27866 .56956 m .27879 .5702 L .27874 .56965 L F
.27866 .56956 m .27874 .56965 L .27849 .56701 L F
.2761 .56384 m .27879 .5702 L .27594 .55755 L .5 .5 .5 1 k
F
.27879 .5702 m .28138 .57917 L .28005 .57359 L 0 .996 .91 .257 k
F
.27879 .5702 m .28005 .57359 L .27849 .56701 L F
.27854 .56961 m .27859 .56966 L .27879 .5702 L .5 .5 .5 1 k
F
.27859 .56966 m .27921 .57031 L .27879 .5702 L F
.2761 .56384 m .27833 .56848 L .27854 .56961 L F
.27702 .56234 m .27879 .5702 L .2768 .56074 L 0 .996 .996 .002 k
F
.27833 .56848 m .27921 .57031 L .27854 .56961 L .5 .5 .5 1 k
F
.27783 .56885 m .27767 .5671 L .2761 .56384 L 0 .146 .996 .104 k
F
.27795 .5692 m .2779 .5688 L .27783 .56885 L F
.2779 .5688 m .27767 .5671 L .27783 .56885 L F
.27795 .5692 m .27921 .57031 L .27767 .5671 L F
.27636 .5678 m .27848 .56724 L .27921 .57031 L F
.28047 .57529 m .28072 .57642 L .28102 .57755 L 0 .996 .996 .127 k
F
.27849 .56701 m .28013 .57391 L .28047 .57529 L F
.28013 .57391 m .28072 .57642 L .28047 .57529 L F
.27921 .57031 m .27925 .57042 L .27879 .5702 L 0 .397 .996 .116 k
F
.28077 .5731 m .28304 .58214 L .28339 .58113 L 0 .962 .996 .001 k
F
.28304 .58214 m .28368 .58466 L .28356 .58319 L F
.28304 .58214 m .28356 .58319 L .28339 .58113 L F
.28102 .57755 m .28368 .58466 L .28077 .5731 L .5 .5 .5 1 k
F
.28368 .58466 m .28653 .58681 L .28339 .58113 L .206 .16 .418 .114 k
F
.28339 .58113 m .28653 .58681 L .28616 .58549 L 0 .996 .996 .043 k
F
.28461 .5826 m .28755 .58276 L .2853 .58453 L 0 .164 .996 .066 k
F
.28422 .58507 m .28663 .58601 L .28653 .58681 L .206 .16 .418 .114 k
F
.28408 .58484 m .28699 .58615 L .28422 .58507 L F
.28368 .58466 m .28408 .58484 L .28422 .58507 L F
.28407 .5855 m .28699 .58615 L .28368 .58466 L 0 .029 .996 .076 k
F
.28443 .58356 m .2853 .58453 L .28407 .5855 L 0 .164 .996 .066 k
F
.28461 .5826 m .2853 .58453 L .28443 .58356 L F
.28663 .58601 m .28699 .58615 L .28689 .58629 L .206 .16 .418 .114 k
F
.28663 .58601 m .28689 .58629 L .28653 .58681 L F
.28138 .57917 m .28311 .58323 L .2818 .5796 L 0 .604 .996 .17 k
F
.28102 .57755 m .28362 .58433 L .28368 .58466 L .5 .5 .5 1 k
F
.28362 .58433 m .28407 .5855 L .28399 .58532 L F
.28362 .58433 m .28399 .58532 L .28368 .58466 L F
.28189 .57694 m .28461 .5826 L .28194 .57977 L 0 .34 .996 .104 k
F
.28119 .57835 m .2818 .5796 L .28102 .57755 L 0 .604 .996 .17 k
F
.28138 .57917 m .2818 .5796 L .28119 .57835 L F
.28151 .5786 m .28194 .57977 L .28138 .57917 L 0 .34 .996 .104 k
F
.28189 .57694 m .28194 .57977 L .28151 .5786 L F
.28311 .58323 m .28407 .5855 L .28336 .58366 L 0 .604 .996 .17 k
F
.28311 .58323 m .28336 .58366 L .2818 .5796 L F
.27925 .57042 m .28189 .57694 L .27969 .57215 L 0 .397 .996 .116 k
F
.27925 .57042 m .27969 .57215 L .27879 .5702 L F
.27848 .56724 m .27977 .5669 L .27922 .57026 L 0 .146 .996 .104 k
F
.27848 .56724 m .27922 .57026 L .27921 .57031 L F
.28072 .57642 m .28138 .57917 L .28116 .57822 L 0 .996 .996 .127 k
F
.28072 .57642 m .28116 .57822 L .28102 .57755 L F
.27676 .5684 m .27977 .5669 L .27806 .56735 L 0 .132 .996 .053 k
F
.27676 .5684 m .27806 .56735 L .27636 .5678 L F
.27085 .57873 m .27477 .56558 L .27406 .57249 L 0 .122 .996 .025 k
F
.26913 .58002 m .27234 .5837 L .27188 .58475 L .106 .902 .485 .209 k
F
.26944 .58257 m .27234 .5837 L .26913 .58002 L .05 .003 .947 .033 k
F
.26944 .58257 m .27096 .58204 L .27045 .58296 L F
.27045 .58296 m .27239 .58155 L .27234 .5837 L F
.27096 .58204 m .27239 .58155 L .27045 .58296 L F
.27239 .58155 m .27286 .58139 L .27245 .58321 L F
.27239 .58155 m .27245 .58321 L .27234 .5837 L F
.26981 .58363 m .27286 .58139 L .26944 .58257 L 0 0 .996 .037 k
F
.27027 .58259 m .27272 .57882 L .26981 .58363 L 0 .07 .996 .024 k
F
.27272 .57882 m .27343 .57772 L .27239 .57941 L F
.27272 .57882 m .27239 .57941 L .26981 .58363 L F
.27085 .57873 m .2722 .5761 L .27027 .58259 L 0 .122 .996 .025 k
F
.2722 .5761 m .27406 .57249 L .27225 .57732 L F
.2722 .5761 m .27225 .57732 L .27027 .58259 L F
.27027 .58259 m .27406 .57249 L .27343 .57772 L 0 .07 .996 .024 k
F
.27157 .57164 m .27477 .56558 L .27085 .57873 L 0 .144 .996 .031 k
F
.27359 .57341 m .27676 .5684 L .27331 .57016 L 0 .064 .996 .009 k
F
.27359 .57341 m .27545 .56945 L .27676 .5684 L F
.27318 .56296 m .27636 .5678 L .2761 .56384 L 0 .791 .996 .054 k
F
.27331 .57016 m .27636 .5678 L .27318 .56296 L 0 .996 .996 .362 k
F
.27623 .56789 m .27676 .5684 L .27636 .5678 L F
.27331 .57016 m .27572 .56893 L .27623 .56789 L F
.27572 .56893 m .27676 .5684 L .27623 .56789 L F
.27406 .57235 m .27477 .57085 L .27359 .57341 L 0 .112 .996 .016 k
F
.27477 .57085 m .2773 .5655 L .27519 .57001 L F
.27477 .57085 m .27519 .57001 L .27359 .57341 L F
.27545 .56945 m .2773 .5655 L .27676 .5684 L 0 .064 .996 .009 k
F
.2773 .5655 m .27767 .5649 L .27699 .56789 L 0 .147 .996 .035 k
F
.27767 .5649 m .28045 .56046 L .27787 .566 L F
.27767 .5649 m .27787 .566 L .27699 .56789 L F
.27687 .56777 m .27699 .56789 L .27676 .5684 L F
.2773 .5655 m .27699 .56789 L .27687 .56777 L F
.27594 .55755 m .27702 .56234 L .2768 .56074 L 0 .996 .996 .002 k
F
.28699 .58615 m .29069 .577 L .29008 .58185 L 0 .051 .996 .025 k
F
.23713 .57111 m .23992 .58324 L .23988 .57591 L 0 .521 .996 .034 k
F
.23992 .58324 m .24293 .58263 L .23988 .57591 L 0 .929 .996 .076 k
F
.04152 .58486 m .04454 .58983 L .04418 .59083 L 0 .996 .488 .43 k
F
.10759 .59059 m .11201 .57782 L .1112 .58429 L 0 .093 .996 .03 k
F
.10851 .58262 m .11201 .57782 L .10759 .59059 L 0 .145 .996 .044 k
F
.21834 .57705 m .22184 .57498 L .22093 .58484 L 0 .399 .996 .104 k
F
.7326 .55999 m .73561 .55746 L .73494 .55836 L 0 .669 .996 .113 k
F
.73494 .55836 m .73858 .56639 L .73807 .57007 L 0 .996 .996 .205 k
F
.73561 .55746 m .73858 .56639 L .73494 .55836 L 0 .867 .996 .182 k
F
.24196 .57402 m .24587 .56285 L .24504 .57194 L 0 .179 .996 .054 k
F
.24273 .56614 m .24587 .56285 L .24196 .57402 L 0 .166 .996 .047 k
F
.07636 .58104 m .08084 .56878 L .08004 .57496 L 0 .083 .996 .031 k
F
.69667 .72509 m .69071 .60235 L .69663 .72512 L .12 .996 .996 .507 k
F
.69732 .72435 m .69071 .60235 L .69667 .72509 L F
.69732 .72435 m .6915 .60436 L .69071 .60235 L F
.22013 .57217 m .22294 .576 L .22018 .56394 L 0 .54 .996 .038 k
F
.23724 .57693 m .23992 .58324 L .23713 .57111 L 0 .967 .996 .004 k
F
.38522 .57849 m .3884 .5869 L .38786 .58959 L 0 .996 .996 .255 k
F
.38572 .57802 m .3884 .5869 L .38522 .57849 L 0 .575 .996 .141 k
F
.32051 .57947 m .32383 .58055 L .32347 .5774 L 0 .996 .996 .102 k
F
.34991 .56301 m .35351 .55204 L .35285 .55982 L 0 .149 .996 .041 k
F
.34786 .54904 m .35067 .55136 L .34711 .56039 L 0 .574 .996 .044 k
F
.34786 .54904 m .34811 .54982 L .35067 .55136 L F
.35067 .55136 m .35323 .55291 L .34991 .56301 L 0 .606 .996 .055 k
F
.34711 .56039 m .35067 .55136 L .34991 .56301 L 0 .274 .996 .073 k
F
.34811 .54982 m .35096 .55885 L .35067 .55136 L 0 .574 .996 .044 k
F
.35067 .55136 m .35351 .55204 L .35323 .55291 L 0 .606 .996 .055 k
F
.35067 .55136 m .35381 .55932 L .35351 .55204 L F
.0917 .57711 m .09611 .56514 L .09504 .5747 L 0 .18 .996 .058 k
F
.0929 .56594 m .09611 .56514 L .0917 .57711 L 0 .214 .996 .065 k
F
.2562 .57623 m .26006 .56539 L .25932 .57281 L 0 .137 .996 .043 k
F
.25682 .57154 m .26006 .56539 L .2562 .57623 L 0 .139 .996 .03 k
F
.21525 .5715 m .21834 .57705 L .21772 .58149 L 0 .825 .996 .17 k
F
.26952 .55995 m .27317 .5533 L .2724 .56163 L 0 .223 .996 .074 k
F
.2672 .55461 m .27019 .55397 L .26909 .55449 L 0 .535 .996 .065 k
F
.2672 .55461 m .26909 .55449 L .26675 .55559 L F
.26384 .55426 m .26665 .55455 L .26675 .55559 L .227 0 .685 0 k
F
.26665 .55455 m .2672 .55461 L .26708 .55488 L F
.26665 .55455 m .26708 .55488 L .26675 .55559 L F
.26585 .56688 m .26952 .55995 L .26861 .57164 L 0 .315 .996 .084 k
F
.26675 .55559 m .26952 .55995 L .26585 .56688 L 0 .281 .996 .102 k
F
.26306 .56264 m .26675 .55559 L .26585 .56688 L 0 .302 .996 .083 k
F
.26384 .55426 m .26675 .55559 L .26306 .56264 L .227 0 .685 0 k
F
.26443 .55023 m .2672 .55461 L .26384 .55426 L 0 .487 .996 .041 k
F
.26452 .55769 m .2672 .56436 L .26504 .55336 L 0 .545 .996 .02 k
F
.26446 .55293 m .26504 .55336 L .26443 .55023 L F
.26452 .55769 m .26504 .55336 L .26446 .55293 L F
.26443 .55023 m .26531 .55473 L .2672 .55461 L 0 .487 .996 .041 k
F
.26675 .55559 m .27019 .55397 L .26952 .55995 L 0 .281 .996 .102 k
F
.26531 .55473 m .2672 .56436 L .2672 .55461 L 0 .487 .996 .041 k
F
.2672 .55461 m .26721 .55463 L .27019 .55397 L 0 .535 .996 .065 k
F
.27019 .55397 m .27316 .55332 L .26952 .55995 L 0 .559 .996 .065 k
F
.26952 .55995 m .2724 .56163 L .26861 .57164 L 0 .223 .996 .074 k
F
.26721 .55463 m .27014 .56501 L .27019 .55397 L 0 .535 .996 .065 k
F
.27019 .55397 m .27317 .5533 L .27316 .55332 L 0 .559 .996 .065 k
F
.27019 .55397 m .27318 .56296 L .27317 .5533 L F
.27318 .56296 m .2761 .56384 L .27317 .5533 L 0 .791 .996 .054 k
F
.25207 .57481 m .25471 .58208 L .25186 .57063 L 0 .996 .996 .996 k
F
.25234 .57254 m .25471 .58208 L .25437 .58058 L 0 .996 .996 .122 k
F
.25258 .57354 m .25471 .58208 L .25234 .57254 L F
.25425 .58082 m .25514 .58161 L .25471 .58208 L 0 .996 .996 .996 k
F
.25207 .57481 m .25434 .57983 L .25425 .58082 L F
.25434 .57983 m .25514 .58161 L .25425 .58082 L F
.25234 .57781 m .25425 .5804 L .25207 .57481 L .118 .321 .789 .068 k
F
.25425 .5804 m .25385 .57875 L .25207 .57481 L F
.25425 .5804 m .25514 .58161 L .25385 .57875 L F
.25297 .57866 m .25564 .57959 L .25514 .58161 L F
.25234 .57781 m .25339 .57838 L .25297 .57866 L F
.25339 .57838 m .25564 .57959 L .25297 .57866 L F
.25267 .57951 m .25564 .57959 L .25234 .57781 L 0 .004 .996 .068 k
F
.25267 .57951 m .2562 .57623 L .25564 .57959 L F
.25307 .57961 m .25562 .57686 L .25267 .57951 L 0 .035 .996 .033 k
F
.25562 .57686 m .2562 .57623 L .25527 .5771 L F
.25562 .57686 m .25527 .5771 L .25267 .57951 L F
.25357 .57754 m .2547 .57545 L .25307 .57961 L 0 .102 .996 .023 k
F
.2547 .57545 m .25682 .57154 L .25464 .57624 L F
.2547 .57545 m .25464 .57624 L .25307 .57961 L F
.25186 .57063 m .25258 .57354 L .25234 .57254 L 0 .996 .996 .122 k
F
.04177 .58509 m .04527 .58465 L .04454 .58983 L 0 .303 .996 .113 k
F
.04241 .58092 m .04527 .58465 L .04177 .58509 L 0 .28 .996 .088 k
F
.04454 .58983 m .04746 .59289 L .04418 .59083 L 0 .227 .996 .095 k
F
.06208 .57605 m .06602 .57055 L .0651 .57795 L 0 .217 .996 .082 k
F
.06283 .57074 m .06602 .57055 L .06208 .57605 L 0 .217 .996 .068 k
F
.12343 .56352 m .12704 .55686 L .12395 .55227 L 0 .996 .996 .124 k
F
.18299 .5891 m .18602 .59523 L .18572 .59429 L 0 .996 .996 .086 k
F
.1834 .58824 m .18602 .59523 L .18299 .5891 L 0 .493 .996 .139 k
F
.2983 .5556 m .30108 .57187 L .3009 .56462 L 0 .561 .996 .011 k
F
.29851 .56171 m .30108 .57187 L .2983 .5556 L 0 .874 .996 0 k
F
.25798 .58449 m .26169 .57704 L .26098 .58383 L 0 .154 .996 .06 k
F
.25862 .57933 m .26169 .57704 L .25798 .58449 L 0 .163 .996 .051 k
F
.05936 .57391 m .06382 .56251 L .06283 .57074 L 0 .151 .996 .053 k
F
.0602 .56755 m .06382 .56251 L .05936 .57391 L 0 .149 .996 .046 k
F
.06797 .58159 m .07093 .584 L .06748 .58393 L 0 .232 .996 .084 k
F
.72189 .57171 m .72546 .57882 L .72465 .57715 L 0 .996 .996 .157 k
F
.72261 .57166 m .72546 .57882 L .72189 .57171 L .5 .5 .5 1 k
F
.3081 .576 m .31196 .56099 L .3113 .56751 L 0 .154 .996 .011 k
F
.30874 .57027 m .31196 .56099 L .3081 .576 L 0 .165 .996 .012 k
F
.21993 .58932 m .22325 .59073 L .22287 .59053 L 0 .996 .996 .508 k
F
.15738 .7218 m .16717 .60672 L .15958 .7223 L 0 .518 .996 .098 k
F
.15738 .7218 m .15952 .672 L .16717 .60672 L F
.1576 .72095 m .16717 .60672 L .15952 .672 L 0 .724 .996 .124 k
F
.16018 .72117 m .16717 .60672 L .1576 .72095 L F
.15863 .71475 m .16984 .56087 L .1597 .71497 L 0 .544 .996 .102 k
F
.15863 .71475 m .16347 .60656 L .16984 .56087 L F
.15424 .72612 m .15902 .64194 L .15382 .72612 L 0 .66 .996 .117 k
F
.15439 .72107 m .15952 .672 L .15626 .72149 L 0 .526 .996 .099 k
F
.15485 .72074 m .15952 .672 L .15439 .72107 L 0 .662 .996 .116 k
F
.15626 .72149 m .15952 .672 L .15738 .7218 L 0 .518 .996 .098 k
F
.15654 .72096 m .15952 .672 L .15485 .72074 L 0 .662 .996 .116 k
F
.1576 .72095 m .15952 .672 L .15654 .72096 L 0 .724 .996 .124 k
F
.15636 .71416 m .16347 .60656 L .15863 .71475 L 0 .544 .996 .102 k
F
.15788 .71348 m .16984 .56087 L .16347 .60656 L 0 .637 .996 .113 k
F
.16042 .72119 m .16717 .60672 L .16018 .72117 L 0 .793 .996 .132 k
F
.1597 .71497 m .16984 .56087 L .16651 .66164 L 0 .809 .996 .137 k
F
.1597 .71497 m .16651 .66164 L .16128 .71541 L F
.1603 .71383 m .16984 .56087 L .15788 .71348 L 0 .637 .996 .113 k
F
.16984 .56087 m .171 .59648 L .16651 .66164 L 0 .809 .996 .137 k
F
.16204 .72304 m .16476 .69336 L .16275 .7234 L 0 .298 .996 .054 k
F
.16317 .7214 m .16625 .68115 L .16097 .72121 L 0 .996 .996 .17 k
F
.16128 .71541 m .16651 .66164 L .16294 .71597 L 0 .411 .996 .079 k
F
.1615 .71405 m .16984 .56087 L .1603 .71383 L 0 .71 .996 .122 k
F
.1615 .71405 m .171 .59648 L .16984 .56087 L F
.18404 .58361 m .18666 .59064 L .1834 .58824 L 0 .385 .996 .106 k
F
.10578 .57741 m .10969 .57131 L .10851 .58262 L 0 .322 .996 .089 k
F
.10693 .56659 m .10969 .57131 L .10578 .57741 L 0 .316 .996 .084 k
F
.28653 .58681 m .29008 .58185 L .28953 .58515 L 0 0 .996 .036 k
F
.70483 .57574 m .70717 .57325 L .70391 .57174 L 0 .943 .996 .086 k
F
.70483 .57574 m .70813 .57802 L .70717 .57325 L F
.05907 .56266 m .06212 .55197 L .0612 .55923 L 0 .11 .996 .036 k
F
.05905 .56074 m .06212 .55197 L .05907 .56266 L F
.0586 .55575 m .06212 .55197 L .05748 .5652 L 0 .687 .996 .09 k
F
.06212 .55197 m .06448 .56139 L .0612 .55923 L 0 .463 .996 .017 k
F
.0586 .55575 m .06174 .55938 L .06212 .55197 L 0 .687 .996 .09 k
F
.0592 .55199 m .06174 .55938 L .059 .55622 L 0 .487 .996 .023 k
F
.05897 .55343 m .059 .55622 L .0586 .55575 L F
.0592 .55199 m .059 .55622 L .05897 .55343 L F
.05748 .5652 m .05905 .56074 L .05907 .56266 L 0 .11 .996 .036 k
F
.06212 .55197 m .06416 .56827 L .06448 .56139 L 0 .463 .996 .017 k
F
.06174 .55938 m .06416 .56827 L .06212 .55197 L 0 .565 .996 .009 k
F
.25742 .55978 m .25891 .55233 L .25824 .55802 L 0 .111 .996 .016 k
F
.2571 .55814 m .25891 .55233 L .25742 .55978 L F
.25582 .55497 m .25891 .55233 L .25496 .56505 L 0 .729 .996 .084 k
F
.25582 .55497 m .25903 .55863 L .25891 .55233 L F
.25628 .55378 m .25903 .55863 L .25668 .55595 L 0 .658 .996 .02 k
F
.25627 .55382 m .25668 .55595 L .25582 .55497 L F
.25628 .55378 m .25668 .55595 L .25627 .55382 L F
.25496 .56505 m .2571 .55814 L .25742 .55978 L 0 .111 .996 .016 k
F
.25903 .55863 m .26158 .56818 L .25891 .55233 L 0 .996 .996 .066 k
F
.20289 .58348 m .20605 .58781 L .20589 .58394 L 0 .793 .996 .061 k
F
.05046 .58051 m .05446 .57455 L .05363 .58081 L 0 .161 .996 .073 k
F
.0514 .57313 m .05446 .57455 L .05046 .58051 L 0 .246 .996 .075 k
F
.3499 .58417 m .35348 .57396 L .35289 .57917 L 0 .084 .996 .02 k
F
.35043 .58193 m .35348 .57396 L .3499 .58417 L 0 .164 .996 .008 k
F
.05566 .57035 m .05862 .57602 L .05883 .57051 L 0 .639 .996 .066 k
F
.10761 .56569 m .11031 .57545 L .11076 .56553 L 0 .524 .996 .067 k
F
.11031 .57545 m .11381 .57052 L .11076 .56553 L 0 .996 .996 .127 k
F
.10311 .57144 m .10693 .56659 L .10578 .57741 L 0 .34 .996 .094 k
F
.10399 .56404 m .10693 .56659 L .10311 .57144 L 0 .273 .996 .078 k
F
.12495 .7214 m .1359 .58815 L .12622 .72157 L 0 .625 .996 .114 k
F
.12707 .73454 m .13278 .65478 L .12805 .73473 L 0 .887 .996 .144 k
F
.12722 .73424 m .13278 .65478 L .12639 .73404 L 0 .516 .996 .097 k
F
.12785 .74739 m .1289 .73225 L .12775 .74737 L 0 .551 .996 .104 k
F
.12782 .74744 m .1289 .73225 L .12802 .74748 L 0 .996 .996 .156 k
F
.12802 .74748 m .1289 .73225 L .12826 .74747 L F
.12826 .74747 m .1289 .73225 L .12785 .74739 L 0 .56 .996 .105 k
F
.12805 .73473 m .13278 .65478 L .12956 .73472 L 0 .887 .996 .144 k
F
.12956 .73472 m .13278 .65478 L .12722 .73424 L 0 .547 .996 .102 k
F
.12622 .72157 m .1359 .58815 L .12838 .72189 L 0 .826 .996 .138 k
F
.12666 .7207 m .1359 .58815 L .12352 .71986 L 0 .486 .996 .091 k
F
.12838 .72189 m .1359 .58815 L .13385 .66607 L 0 .826 .996 .138 k
F
.12838 .72189 m .13385 .66607 L .1298 .72192 L F
.12904 .72123 m .1359 .58815 L .12666 .7207 L 0 .493 .996 .092 k
F
.12904 .72123 m .13385 .66607 L .1359 .58815 L F
.09044 .56473 m .09365 .56399 L .09105 .55347 L 0 .559 .996 .07 k
F
.73312 .55637 m .73561 .55746 L .7326 .55999 L .256 0 .626 0 k
F
.73312 .55637 m .7363 .5568 L .73561 .55746 L F
.73561 .55746 m .7391 .5629 L .73858 .56639 L 0 .867 .996 .182 k
F
.7363 .5568 m .7391 .5629 L .73561 .55746 L 0 .544 .996 .162 k
F
.27148 .58437 m .2747 .58782 L .27418 .59014 L .057 .651 .888 .138 k
F
.70158 .57445 m .70391 .57174 L .70067 .57035 L 0 .996 .996 .097 k
F
.70158 .57445 m .70483 .57574 L .70391 .57174 L F
.22294 .576 m .22609 .58072 L .22609 .57314 L 0 .664 .996 .082 k
F
.72623 .57967 m .72852 .57694 L .72546 .57882 L 0 .996 .996 .337 k
F
.72623 .57967 m .72928 .57752 L .72852 .57694 L F
.2203 .58962 m .22325 .59073 L .21993 .58932 L 0 .096 .996 .082 k
F
.21735 .58133 m .2203 .58962 L .21993 .58932 L .5 .5 .5 1 k
F
.21772 .58149 m .2203 .58962 L .21735 .58133 L 0 .58 .996 .147 k
F
.27188 .58475 m .2753 .58352 L .2747 .58782 L 0 .2 .996 .103 k
F
.27234 .5837 m .2753 .58352 L .27188 .58475 L 0 .129 .996 .064 k
F
.74327 .71924 m .73563 .57807 L .74397 .71847 L .5 .5 .5 1 k
F
.74397 .71847 m .73563 .57807 L .74398 .71847 L F
.74398 .71847 m .73563 .57807 L .73634 .57778 L F
.09802 .56382 m .10143 .55385 L .10151 .55957 L 0 .154 .996 .048 k
F
.10143 .55385 m .10213 .55404 L .10151 .55957 L F
.09921 .5527 m .10251 .55068 L .10143 .55384 L 0 .625 .996 .078 k
F
.09921 .5527 m .10143 .55384 L .09802 .56382 L F
.09626 .55021 m .09921 .5527 L .09894 .55336 L 0 .795 .996 .037 k
F
.09626 .55021 m .09894 .55336 L .09491 .56323 L F
.09341 .54638 m .09626 .55021 L .09207 .55927 L 0 .512 .996 .042 k
F
.09341 .54638 m .09358 .54705 L .09626 .55021 L F
.09207 .55927 m .09626 .55021 L .09491 .56323 L 0 .301 .996 .082 k
F
.09358 .54705 m .09601 .55711 L .09626 .55021 L 0 .512 .996 .042 k
F
.09626 .55021 m .09699 .55155 L .09921 .5527 L 0 .795 .996 .037 k
F
.09687 .56312 m .09976 .57017 L .09973 .56669 L 0 .709 .996 .028 k
F
.09365 .56399 m .09659 .57039 L .09687 .56312 L 0 .603 .996 .071 k
F
.09659 .57039 m .09976 .57017 L .09687 .56312 L 0 .996 .996 .467 k
F
.09491 .56323 m .09921 .5527 L .09802 .56382 L 0 .234 .996 .071 k
F
.09699 .55155 m .09927 .55579 L .09921 .5527 L 0 .795 .996 .037 k
F
.10251 .55068 m .10497 .55942 L .10151 .55957 L 0 .495 .996 .016 k
F
.09927 .55579 m .10222 .5583 L .09956 .55336 L 0 .582 .996 .047 k
F
.09922 .55327 m .09956 .55336 L .09921 .5527 L F
.09927 .55579 m .09956 .55336 L .09922 .55327 L F
.10143 .55385 m .10251 .55068 L .10213 .55404 L 0 .154 .996 .048 k
F
.09921 .5527 m .10222 .5583 L .10251 .55068 L 0 .625 .996 .078 k
F
.10251 .55068 m .10476 .56591 L .10497 .55942 L 0 .495 .996 .016 k
F
.10222 .5583 m .10476 .56591 L .10251 .55068 L 0 .953 .996 .001 k
F
.04696 .55739 m .0499 .56017 L .04674 .55684 L 0 .464 .996 .055 k
F
.18126 .57616 m .18615 .55197 L .18526 .5608 L 0 .206 .996 .007 k
F
.17619 .62935 m .18284 .57105 L .178 .59417 L .187 .996 .996 .507 k
F
.17619 .62935 m .18293 .57537 L .18284 .57105 L F
.18126 .57616 m .18526 .5608 L .18398 .57191 L 0 .206 .996 .007 k
F
.18126 .57616 m .18398 .57191 L .17796 .62418 L F
.16662 .72096 m .17102 .66619 L .16595 .72112 L 0 .996 .996 .601 k
F
.16722 .72048 m .17102 .66619 L .16662 .72096 L F
.16722 .72048 m .17014 .68605 L .17102 .66619 L F
.16597 .71734 m .17446 .63404 L .1669 .71792 L 0 .24 .996 .018 k
F
.16597 .71734 m .1685 .67976 L .17446 .63404 L F
.16894 .69012 m .178 .59417 L .17384 .60585 L 0 .996 .996 .189 k
F
.1669 .71792 m .17446 .63404 L .17217 .66507 L 0 .633 .996 0 k
F
.16894 .69012 m .17619 .62935 L .178 .59417 L 0 .996 .996 .189 k
F
.17787 .58141 m .18126 .57616 L .17449 .63003 L .5 .5 .5 1 k
F
.17787 .58141 m .17854 .58044 L .18126 .57616 L F
.17449 .63003 m .18126 .57616 L .17796 .62418 L 0 .305 .996 .059 k
F
.17854 .58044 m .18164 .57594 L .18126 .57616 L .5 .5 .5 1 k
F
.18164 .57594 m .18615 .55197 L .18126 .57616 L 0 .996 .996 .185 k
F
.18615 .55197 m .18738 .5623 L .18526 .5608 L 0 .698 .996 .139 k
F
.18738 .5623 m .18817 .56903 L .18655 .56444 L F
.18738 .5623 m .18655 .56444 L .18526 .5608 L F
.18615 .55197 m .18919 .55816 L .18817 .56903 L F
.18595 .56125 m .18919 .55816 L .18615 .55197 L 0 0 .996 .002 k
F
.18595 .56125 m .18973 .55524 L .18937 .55717 L F
.18886 .55847 m .18937 .55717 L .18919 .55816 L F
.18595 .56125 m .18937 .55717 L .18886 .55847 L F
.1866 .5712 m .18916 .58535 L .18925 .57773 L 0 .489 .996 .028 k
F
.18526 .5608 m .18738 .57616 L .18434 .57 L 0 .92 .996 .165 k
F
.18526 .5608 m .18817 .56903 L .18738 .57616 L F
.18164 .57594 m .18595 .56125 L .18615 .55197 L 0 .996 .996 .185 k
F
.24172 .54998 m .24267 .55431 L .24103 .55609 L 0 .673 .996 .002 k
F
.24049 .5629 m .24386 .55474 L .24355 .5575 L 0 .078 .996 .009 k
F
.24103 .55609 m .24411 .55415 L .24028 .56326 L 0 .663 .996 .076 k
F
.24386 .55474 m .24393 .55457 L .24391 .55475 L 0 .078 .996 .009 k
F
.24386 .55474 m .24391 .55475 L .24355 .5575 L F
.24393 .55457 m .24411 .55415 L .24403 .5546 L F
.24393 .55457 m .24403 .5546 L .24355 .5575 L F
.24057 .56258 m .24398 .55445 L .24049 .5629 L F
.24398 .55445 m .24411 .55415 L .24398 .55445 L F
.24398 .55445 m .24398 .55445 L .24049 .5629 L F
.23959 .5694 m .24355 .5575 L .24273 .56614 L 0 .161 .996 .047 k
F
.24028 .56326 m .24355 .5575 L .23959 .5694 L 0 .078 .996 .009 k
F
.24103 .55609 m .24417 .56119 L .24416 .56003 L 0 .663 .996 .076 k
F
.2439 .55428 m .24416 .56003 L .24411 .55415 L F
.24103 .55609 m .24416 .56003 L .2439 .55428 L F
.24267 .55431 m .24187 .55745 L .24103 .55609 L 0 .673 .996 .002 k
F
.24183 .55597 m .24203 .55685 L .24218 .55484 L 0 .996 .996 .002 k
F
.24267 .55431 m .24417 .56119 L .24187 .55745 L 0 .673 .996 .002 k
F
.24203 .55685 m .24429 .56704 L .24218 .55484 L 0 .996 .996 .002 k
F
.24218 .55484 m .24429 .56704 L .24237 .55425 L F
.2418 .55418 m .24237 .55425 L .24172 .54998 L F
.24183 .55597 m .24237 .55425 L .2418 .55418 L F
.23762 .56464 m .24153 .55068 L .24103 .55609 L 0 .137 .996 .012 k
F
.24153 .55068 m .24172 .54998 L .24164 .55074 L F
.24153 .55068 m .24164 .55074 L .24103 .55609 L F
.23841 .55657 m .24172 .54998 L .23762 .56464 L 0 .962 .996 .117 k
F
.24144 .55055 m .24183 .55597 L .24172 .54998 L F
.23694 .57044 m .24103 .55609 L .24028 .56326 L 0 .127 .996 .023 k
F
.23762 .56464 m .24103 .55609 L .23694 .57044 L 0 .137 .996 .012 k
F
.23841 .55657 m .24183 .55597 L .24144 .55055 L 0 .962 .996 .117 k
F
.23928 .54703 m .24183 .55597 L .23841 .55657 L 0 .738 .996 .002 k
F
.24006 .54977 m .24071 .55415 L .24135 .55427 L F
.23928 .54703 m .23979 .54961 L .24006 .54977 L F
.23979 .54961 m .24071 .55415 L .24006 .54977 L F
.24135 .55427 m .24201 .56063 L .24183 .55597 L F
.24071 .55415 m .24201 .56063 L .24135 .55427 L F
.24267 .55431 m .24429 .56704 L .24417 .56119 L 0 .673 .996 .002 k
F
.24172 .54998 m .24237 .55425 L .24267 .55431 L F
.24237 .55425 m .24429 .56704 L .24267 .55431 L F
.24028 .56326 m .24057 .56258 L .24049 .5629 L 0 .078 .996 .009 k
F
.24411 .55415 m .24678 .56922 L .24672 .56185 L 0 .519 .996 .019 k
F
.24417 .56119 m .24678 .56922 L .24411 .55415 L 0 .592 .996 .011 k
F
.3009 .56462 m .30385 .57603 L .30371 .56752 L 0 .529 .996 .045 k
F
.30385 .57603 m .30682 .5746 L .30371 .56752 L 0 .86 .996 .081 k
F
.38627 .57482 m .38899 .58129 L .38572 .57802 L 0 .365 .996 .101 k
F
.38572 .57802 m .38899 .58129 L .3884 .5869 L 0 .575 .996 .141 k
F
.69837 .57389 m .70067 .57035 L .6974 .56857 L 0 .996 .996 .107 k
F
.69837 .57389 m .70158 .57445 L .70067 .57035 L F
.3008 .58794 m .30425 .58513 L .30369 .58875 L 0 .057 .996 .078 k
F
.23521 .57331 m .23626 .57595 L .23497 .57024 L 0 .996 .767 .226 k
F
.23556 .56925 m .23749 .57982 L .23724 .57693 L 0 .996 .996 .009 k
F
.23567 .57034 m .23749 .57982 L .23556 .56925 L F
.23497 .57024 m .23749 .57982 L .2348 .56579 L .5 .5 .5 1 k
F
.23749 .57982 m .24017 .58619 L .23724 .57693 L 0 .996 .53 .342 k
F
.2355 .57225 m .23667 .57607 L .23662 .57651 L .5 .5 .5 1 k
F
.23576 .5729 m .23788 .58 L .2355 .57225 L F
.23667 .57607 m .23788 .58 L .23662 .57651 L F
.23626 .57595 m .23788 .58 L .23604 .57383 L 0 .996 .767 .226 k
F
.23497 .57024 m .23576 .5729 L .2355 .57225 L .5 .5 .5 1 k
F
.23626 .57595 m .23604 .57383 L .23497 .57024 L 0 .996 .767 .226 k
F
.23662 .57651 m .23788 .58 L .23749 .57982 L .5 .5 .5 1 k
F
.23724 .57693 m .24017 .58619 L .23992 .58324 L 0 .967 .996 .004 k
F
.23571 .57457 m .23837 .578 L .23788 .58 L 0 .996 .767 .226 k
F
.23521 .57331 m .23606 .57457 L .23571 .57457 L F
.23606 .57457 m .23837 .578 L .23571 .57457 L F
.23552 .57501 m .23744 .57702 L .23599 .57462 L 0 .182 .996 .109 k
F
.23552 .57501 m .23599 .57462 L .23521 .57331 L F
.23744 .57702 m .23702 .576 L .23521 .57331 L F
.23744 .57702 m .23837 .578 L .23702 .576 L F
.23552 .57501 m .23895 .57437 L .23837 .578 L F
.23282 .57679 m .2359 .57527 L .23261 .5731 L .043 0 .996 0 k
F
.23282 .57679 m .23377 .57601 L .23535 .57547 L F
.23282 .57679 m .23535 .57547 L .23536 .57554 L F
.2359 .57527 m .23768 .57466 L .23552 .57501 L 0 .084 .996 .057 k
F
.23829 .57456 m .23789 .57456 L .23552 .57501 L F
.23248 .56784 m .23552 .57501 L .23521 .57331 L 0 .996 .996 .017 k
F
.23261 .5731 m .23552 .57501 L .23248 .56784 L 0 .996 .996 .37 k
F
.23261 .5731 m .2359 .57527 L .23552 .57501 L F
.23377 .57601 m .23637 .57388 L .2359 .57527 L .043 0 .996 0 k
F
.23315 .57809 m .23637 .57388 L .23282 .57679 L 0 0 .996 .019 k
F
.23365 .57603 m .23529 .57325 L .23315 .57809 L 0 .088 .996 .024 k
F
.23529 .57325 m .23694 .57044 L .2353 .57374 L F
.23529 .57325 m .2353 .57374 L .23315 .57809 L F
.23536 .57554 m .23535 .57547 L .2359 .57527 L .043 0 .996 0 k
F
.2359 .57527 m .23829 .57456 L .23768 .57466 L 0 .084 .996 .057 k
F
.23829 .57456 m .23895 .57437 L .23789 .57456 L F
.23637 .57388 m .23705 .57294 L .2359 .57527 L 0 .096 .996 .033 k
F
.23705 .57294 m .23959 .5694 L .23697 .57357 L F
.23705 .57294 m .23697 .57357 L .2359 .57527 L F
.2348 .56579 m .23567 .57034 L .23556 .56925 L 0 .996 .996 .009 k
F
.06461 .58034 m .06797 .58159 L .06748 .58393 L .073 .26 .868 .081 k
F
.1834 .58824 m .18666 .59064 L .18602 .59523 L 0 .493 .996 .139 k
F
.70462 .71571 m .6974 .56857 L .70433 .71577 L 0 .996 .996 .996 k
F
.70524 .71503 m .6974 .56857 L .70462 .71571 L F
.70524 .71503 m .69837 .57389 L .6974 .56857 L F
.33613 .58148 m .33978 .57011 L .33915 .57626 L 0 .108 .996 .024 k
F
.3367 .57774 m .33978 .57011 L .33613 .58148 L 0 .145 .996 .014 k
F
.08206 .56817 m .08444 .57768 L .08222 .56269 L 0 .996 .996 .12 k
F
.25702 .58762 m .26038 .58805 L .25995 .58851 L .194 .104 .769 .122 k
F
.10694 .5949 m .1112 .58429 L .11059 .58826 L 0 .047 .996 .013 k
F
.10759 .59059 m .1112 .58429 L .10694 .5949 L 0 .093 .996 .03 k
F
.12343 .56352 m .12697 .56226 L .12704 .55686 L 0 .996 .996 .124 k
F
.31516 .56531 m .31804 .58008 L .31773 .57577 L 0 .977 .996 0 k
F
.31546 .57009 m .31804 .58008 L .31516 .56531 L 0 .996 .996 .124 k
F
.26375 .56737 m .2666 .57971 L .2664 .57454 L 0 .644 .996 .01 k
F
.2639 .57355 m .2666 .57971 L .26375 .56737 L 0 .898 .996 .005 k
F
.69932 .72204 m .69306 .59354 L .69266 .5996 L .139 .996 .996 .507 k
F
.08703 .57737 m .08963 .58789 L .08985 .58147 L 0 .516 .996 .04 k
F
.08963 .58789 m .09292 .58619 L .08985 .58147 L 0 .996 .996 .118 k
F
.2203 .58962 m .22383 .58684 L .22325 .59073 L 0 .096 .996 .082 k
F
.22093 .58484 m .22383 .58684 L .2203 .58962 L 0 .231 .996 .078 k
F
.29348 .5718 m .29711 .56452 L .29647 .57001 L 0 .093 .996 .048 k
F
.0651 .57795 m .06797 .58159 L .06461 .58034 L 0 .271 .996 .09 k
F
.04696 .55739 m .04927 .57021 L .0499 .56017 L 0 .464 .996 .055 k
F
.04927 .57021 m .0524 .57103 L .0499 .56017 L 0 .551 .996 .062 k
F
.04415 .57352 m .04702 .58013 L .04718 .57548 L 0 .628 .996 .05 k
F
.04702 .58013 m .05012 .58135 L .04718 .57548 L .246 0 .672 0 k
F
.06976 .57388 m .07253 .58203 L .07287 .57456 L 0 .552 .996 .063 k
F
.07253 .58203 m .07587 .57998 L .07287 .57456 L 0 .996 .996 .114 k
F
.22529 .56808 m .22928 .55641 L .22839 .56626 L 0 .192 .996 .056 k
F
.22616 .55874 m .22928 .55641 L .22529 .56808 L 0 .059 .996 .051 k
F
.22616 .55874 m .22971 .55537 L .22928 .55641 L F
.227 .54993 m .22972 .55535 L .22616 .55874 L 0 .495 .996 .033 k
F
.22697 .55808 m .22969 .56361 L .22822 .55614 L 0 .518 .996 .03 k
F
.22698 .55678 m .22822 .55614 L .227 .54993 L F
.22697 .55808 m .22822 .55614 L .22698 .55678 L F
.22971 .55537 m .22972 .55535 L .22972 .55536 L 0 .059 .996 .051 k
F
.22971 .55537 m .22972 .55536 L .22928 .55641 L F
.29863 .57913 m .30203 .57803 L .30134 .58501 L 0 .351 .996 .107 k
F
.29928 .57328 m .30203 .57803 L .29863 .57913 L 0 .312 .996 .086 k
F
.31322 .56314 m .31579 .57363 L .31296 .55763 L 0 .996 .996 .042 k
F
.34939 .58568 m .35289 .57917 L .3523 .58382 L 0 .045 .996 .043 k
F
.3499 .58417 m .35289 .57917 L .34939 .58568 L 0 .084 .996 .02 k
F
.21834 .57705 m .22093 .58484 L .21772 .58149 L 0 .399 .996 .104 k
F
.22685 .58109 m .23091 .5679 L .23022 .57393 L 0 .109 .996 .018 k
F
.22756 .57491 m .23091 .5679 L .22685 .58109 L 0 .135 .996 .027 k
F
.72261 .57166 m .72623 .57967 L .72546 .57882 L .5 .5 .5 1 k
F
.72327 .57069 m .72623 .57967 L .72261 .57166 L 0 .996 .996 .53 k
F
.29595 .57247 m .29928 .57328 L .29863 .57913 L 0 .412 .996 .121 k
F
.29647 .57001 m .29928 .57328 L .29595 .57247 L 0 .268 .996 .082 k
F
.18916 .58535 m .19258 .57901 L .18925 .57773 L 0 .996 .996 .274 k
F
.19048 .58159 m .19476 .56681 L .19392 .57491 L 0 .134 .996 .031 k
F
.19159 .56892 m .19476 .56681 L .19048 .58159 L 0 .198 .996 .057 k
F
.19251 .56574 m .1958 .56782 L .19589 .55993 L 0 .749 .996 .099 k
F
.2542 .57276 m .25824 .55802 L .2575 .56543 L 0 .133 .996 .022 k
F
.25496 .56505 m .25824 .55802 L .2542 .57276 L 0 .111 .996 .016 k
F
.37202 .57458 m .37515 .58479 L .37463 .58639 L 0 .996 .996 .423 k
F
.11172 .56915 m .11603 .55788 L .11498 .5676 L 0 .191 .996 .061 k
F
.11023 .55178 m .11303 .5561 L .10899 .56389 L 0 .996 .996 .02 k
F
.11023 .55178 m .11068 .55263 L .11303 .5561 L F
.11303 .5561 m .11538 .55956 L .11172 .56915 L .013 .068 .944 .077 k
F
.10899 .56389 m .11303 .5561 L .11172 .56915 L 0 .325 .996 .086 k
F
.11068 .55263 m .11324 .55747 L .11303 .5561 L 0 .996 .996 .02 k
F
.11303 .5561 m .11603 .55788 L .11538 .55956 L .013 .068 .944 .077 k
F
.11303 .5561 m .11653 .55532 L .11603 .55788 L F
.19862 .56517 m .20154 .57353 L .20088 .57863 L 0 .996 .996 .187 k
F
.10004 .57044 m .10399 .56404 L .10311 .57144 L 0 .196 .996 .075 k
F
.23992 .58324 m .24317 .58611 L .24293 .58263 L 0 .929 .996 .076 k
F
.73365 .55312 m .7363 .5568 L .73312 .55637 L 0 .996 .259 .488 k
F
.73365 .55312 m .73702 .55652 L .7363 .5568 L F
.7363 .5568 m .73965 .55987 L .7391 .5629 L 0 .544 .996 .162 k
F
.73702 .55652 m .73965 .55987 L .7363 .5568 L .054 .217 .89 .083 k
F
.44132 .72545 m .43931 .60644 L .43942 .68996 L 0 .377 .996 .058 k
F
.08684 .58338 m .08963 .58789 L .08703 .57737 L 0 .822 .996 .015 k
F
.70911 .58312 m .71115 .5752 L .70813 .57802 L 0 .996 .996 .143 k
F
.70911 .58312 m .71213 .58006 L .71115 .5752 L F
.2773 .5655 m .2812 .55218 L .28045 .56046 L 0 .147 .996 .035 k
F
.27876 .5579 m .2812 .55218 L .27868 .5608 L 0 .996 .996 .185 k
F
.27876 .5579 m .28125 .55553 L .2812 .55218 L F
.28125 .55553 m .2815 .55529 L .28122 .55237 L F
.28125 .55553 m .28122 .55237 L .2812 .55218 L F
.2792 .55821 m .2815 .55529 L .27876 .5579 L F
.27795 .55979 m .27876 .5579 L .2773 .5655 L F
.27876 .5579 m .27868 .5608 L .2773 .5655 L F
.27795 .55979 m .2792 .55821 L .27876 .5579 L F
.27867 .55244 m .2815 .55529 L .27795 .55979 L 0 .595 .996 .04 k
F
.27867 .55244 m .28169 .56146 L .2815 .55529 L F
.28129 .55962 m .28193 .56617 L .28169 .56146 L 0 .916 .996 0 k
F
.2792 .54984 m .28129 .55962 L .2789 .5531 L F
.28129 .55962 m .28101 .55943 L .2789 .5531 L F
.2792 .54984 m .28132 .56254 L .28129 .55962 L F
.28129 .55962 m .28169 .56146 L .28101 .55943 L F
.28132 .56254 m .28193 .56617 L .28129 .55962 L F
.27895 .55105 m .2789 .5531 L .27867 .55244 L F
.2792 .54984 m .2789 .5531 L .27895 .55105 L F
.25744 .58756 m .26098 .58383 L .26038 .58805 L 0 .087 .996 .072 k
F
.25798 .58449 m .26098 .58383 L .25744 .58756 L 0 .154 .996 .06 k
F
.35096 .55885 m .35381 .55932 L .35067 .55136 L 0 .678 .996 .056 k
F
.30108 .57187 m .30385 .57603 L .3009 .56462 L 0 .66 .996 .025 k
F
.11031 .57545 m .11383 .57447 L .11381 .57052 L 0 .996 .996 .127 k
F
.21071 .57174 m .21501 .55537 L .2142 .56318 L 0 .138 .996 .021 k
F
.2116 .56247 m .21501 .55537 L .21071 .57174 L 0 .692 .996 .01 k
F
.21255 .55202 m .21549 .55342 L .2116 .56247 L 0 .595 .996 .053 k
F
.21278 .55468 m .21365 .55631 L .21255 .55202 L 0 .576 .996 .025 k
F
.2116 .56247 m .21462 .55543 L .21501 .55537 L 0 .692 .996 .01 k
F
.21365 .55631 m .21552 .55984 L .21405 .55595 L 0 .576 .996 .025 k
F
.21365 .55631 m .21405 .55595 L .21255 .55202 L F
.21462 .55543 m .21549 .55342 L .2151 .55501 L 0 .692 .996 .01 k
F
.21462 .55543 m .2151 .55501 L .21501 .55537 L F
.25564 .57959 m .25932 .57281 L .25862 .57933 L 0 .154 .996 .063 k
F
.2562 .57623 m .25932 .57281 L .25564 .57959 L 0 .137 .996 .043 k
F
.11324 .55747 m .11653 .55532 L .11303 .5561 L 0 .597 .996 .077 k
F
.11324 .55747 m .11619 .56396 L .11653 .55532 L F
.05046 .58051 m .05363 .58081 L .05012 .58135 L 0 .161 .996 .073 k
F
.21773 .56063 m .22025 .57724 L .22013 .57217 L 0 .759 .996 0 k
F
.21786 .56547 m .22025 .57724 L .21773 .56063 L 0 .996 .996 .131 k
F
.3492 .57265 m .35285 .55982 L .35219 .56783 L 0 .148 .996 .033 k
F
.34991 .56301 m .35285 .55982 L .3492 .57265 L 0 .149 .996 .041 k
F
.18928 .5895 m .19284 .58067 L .18916 .58535 L 0 .966 .996 .143 k
F
.18928 .5895 m .19328 .57952 L .19284 .58067 L F
.1897 .58859 m .19328 .57952 L .19116 .58482 L 0 .165 .996 .006 k
F
.18968 .58862 m .19116 .58482 L .18928 .5895 L F
.1897 .58859 m .19116 .58482 L .18968 .58862 L F
.18916 .58535 m .19268 .58088 L .19258 .57901 L 0 .996 .996 .274 k
F
.19268 .58088 m .19284 .58067 L .19282 .58052 L F
.19268 .58088 m .19282 .58052 L .19258 .57901 L F
.74398 .71847 m .73634 .57778 L .74468 .7177 L .5 .5 .5 1 k
F
.74468 .7177 m .73634 .57778 L .74468 .71769 L F
.74468 .71769 m .73634 .57778 L .73698 .57621 L 0 .996 .996 .616 k
F
.205 .57263 m .20782 .57631 L .20402 .58332 L 0 .295 .996 .08 k
F
.20327 .56286 m .20598 .57524 L .20624 .56376 L 0 .496 .996 .06 k
F
.20598 .57524 m .20925 .57084 L .20624 .56376 L 0 .707 .996 .091 k
F
.71397 .58775 m .71556 .57164 L .71308 .58454 L 0 .996 .996 .372 k
F
.71397 .58775 m .71638 .57367 L .71556 .57164 L F
.24672 .56185 m .24953 .57409 L .2494 .56812 L 0 .573 .996 .019 k
F
.24678 .56922 m .24953 .57409 L .24672 .56185 L 0 .655 .996 .02 k
F
.69734 .72433 m .6915 .60436 L .69732 .72435 L .126 .996 .996 .507 k
F
.698 .72358 m .6915 .60436 L .69734 .72433 L F
.698 .72358 m .69215 .60344 L .6915 .60436 L F
.06208 .57605 m .0651 .57795 L .06172 .57698 L 0 .217 .996 .082 k
F
.21772 .58149 m .22093 .58484 L .2203 .58962 L 0 .58 .996 .147 k
F
.04747 .57818 m .0514 .57313 L .05046 .58051 L 0 .227 .996 .084 k
F
.04847 .57011 m .0514 .57313 L .04747 .57818 L 0 .28 .996 .081 k
F
.74751 .71459 m .7391 .5629 L .74821 .71381 L 0 .996 .996 .275 k
F
.74751 .71459 m .73858 .56639 L .7391 .5629 L F
.74821 .71381 m .7391 .5629 L .74822 .71381 L F
.74822 .71381 m .7391 .5629 L .73965 .55987 L 0 .996 .996 .276 k
F
.22302 .56127 m .227 .54993 L .22616 .55874 L 0 .17 .996 .052 k
F
.2238 .55369 m .227 .54993 L .22302 .56127 L 0 .671 .996 .085 k
F
.2238 .55369 m .22697 .55808 L .227 .54993 L F
.227 .54993 m .22969 .56361 L .22972 .55535 L 0 .495 .996 .033 k
F
.32083 .58379 m .32383 .58055 L .32051 .57947 L 0 .762 .996 .217 k
F
.32179 .58195 m .32549 .57049 L .32486 .5763 L 0 .103 .996 .021 k
F
.32238 .57746 m .32549 .57049 L .32179 .58195 L 0 .136 .996 .019 k
F
.34891 .58641 m .3523 .58382 L .35174 .58744 L 0 .067 .996 .08 k
F
.34939 .58568 m .3523 .58382 L .34891 .58641 L 0 .045 .996 .043 k
F
.73702 .55652 m .74023 .55741 L .73965 .55987 L .054 .217 .89 .083 k
F
.74822 .71381 m .73965 .55987 L .74893 .71304 L 0 .996 .996 .276 k
F
.74893 .71304 m .73965 .55987 L .74894 .71303 L F
.74894 .71303 m .73965 .55987 L .74023 .55741 L 0 .996 .996 .306 k
F
.2664 .57454 m .26944 .58257 L .26913 .58002 L 0 .996 .996 .006 k
F
.2666 .57971 m .26944 .58257 L .2664 .57454 L 0 .996 .996 .063 k
F
.25744 .58756 m .26038 .58805 L .25702 .58762 L 0 .087 .996 .072 k
F
.22972 .55535 m .23248 .56784 L .23241 .56157 L 0 .552 .996 .021 k
F
.22969 .56361 m .23248 .56784 L .22972 .55535 L 0 .608 .996 .028 k
F
.72693 .57918 m .72928 .57752 L .72623 .57967 L 0 .657 .996 .272 k
F
.72693 .57918 m .72997 .57694 L .72928 .57752 L F
.05532 .5772 m .05862 .57602 L .05566 .57035 L 0 .996 .996 .167 k
F
.05653 .57294 m .0612 .55923 L .0602 .56755 L 0 .135 .996 .043 k
F
.05748 .5652 m .0612 .55923 L .05653 .57294 L 0 .11 .996 .036 k
F
.29813 .58103 m .30134 .58501 L .3008 .58794 L 0 .697 .996 .177 k
F
.26861 .57164 m .2724 .56163 L .27157 .57164 L 0 .216 .996 .064 k
F
.7468 .71536 m .73858 .56639 L .7475 .71459 L 0 .996 .996 .295 k
F
.7468 .71536 m .73807 .57007 L .73858 .56639 L F
.7475 .71459 m .73858 .56639 L .74751 .71459 L F
.7342 .55014 m .73702 .55652 L .73365 .55312 L .5 .5 .5 1 k
F
.21255 .55202 m .21552 .55984 L .21549 .55342 L 0 .595 .996 .053 k
F
.21552 .55984 m .21807 .56873 L .21549 .55342 L 0 .996 .996 .06 k
F
.06448 .56139 m .06665 .57627 L .06697 .56936 L 0 .463 .996 .023 k
F
.06416 .56827 m .06665 .57627 L .06448 .56139 L 0 .623 .996 .007 k
F
.10497 .55942 m .10729 .57386 L .10761 .56569 L 0 .456 .996 .034 k
F
.10476 .56591 m .10729 .57386 L .10497 .55942 L 0 .977 .996 .001 k
F
.73175 .54986 m .7342 .55014 L .73099 .54932 L 0 .143 .996 .268 k
F
.73175 .54986 m .73491 .54972 L .7342 .55014 L F
.73776 .55677 m .73794 .55681 L .73733 .5566 L .125 0 .996 0 k
F
.73794 .55681 m .73979 .55729 L .73772 .55671 L F
.73794 .55681 m .73772 .55671 L .73733 .5566 L F
.73979 .55729 m .73987 .55731 L .73702 .55652 L F
.73979 .55729 m .74023 .55741 L .73987 .55731 L F
.73794 .55681 m .74085 .55551 L .74023 .55741 L F
.73776 .55677 m .7379 .55671 L .73794 .55681 L F
.7379 .55671 m .74085 .55551 L .73794 .55681 L F
.73571 .55106 m .73721 .55456 L .73491 .54972 L .5 .5 .5 1 k
F
.73855 .55768 m .74085 .55551 L .73801 .55666 L 0 .362 .996 .04 k
F
.73855 .55768 m .73801 .55666 L .73776 .55677 L F
.73855 .55768 m .73899 .55715 L .73909 .55717 L F
.73909 .55717 m .74149 .55411 L .74085 .55551 L F
.73899 .55715 m .74149 .55411 L .73909 .55717 L F
.74965 .71225 m .74023 .55741 L .74085 .55551 L 0 .996 .996 .402 k
F
.74965 .71225 m .74085 .55551 L .75035 .71148 L F
.75035 .71148 m .74085 .55551 L .75037 .71147 L F
.75037 .71147 m .74085 .55551 L .74149 .55411 L 0 .996 .996 .709 k
F
.73938 .55938 m .74149 .55411 L .73873 .55746 L .5 .5 .5 1 k
F
.73938 .55938 m .73873 .55746 L .73855 .55768 L F
.73659 .55311 m .73909 .55871 L .73855 .55768 L F
.73571 .55106 m .73669 .55327 L .73659 .55311 L F
.73669 .55327 m .73909 .55871 L .73659 .55311 L F
.73909 .55871 m .73938 .55938 L .73855 .55768 L F
.73654 .55263 m .73938 .55938 L .73571 .55106 L 0 .996 .996 .097 k
F
.73667 .55295 m .74004 .5613 L .73938 .55938 L F
.73654 .55263 m .73679 .55325 L .73667 .55295 L F
.73679 .55325 m .74004 .5613 L .73667 .55295 L F
.73738 .55445 m .74027 .56187 L .73701 .55379 L 0 .996 .996 .056 k
F
.74894 .71303 m .74023 .55741 L .74964 .71226 L 0 .996 .996 .306 k
F
.74964 .71226 m .74023 .55741 L .74965 .71225 L F
.73743 .55459 m .74119 .56499 L .74027 .56187 L 0 .996 .996 .056 k
F
.73738 .55445 m .73744 .55462 L .73743 .55459 L F
.73744 .55462 m .74119 .56499 L .73743 .55459 L F
.73823 .55636 m .7402 .56209 L .73745 .55464 L 0 .996 .996 .072 k
F
.73823 .55636 m .73745 .55464 L .73738 .55445 L F
.7402 .56209 m .73934 .55987 L .73744 .55462 L F
.73745 .55464 m .73744 .55462 L .73738 .55445 L F
.7402 .56209 m .73744 .55462 L .73745 .55464 L F
.7382 .55693 m .73855 .55768 L .73776 .55677 L .5 .5 .5 1 k
F
.7402 .56209 m .74119 .56499 L .73934 .55987 L 0 .996 .996 .072 k
F
.73882 .5581 m .74213 .56835 L .74119 .56499 L F
.73883 .55812 m .74213 .56835 L .73882 .5581 L F
.73879 .55805 m .74213 .56835 L .73876 .55792 L F
.73838 .55681 m .74213 .56835 L .73837 .55676 L F
.73829 .55654 m .74213 .56835 L .73828 .55651 L F
.74004 .5613 m .74027 .56187 L .73938 .55938 L 0 .996 .996 .097 k
F
.75037 .71147 m .74149 .55411 L .75107 .7107 L 0 .996 .996 .709 k
F
.75107 .7107 m .74149 .55411 L .75108 .71069 L F
.75108 .71069 m .74149 .55411 L .74217 .55312 L .5 .5 .5 1 k
F
.74027 .56187 m .74217 .55312 L .73938 .55938 L F
.73906 .55805 m .73927 .55874 L .73823 .55636 L F
.73938 .55938 m .74217 .55312 L .74149 .55411 L F
.73927 .55874 m .74213 .56835 L .73885 .55827 L F
.73876 .55792 m .73883 .55812 L .73882 .5581 L 0 .996 .996 .072 k
F
.73837 .55676 m .73879 .55805 L .73876 .55792 L F
.73828 .55651 m .73838 .55681 L .73837 .55676 L F
.73823 .55636 m .73829 .55654 L .73828 .55651 L F
.73927 .55874 m .73885 .55827 L .73823 .55636 L .5 .5 .5 1 k
F
.75108 .71069 m .74217 .55312 L .75178 .70992 L F
.75178 .70992 m .74217 .55312 L .75179 .7099 L F
.75179 .7099 m .74217 .55312 L .74286 .55244 L F
.74027 .56187 m .74286 .55244 L .74217 .55312 L F
.74119 .56499 m .74286 .55244 L .74027 .56187 L F
.75179 .7099 m .74286 .55244 L .75249 .70913 L F
.74429 .5518 m .74357 .55197 L .74428 .55156 L F
.74667 .55485 m .74594 .55454 L .74646 .55125 L .128 .996 .996 .507 k
F
.74688 .5585 m .7464 .56201 L .74684 .55785 L F
.75533 .70597 m .74641 .56218 L .74688 .5585 L F
.74641 .56218 m .7464 .56201 L .74688 .5585 L F
.75748 .70361 m .74764 .54623 L .74827 .5444 L 0 .996 .996 .324 k
F
.74764 .54623 m .74764 .54621 L .74827 .5444 L F
.75533 .70597 m .74639 .54989 L .75604 .70519 L .128 .996 .996 .507 k
F
.74639 .54989 m .74638 .54982 L .74639 .54989 L F
.74639 .54989 m .74639 .54989 L .75604 .70519 L F
.75821 .70282 m .74827 .5444 L .74889 .54257 L 0 .996 .996 .287 k
F
.74827 .5444 m .74889 .54257 L .74827 .5444 L .5 .5 .5 1 k
F
.74638 .54982 m .74638 .54982 L .75604 .70519 L .128 .996 .996 .507 k
F
.74637 .54954 m .74637 .54954 L .75604 .70519 L F
.74691 .55826 m .74687 .5576 L .74691 .55826 L F
.74687 .5576 m .74669 .55469 L .74687 .5576 L F
.74669 .55469 m .74669 .55469 L .74687 .5576 L F
.74639 .54988 m .74639 .54988 L .74647 .55121 L F
.74647 .55121 m .74647 .55121 L .75605 .70519 L F
.74639 .54988 m .74647 .55121 L .74647 .55121 L F
.74669 .55469 m .74639 .54988 L .74669 .55469 L F
.74684 .55785 m .74621 .55894 L .74667 .55485 L F
.7464 .56201 m .74621 .55894 L .74684 .55785 L F
.74621 .55894 m .74594 .55454 L .74667 .55485 L F
.74439 .55349 m .74366 .55352 L .74433 .55247 L .5 .5 .5 1 k
F
.7532 .70833 m .74384 .55639 L .74445 .55465 L F
.74646 .55125 m .7457 .55068 L .74635 .54928 L .128 .996 .996 .507 k
F
.74594 .55454 m .7457 .55068 L .74646 .55125 L F
.75249 .70912 m .74286 .55244 L .74357 .55197 L .5 .5 .5 1 k
F
.75249 .70912 m .74357 .55197 L .7532 .70834 L F
.74674 .60349 m .74597 .59094 L .74674 .60347 L F
.74597 .59094 m .74384 .55638 L .74597 .59093 L F
.74597 .59094 m .74597 .59093 L .74674 .60347 L F
.74384 .55638 m .74357 .55197 L .74384 .55639 L F
.74384 .55638 m .74384 .55639 L .7532 .70833 L F
.74509 .55288 m .74428 .55156 L .74498 .55107 L F
.75391 .70755 m .74446 .55452 L .74509 .55288 L F
.74446 .55452 m .74428 .55156 L .74509 .55288 L F
.75676 .7044 m .74731 .55287 L .74785 .54992 L 0 .996 .996 .397 k
F
.7473 .55297 m .74635 .54928 L .747 .54787 L 0 .996 .996 .54 k
F
.75605 .70519 m .74676 .55588 L .7473 .55297 L F
.74676 .55588 m .74635 .54928 L .7473 .55297 L F
.75605 .70519 m .747 .54789 L .75676 .7044 L F
.747 .54789 m .747 .54787 L .747 .54789 L F
.747 .54789 m .747 .54789 L .75676 .7044 L F
.75893 .70203 m .74889 .54257 L .74953 .5408 L 0 .996 .996 .274 k
F
.74889 .54257 m .74953 .5408 L .74889 .54257 L .5 .5 .5 1 k
F
.74785 .54992 m .747 .54789 L .74764 .54621 L 0 .996 .996 .397 k
F
.74731 .55287 m .747 .54789 L .74785 .54992 L F
.75676 .7044 m .747 .54787 L .75676 .7044 L 0 .996 .996 .54 k
F
.75676 .7044 m .74766 .54663 L .75747 .70361 L 0 .996 .996 .397 k
F
.74766 .54663 m .74764 .54621 L .74767 .54663 L F
.74766 .54663 m .74767 .54663 L .75747 .70361 L F
.75747 .70361 m .74764 .54621 L .75748 .70361 L F
.75748 .70361 m .74827 .5444 L .75819 .70282 L 0 .996 .996 .324 k
F
.75819 .70282 m .74827 .5444 L .75821 .70282 L F
.75821 .70282 m .74889 .54257 L .75892 .70204 L 0 .996 .996 .287 k
F
.75892 .70204 m .74889 .54257 L .75893 .70203 L F
.75893 .70203 m .74953 .5408 L .75964 .70125 L 0 .996 .996 .274 k
F
.75964 .70125 m .74953 .5408 L .75966 .70124 L F
.75966 .70124 m .74953 .5408 L .75016 .53909 L 0 .996 .996 .283 k
F
.74844 .55049 m .75016 .53909 L .748 .55134 L .5 .5 .5 1 k
F
.74734 .55365 m .74883 .54312 L .74823 .54477 L F
.74676 .55935 m .74752 .55335 L .74734 .55365 L F
.74752 .55335 m .74883 .54312 L .74734 .55365 L F
.74726 .55541 m .74763 .55251 L .74676 .55935 L F
.74763 .55251 m .74884 .54299 L .74753 .55333 L F
.747 .54789 m .747 .54787 L .74712 .54758 L 0 .996 .996 .397 k
F
.747 .54789 m .74712 .54758 L .74764 .54621 L F
.75391 .70755 m .74498 .55107 L .75462 .70677 L .5 .5 .5 1 k
F
.74657 .55528 m .74764 .54621 L .747 .54788 L F
.75462 .70677 m .74573 .56318 L .75462 .70676 L F
.74573 .56318 m .74573 .56318 L .75462 .70676 L F
.74541 .55787 m .74541 .55787 L .74573 .56318 L F
.74573 .56318 m .74573 .56318 L .75462 .70676 L F
.74541 .55787 m .74573 .56318 L .74573 .56318 L F
.74762 .5465 m .74761 .54656 L .74684 .55573 L F
.7451 .55286 m .7451 .55286 L .74541 .55787 L F
.74541 .55787 m .74541 .55787 L .75462 .70676 L F
.7451 .55286 m .74541 .55787 L .74541 .55787 L F
.74699 .54804 m .74699 .54806 L .74644 .55556 L F
.7532 .70833 m .74429 .5518 L .75391 .70756 L F
.74429 .5518 m .74428 .55156 L .74429 .5518 L F
.74429 .5518 m .74429 .5518 L .75391 .70756 L F
.74541 .55787 m .7451 .55286 L .74541 .55787 L F
.74575 .55164 m .74498 .55107 L .74568 .55034 L F
.75462 .70676 m .74513 .55342 L .74575 .55164 L F
.74513 .55342 m .74498 .55107 L .74575 .55164 L F
.74764 .54621 m .74827 .5444 L .74764 .54621 L F
.74687 .5576 m .74687 .5576 L .74691 .55826 L .128 .996 .996 .507 k
F
.75462 .70676 m .74568 .55034 L .75533 .70598 L .5 .5 .5 1 k
F
.75533 .70598 m .7464 .56201 L .75533 .70597 L F
.7464 .56201 m .7464 .56201 L .75533 .70597 L F
.74576 .55162 m .74576 .55162 L .7464 .56201 L F
.7464 .56201 m .7464 .56201 L .75533 .70597 L F
.74576 .55162 m .7464 .56201 L .7464 .56201 L F
.74823 .54477 m .74822 .54487 L .74776 .54937 L F
.7472 .55525 m .74767 .55219 L .74726 .55541 L 0 .765 .996 .181 k
F
.74777 .54931 m .74776 .54937 L .74704 .55644 L .5 .5 .5 1 k
F
.74777 .54931 m .74704 .55644 L .74704 .55643 L F
.74777 .54931 m .7467 .55982 L .7467 .55981 L F
.74679 .55889 m .74648 .56191 L .74648 .5619 L F
.74777 .54931 m .74679 .5589 L .74679 .55889 L F
.74679 .5589 m .74648 .56191 L .74679 .55889 L F
.74844 .55049 m .748 .55134 L .74781 .55238 L F
.74763 .55251 m .74753 .55333 L .74685 .55863 L F
.74883 .54312 m .74889 .54258 L .74823 .54477 L F
.74884 .54299 m .74889 .54258 L .74883 .54312 L F
.74884 .54299 m .74883 .54312 L .7471 .5567 L F
.7471 .55669 m .7471 .5567 L .74676 .55935 L F
.74884 .54299 m .7471 .5567 L .7471 .55669 L F
.74736 .55461 m .74953 .5408 L .74889 .54257 L F
.74726 .55541 m .7474 .55449 L .74736 .55461 L F
.7474 .55449 m .74953 .5408 L .74736 .55461 L F
.74805 .55076 m .74953 .5408 L .74792 .55113 L F
.74676 .55935 m .74754 .55162 L .74634 .56333 L F
.74754 .55162 m .74752 .55175 L .74629 .56378 L F
.74704 .55643 m .74704 .55644 L .7467 .55982 L F
.74785 .5485 m .74777 .54931 L .74751 .55185 L F
.74752 .55175 m .74751 .55185 L .74629 .56378 L F
.74785 .5485 m .74751 .55185 L .74752 .55175 L F
.74781 .55238 m .75016 .53909 L .74953 .5408 L F
.74824 .55025 m .74823 .55028 L .74778 .54983 L .241 .532 .446 .128 k
F
.74754 .55162 m .74785 .5485 L .74752 .55175 L .5 .5 .5 1 k
F
.74736 .54981 m .74827 .54441 L .74764 .54621 L F
.74629 .56378 m .74776 .54937 L .74736 .54981 L F
.74776 .54937 m .74827 .54441 L .74736 .54981 L F
.74699 .54804 m .74644 .55556 L .74644 .55556 L F
.74762 .5465 m .74684 .55573 L .74685 .55571 L F
.74698 .55482 m .74762 .5465 L .74685 .55571 L F
.74657 .55528 m .74699 .54804 L .74644 .55556 L F
.74684 .55573 m .74764 .54621 L .74657 .55528 L F
.74635 .54928 m .747 .54788 L .74635 .54928 L F
.7464 .56201 m .74576 .55162 L .7464 .56201 L F
.75391 .70756 m .74487 .56121 L .75391 .70755 L F
.74487 .56121 m .74487 .56121 L .75391 .70755 L F
.74639 .54988 m .74635 .54928 L .74639 .54988 L .128 .996 .996 .507 k
F
.74638 .54982 m .74637 .54954 L .74638 .54982 L F
.74637 .54954 m .74635 .54928 L .74637 .54954 L F
.74583 .55993 m .747 .54788 L .74635 .54928 L .5 .5 .5 1 k
F
.7444 .55347 m .7444 .55347 L .74487 .56121 L F
.74487 .56121 m .74487 .56121 L .75391 .70755 L F
.7444 .55347 m .74487 .56121 L .74487 .56121 L F
.74581 .56804 m .74624 .56084 L .74528 .5714 L F
.74624 .56084 m .74657 .55528 L .74612 .56087 L F
.74624 .56084 m .74612 .56087 L .74528 .5714 L F
.74573 .56318 m .74541 .55787 L .74573 .56318 L F
.74528 .5714 m .74605 .56089 L .74583 .55993 L F
.74605 .56089 m .747 .54788 L .74583 .55993 L F
.74429 .5518 m .74429 .5518 L .7444 .55347 L F
.74429 .5518 m .7444 .55347 L .7444 .55347 L F
.747 .54788 m .747 .54788 L .74635 .54928 L F
.747 .54788 m .747 .54787 L .74635 .54928 L F
.74779 .5498 m .74778 .54983 L .74504 .54707 L .241 .532 .446 .128 k
F
.74824 .55025 m .74778 .54983 L .74779 .5498 L F
.74644 .55556 m .74644 .55556 L .74605 .56089 L .5 .5 .5 1 k
F
.74644 .55556 m .74605 .56089 L .74605 .56089 L F
.74519 .55662 m .74568 .55034 L .74505 .55588 L F
.74685 .55571 m .74684 .55573 L .74581 .56804 L F
.74629 .56378 m .74698 .55482 L .74581 .56804 L F
.74698 .55482 m .74685 .55571 L .74581 .56804 L F
.74657 .55528 m .74644 .55556 L .74528 .5714 L F
.74581 .56804 m .74684 .55573 L .74657 .55528 L F
.7451 .55286 m .74498 .55107 L .7451 .55286 L F
.74614 .55354 m .74635 .54928 L .74606 .5534 L F
.74614 .55354 m .74606 .5534 L .74535 .56325 L F
.74561 .56444 m .74614 .55354 L .74535 .56325 L F
.74576 .55162 m .74568 .55034 L .74576 .55162 L F
.7457 .55068 m .74568 .55034 L .74635 .54928 L .128 .996 .996 .507 k
F
.74465 .57318 m .74635 .54928 L .74568 .55034 L .5 .5 .5 1 k
F
.74487 .56121 m .74429 .5518 L .74487 .56121 L F
.74452 .56054 m .74568 .55034 L .74498 .55107 L F
.74429 .5518 m .74428 .55156 L .74429 .5518 L F
.74445 .55465 m .74375 .55487 L .74439 .55349 L F
.74384 .55639 m .74375 .55487 L .74445 .55465 L F
.74375 .55487 m .74366 .55352 L .74439 .55349 L F
.74433 .55247 m .7436 .55253 L .74429 .5518 L F
.74366 .55352 m .7436 .55253 L .74433 .55247 L F
.74393 .55722 m .74498 .55107 L .74428 .55156 L F
.74426 .55867 m .74498 .55107 L .74393 .55722 L F
.75249 .70913 m .74291 .55326 L .75249 .70912 L F
.74291 .55326 m .74291 .55326 L .75249 .70912 L F
.7439 .57309 m .74498 .55107 L .74305 .57129 L F
.74465 .57318 m .74568 .55034 L .7439 .57309 L F
.7437 .54945 m .74719 .5553 L .74676 .55935 L 0 .901 .996 .18 k
F
.74719 .5553 m .74726 .55541 L .74676 .55935 L F
.74676 .55935 m .74634 .56333 L .74629 .56378 L .5 .5 .5 1 k
F
.74579 .54725 m .7478 .54971 L .74504 .54707 L .241 .532 .446 .128 k
F
.7478 .54971 m .74824 .55025 L .74779 .5498 L F
.7478 .54971 m .74779 .5498 L .74504 .54707 L F
.74824 .55025 m .74844 .55049 L .74823 .55028 L F
.74781 .55238 m .74805 .55076 L .7474 .55449 L .5 .5 .5 1 k
F
.74805 .55076 m .74792 .55113 L .7474 .55449 L F
.74781 .55238 m .7474 .55449 L .74726 .55541 L F
.74768 .55212 m .748 .55143 L .74781 .55238 L .126 .66 .8 .109 k
F
.748 .55143 m .74844 .55049 L .74781 .55238 L F
.74756 .55189 m .74774 .5516 L .74768 .55212 L F
.74774 .5516 m .74844 .55049 L .74768 .55212 L F
.74568 .55034 m .74635 .54928 L .74568 .55034 L .5 .5 .5 1 k
F
.74635 .54928 m .74635 .54928 L .74568 .55034 L F
.74504 .54707 m .74778 .54983 L .74756 .55189 L .126 .66 .8 .109 k
F
.74778 .54983 m .74844 .55049 L .74756 .55189 L F
.74504 .54707 m .74756 .55189 L .74435 .54785 L F
.74756 .55189 m .74781 .55238 L .74754 .55203 L F
.74756 .55189 m .74754 .55203 L .74435 .54785 L F
.7467 .55981 m .7467 .55982 L .74648 .56191 L .5 .5 .5 1 k
F
.74498 .55107 m .74568 .55034 L .74498 .55107 L F
.74568 .55034 m .74568 .55034 L .74498 .55107 L F
.74435 .54785 m .7472 .55525 L .7437 .54945 L 0 .765 .996 .181 k
F
.7472 .55525 m .74726 .55541 L .74719 .5553 L F
.7472 .55525 m .74719 .5553 L .7437 .54945 L F
.74435 .54785 m .74754 .55203 L .7472 .55525 L F
.74754 .55203 m .74767 .55219 L .7472 .55525 L F
.74648 .5619 m .74648 .56191 L .74629 .56378 L .5 .5 .5 1 k
F
.74823 .54477 m .74776 .54937 L .74777 .54931 L F
.74785 .5485 m .74823 .54477 L .74777 .54931 L F
.74827 .54441 m .74827 .5444 L .74764 .54621 L F
.74605 .56089 m .74605 .56089 L .74528 .5714 L F
.74479 .56175 m .74519 .55662 L .74452 .56054 L F
.74519 .55662 m .74505 .55588 L .74452 .56054 L F
.74767 .55219 m .74781 .55238 L .74726 .55541 L 0 .765 .996 .181 k
F
.7469 .55822 m .74685 .55863 L .74676 .55935 L .5 .5 .5 1 k
F
.74763 .55251 m .74685 .55863 L .7469 .55822 L F
.75966 .70124 m .75016 .53909 L .76037 .70046 L 0 .996 .996 .283 k
F
.76037 .70046 m .75016 .53909 L .76039 .70045 L F
.76039 .70045 m .75016 .53909 L .75085 .53825 L 0 .996 .996 .329 k
F
.74844 .55049 m .75085 .53825 L .75016 .53909 L .5 .5 .5 1 k
F
.74915 .54985 m .75085 .53825 L .74866 .54938 L 0 .996 .996 .996 k
F
.74915 .54985 m .74866 .54938 L .74844 .55049 L F
.74796 .5499 m .74888 .54965 L .74844 .55049 L .241 .532 .446 .128 k
F
.74579 .54725 m .74807 .54901 L .74796 .5499 L F
.74807 .54901 m .74888 .54965 L .74796 .5499 L F
.74888 .54965 m .74915 .54985 L .74844 .55049 L F
.74662 .54851 m .74963 .55032 L .74915 .54985 L 0 .996 .996 .242 k
F
.74963 .55032 m .74993 .5505 L .74915 .54985 L F
.74953 .5408 m .74953 .5408 L .74889 .54257 L .5 .5 .5 1 k
F
.74889 .54257 m .74953 .5408 L .74889 .54257 L F
.74953 .5408 m .74953 .5408 L .74889 .54257 L F
.747 .54788 m .74764 .54621 L .747 .54788 L F
.74764 .54621 m .74764 .54621 L .747 .54788 L F
.74291 .55326 m .74287 .55255 L .74291 .55326 L F
.74305 .57129 m .74426 .55867 L .74393 .55722 L F
.74119 .56499 m .74357 .55197 L .74286 .55244 L F
.74213 .56835 m .74357 .55197 L .74119 .56499 L F
.7436 .55253 m .74357 .55197 L .74429 .5518 L F
.74213 .56835 m .74428 .55156 L .74357 .55197 L F
.74305 .57129 m .74428 .55156 L .74213 .56835 L F
.7431 .55165 m .74603 .56277 L .74251 .55414 L 0 .996 .996 .189 k
F
.74603 .56277 m .74619 .56341 L .74598 .56286 L F
.74603 .56277 m .74598 .56286 L .74251 .55414 L F
.74619 .56341 m .74629 .56378 L .74619 .56353 L F
.74619 .56341 m .74619 .56353 L .74251 .55414 L F
.74528 .5714 m .74561 .56444 L .74465 .57318 L .5 .5 .5 1 k
F
.74561 .56444 m .74535 .56325 L .74465 .57318 L F
.7439 .57309 m .74479 .56175 L .74452 .56054 L F
.74251 .55414 m .74619 .56353 L .74581 .56804 L 0 .996 .996 .208 k
F
.74619 .56353 m .74629 .56378 L .74621 .56453 L F
.74619 .56353 m .74621 .56453 L .74581 .56804 L F
.7532 .70834 m .74674 .60349 L .7532 .70833 L .5 .5 .5 1 k
F
.74674 .60349 m .74674 .60347 L .7532 .70833 L F
.74699 .54804 m .747 .54788 L .74699 .54806 L F
.74762 .5465 m .74764 .54621 L .74761 .54656 L F
.74823 .54477 m .74827 .5444 L .74822 .54487 L F
.75604 .70519 m .74691 .55826 L .75605 .70519 L .128 .996 .996 .507 k
F
.74691 .55826 m .74691 .55826 L .75605 .70519 L F
.74823 .54477 m .74889 .54258 L .74827 .5444 L .5 .5 .5 1 k
F
.74889 .54258 m .74889 .54257 L .74827 .5444 L F
.74889 .54257 m .74889 .54257 L .74827 .5444 L F
.74764 .54621 m .74827 .5444 L .74764 .54621 L F
.74827 .5444 m .74827 .5444 L .74764 .54621 L F
.747 .54788 m .74764 .54621 L .747 .54787 L F
.74764 .54621 m .74764 .54621 L .747 .54788 L F
.73986 .55913 m .74013 .56013 L .73929 .55879 L F
.74013 .56013 m .73986 .5607 L .73929 .55879 L F
.73764 .56284 m .73925 .5609 L .73916 .5603 L 0 .996 .996 .707 k
F
.73987 .56075 m .74305 .57129 L .74213 .56835 L .5 .5 .5 1 k
F
.73906 .55805 m .73986 .5607 L .73987 .56075 L F
.73986 .5607 m .74305 .57129 L .73987 .56075 L F
.73978 .56017 m .73979 .56024 L .73764 .56284 L 0 .804 .996 .166 k
F
.73986 .55913 m .74014 .56009 L .74013 .56013 L .5 .5 .5 1 k
F
.74061 .55927 m .7439 .57309 L .74011 .55997 L 0 .996 .996 .938 k
F
.74061 .55927 m .74011 .55997 L .73986 .55913 L F
.73925 .5609 m .74061 .55927 L .73916 .5603 L 0 .996 .996 .707 k
F
.73831 .56177 m .74111 .55856 L .74061 .55927 L 0 .804 .996 .166 k
F
.74111 .55856 m .74129 .55835 L .74061 .55927 L F
.74046 .55943 m .74044 .55947 L .74033 .5596 L F
.74034 .55957 m .74033 .5596 L .73764 .56284 L F
.74046 .55943 m .74033 .5596 L .74034 .55957 L F
.74013 .56013 m .7439 .57309 L .74305 .57129 L .5 .5 .5 1 k
F
.74014 .56009 m .7439 .57309 L .74013 .56013 L F
.73764 .56284 m .73916 .5603 L .73689 .56257 L 0 .996 .996 .707 k
F
.73511 .57405 m .73764 .56284 L .73689 .56257 L 0 .996 .996 .697 k
F
.73574 .5722 m .73679 .56703 L .73511 .57405 L .5 .5 .5 1 k
F
.73679 .56703 m .73764 .56284 L .73631 .56873 L F
.73679 .56703 m .73631 .56873 L .73511 .57405 L F
.73831 .56177 m .73828 .56204 L .73764 .56284 L 0 .804 .996 .166 k
F
.73574 .5722 m .73831 .56177 L .73764 .56284 L .5 .5 .5 1 k
F
.73626 .56854 m .73835 .56146 L .73834 .56149 L 0 .996 .996 .115 k
F
.7377 .56379 m .73834 .56149 L .73831 .56177 L F
.73626 .56854 m .73834 .56149 L .7377 .56379 L F
.73916 .5603 m .73911 .56 L .73689 .56257 L 0 .996 .996 .707 k
F
.73689 .56257 m .73911 .56 L .73879 .55861 L 0 .996 .996 .274 k
F
.73835 .56146 m .73891 .55954 L .73831 .56177 L 0 .996 .996 .115 k
F
.73831 .56177 m .73978 .56017 L .73828 .56204 L 0 .804 .996 .166 k
F
.73978 .56017 m .74046 .55943 L .73979 .56024 L F
.74046 .55943 m .74061 .55927 L .74044 .55947 L F
.74013 .56013 m .74305 .57129 L .73986 .5607 L .5 .5 .5 1 k
F
.73986 .55913 m .73929 .55879 L .73906 .55805 L F
.73977 .55929 m .74013 .55928 L .73986 .55913 L 0 .996 .996 .707 k
F
.74013 .55928 m .74061 .55927 L .73986 .55913 L F
.73916 .5603 m .74009 .55964 L .73977 .55929 L F
.74009 .55964 m .74061 .55927 L .73977 .55929 L F
.73916 .5603 m .73986 .55913 L .73911 .56 L F
.73879 .55861 m .73986 .55913 L .73906 .55805 L 0 .996 .996 .274 k
F
.73911 .56 m .73986 .55913 L .73879 .55861 L F
.73689 .56257 m .73879 .55861 L .73607 .5611 L F
.73879 .55861 m .73906 .55805 L .73873 .55838 L F
.73879 .55861 m .73873 .55838 L .73607 .5611 L F
.73848 .55864 m .73901 .5581 L .73801 .55683 L 0 .996 .996 .207 k
F
.73901 .5581 m .73906 .55805 L .73891 .55787 L F
.73901 .5581 m .73891 .55787 L .73801 .55683 L F
.73823 .55694 m .73855 .55768 L .7382 .55693 L .5 .5 .5 1 k
F
.73801 .55683 m .73891 .55787 L .73823 .55636 L 0 .996 .996 .207 k
F
.73891 .55787 m .73906 .55805 L .73823 .55636 L F
.73607 .5611 m .73848 .55864 L .73801 .55683 L F
.73729 .55426 m .73701 .55379 L .73654 .55263 L 0 .996 .996 .056 k
F
.73738 .55445 m .73701 .55379 L .73729 .55426 L F
.73721 .55456 m .73823 .55694 L .73739 .55513 L .5 .5 .5 1 k
F
.73721 .55456 m .73739 .55513 L .73491 .54972 L F
.73823 .55694 m .7382 .55693 L .73491 .54972 L F
.73491 .54972 m .7382 .55693 L .73776 .55677 L F
.73776 .55677 m .73733 .5566 L .73702 .55652 L .125 0 .996 0 k
F
.7342 .55014 m .73776 .55677 L .73702 .55652 L .5 .5 .5 1 k
F
.73491 .54972 m .73776 .55677 L .7342 .55014 L F
.24124 .58059 m .24504 .57194 L .24427 .57965 L 0 .169 .996 .059 k
F
.24196 .57402 m .24504 .57194 L .24124 .58059 L 0 .179 .996 .054 k
F
.0464 .56651 m .04927 .57021 L .04696 .55739 L 0 .495 .996 .046 k
F
.05881 .57707 m .06208 .57605 L .06111 .57604 L 0 .103 .996 .062 k
F
.05881 .57707 m .06111 .57604 L .05862 .57602 L F
.05537 .57973 m .05881 .57707 L .05532 .5772 L 0 0 .996 .014 k
F
.05537 .57973 m .05649 .5781 L .05881 .57707 L F
.05532 .5772 m .05789 .5771 L .05862 .57602 L 0 .996 .996 .167 k
F
.05789 .5771 m .05881 .57707 L .0587 .57648 L F
.05789 .5771 m .0587 .57648 L .05862 .57602 L F
.05579 .57807 m .05936 .57391 L .05641 .57821 L 0 .096 .996 .043 k
F
.0556 .57882 m .05641 .57821 L .05537 .57973 L F
.05579 .57807 m .05641 .57821 L .0556 .57882 L F
.05649 .5781 m .05936 .57391 L .05881 .57707 L 0 0 .996 .014 k
F
.05881 .57707 m .06283 .57074 L .06208 .57605 L 0 .103 .996 .062 k
F
.05936 .57391 m .06283 .57074 L .05881 .57707 L 0 .151 .996 .053 k
F
.72995 .55636 m .73312 .55637 L .7326 .55999 L 0 .217 .996 .115 k
F
.33559 .58436 m .33915 .57626 L .33855 .58152 L 0 .071 .996 .037 k
F
.33613 .58148 m .33915 .57626 L .33559 .58436 L 0 .108 .996 .024 k
F
.72327 .57069 m .72693 .57918 L .72623 .57967 L 0 .996 .996 .53 k
F
.72388 .56867 m .72693 .57918 L .72327 .57069 L 0 .996 .972 .277 k
F
.33682 .55249 m .34001 .55821 L .33969 .55278 L 0 .698 .996 .059 k
F
.08748 .56216 m .09044 .56473 L .08798 .55245 L 0 .512 .996 .052 k
F
.43855 .72161 m .43875 .59076 L .43892 .72107 L .5 .5 .5 1 k
F
.43902 .72083 m .43875 .59076 L .43928 .59088 L F
.08963 .58789 m .09257 .58825 L .09292 .58619 L 0 .996 .996 .118 k
F
.09257 .58825 m .09302 .5879 L .09292 .58619 L F
.08971 .59064 m .09305 .58831 L .08963 .58789 L .017 0 .996 0 k
F
.09008 .58972 m .09347 .58679 L .09026 .59008 L 0 .034 .996 .043 k
F
.08978 .59045 m .09026 .59008 L .08971 .59064 L F
.09008 .58972 m .09026 .59008 L .08978 .59045 L F
.09257 .58825 m .09305 .58831 L .09302 .5879 L 0 .996 .996 .118 k
F
.2494 .56812 m .25234 .57781 L .25207 .57481 L 0 .991 .996 .003 k
F
.24953 .57409 m .25234 .57781 L .2494 .56812 L 0 .996 .996 .02 k
F
.32179 .58195 m .32486 .5763 L .32223 .58221 L 0 .103 .996 .021 k
F
.32083 .58379 m .32328 .58111 L .32383 .58055 L 0 .762 .996 .217 k
F
.32328 .58111 m .3243 .57999 L .32398 .58037 L F
.32328 .58111 m .32398 .58037 L .32383 .58055 L F
.32127 .58438 m .3243 .57999 L .32083 .58379 L 0 .019 .996 .016 k
F
.32159 .58289 m .32223 .58221 L .32127 .58438 L 0 .103 .996 .021 k
F
.32179 .58195 m .32223 .58221 L .32159 .58289 L F
.20402 .58332 m .20782 .57631 L .20697 .58474 L 0 .219 .996 .074 k
F
.37463 .58639 m .378 .58371 L .37745 .58697 L 0 .01 .996 .074 k
F
.08879 .57405 m .0929 .56594 L .0917 .57711 L 0 .276 .996 .081 k
F
.203 .58822 m .20605 .58781 L .20289 .58348 L 0 .996 .996 .212 k
F
.27014 .56501 m .27318 .56296 L .27019 .55397 L 0 .664 .996 .076 k
F
.69867 .72281 m .69266 .5996 L .69215 .60344 L .132 .996 .996 .507 k
F
.69868 .72278 m .69266 .5996 L .69867 .72281 L .139 .996 .996 .507 k
F
.69932 .72204 m .69266 .5996 L .69868 .72278 L F
.74609 .71614 m .73807 .57007 L .74679 .71537 L 0 .996 .996 .341 k
F
.74609 .71614 m .73755 .57351 L .73807 .57007 L F
.74679 .71537 m .73807 .57007 L .7468 .71536 L F
.74468 .71769 m .73698 .57621 L .74538 .71692 L 0 .996 .996 .616 k
F
.74538 .71692 m .73698 .57621 L .74538 .71692 L F
.74538 .71692 m .73698 .57621 L .73755 .57351 L 0 .996 .996 .432 k
F
.35751 .56398 m .36102 .5563 L .36034 .56532 L 0 .226 .996 .07 k
F
.35929 .54871 m .35966 .55051 L .35871 .55361 L 0 .846 .996 0 k
F
.3583 .55941 m .36102 .5563 L .35764 .5637 L 0 0 .996 .015 k
F
.3583 .55941 m .36104 .55459 L .36102 .5563 L F
.36104 .55459 m .36132 .5541 L .36122 .55485 L F
.36104 .55459 m .36122 .55485 L .36102 .5563 L F
.35838 .55915 m .36156 .55368 L .3583 .55941 L F
.35871 .55361 m .36156 .55368 L .35809 .55965 L 0 .605 .996 .059 k
F
.36132 .5541 m .36156 .55368 L .36145 .5542 L 0 0 .996 .015 k
F
.36132 .5541 m .36145 .5542 L .36102 .5563 L F
.35871 .55361 m .36187 .56144 L .36156 .55368 L 0 .605 .996 .059 k
F
.35966 .55051 m .3602 .55322 L .35905 .55447 L 0 .846 .996 0 k
F
.3602 .55322 m .36187 .56144 L .35949 .55555 L F
.3602 .55322 m .35949 .55555 L .35905 .55447 L F
.35966 .55374 m .36221 .56752 L .35996 .55303 L 0 .996 .996 .015 k
F
.35966 .55051 m .35905 .55447 L .35871 .55361 L 0 .846 .996 0 k
F
.35956 .55245 m .35996 .55303 L .35929 .54871 L 0 .996 .996 .015 k
F
.35966 .55374 m .35996 .55303 L .35956 .55245 L F
.3602 .55322 m .36221 .56752 L .36187 .56144 L 0 .846 .996 0 k
F
.35929 .54871 m .35996 .55303 L .3602 .55322 L F
.35996 .55303 m .36221 .56752 L .3602 .55322 L F
.35809 .55965 m .35838 .55915 L .3583 .55941 L 0 0 .996 .015 k
F
.35809 .55965 m .3583 .55941 L .35751 .56398 L F
.3583 .55941 m .35764 .5637 L .35751 .56398 L F
.30696 .56281 m .31027 .55331 L .31013 .55527 L 0 .369 .996 .002 k
F
.30765 .5556 m .31067 .55217 L .30696 .56281 L 0 .772 .996 .09 k
F
.31027 .55331 m .31032 .55317 L .31031 .55331 L 0 .369 .996 .002 k
F
.31027 .55331 m .31031 .55331 L .31013 .55527 L F
.31032 .55317 m .31061 .55236 L .31047 .55317 L F
.31032 .55317 m .31047 .55317 L .31013 .55527 L F
.31061 .55236 m .31067 .55217 L .31064 .55234 L F
.31061 .55236 m .31064 .55234 L .31013 .55527 L F
.30629 .56947 m .31013 .55527 L .30942 .56309 L 0 .142 .996 .026 k
F
.30696 .56281 m .31013 .55527 L .30629 .56947 L 0 .369 .996 .002 k
F
.30765 .5556 m .31091 .55843 L .31067 .55217 L 0 .772 .996 .09 k
F
.30834 .54805 m .31091 .55843 L .30765 .5556 L 0 .715 .996 .002 k
F
.30872 .5532 m .31146 .56882 L .31116 .56421 L 0 .968 .996 0 k
F
.30863 .55279 m .3087 .5532 L .30872 .5532 L F
.3087 .5532 m .31146 .56882 L .30872 .5532 L F
.30863 .55279 m .30872 .5532 L .30834 .54805 L F
.30872 .5532 m .31116 .56421 L .30924 .55319 L F
.30872 .5532 m .30924 .55319 L .30834 .54805 L F
.30957 .55299 m .31116 .56421 L .31091 .55843 L 0 .715 .996 .002 k
F
.30834 .54805 m .30924 .55319 L .30957 .55299 L F
.30924 .55319 m .31116 .56421 L .30957 .55299 L F
.31091 .55843 m .3135 .56818 L .31067 .55217 L 0 .918 .996 0 k
F
.18919 .55816 m .19159 .56892 L .18817 .56903 L 0 .423 .996 .097 k
F
.0524 .57103 m .05532 .5772 L .05566 .57035 L 0 .607 .996 .071 k
F
.18591 .56802 m .18973 .55524 L .18595 .56125 L 0 .914 .996 .126 k
F
.18591 .56802 m .18951 .56497 L .18973 .55524 L F
.18951 .56497 m .19251 .56574 L .18973 .55524 L 0 .497 .996 .061 k
F
.04407 .57733 m .04702 .58013 L .04415 .57352 L .1 .166 .766 .056 k
F
.0733 .5591 m .07651 .55875 L .07369 .55111 L 0 .557 .996 .068 k
F
.72496 .56225 m .72806 .57376 L .72443 .56575 L 0 .996 .996 .186 k
F
.74538 .71692 m .73755 .57351 L .74609 .71614 L 0 .996 .996 .432 k
F
.74609 .71614 m .73755 .57351 L .74609 .71614 L F
.23241 .56157 m .23521 .57331 L .23497 .57024 L 0 .996 .996 .001 k
F
.23248 .56784 m .23521 .57331 L .23241 .56157 L 0 .996 .996 .017 k
F
.09075 .58517 m .09504 .5747 L .09415 .58209 L 0 .136 .996 .051 k
F
.0917 .57711 m .09504 .5747 L .09075 .58517 L 0 .18 .996 .058 k
F
.36187 .56144 m .36462 .56632 L .36156 .55368 L 0 .575 .996 .027 k
F
.28461 .5826 m .28823 .5761 L .28755 .58276 L 0 .164 .996 .066 k
F
.28532 .57543 m .28823 .5761 L .28461 .5826 L 0 .223 .996 .067 k
F
.10729 .57386 m .11031 .57545 L .10761 .56569 L 0 .654 .996 .052 k
F
.07253 .58203 m .07595 .58247 L .07587 .57998 L 0 .996 .996 .114 k
F
.72388 .56867 m .72753 .57715 L .72693 .57918 L 0 .996 .972 .277 k
F
.72443 .56575 m .72753 .57715 L .72388 .56867 L 0 .996 .996 .212 k
F
.69802 .72355 m .69215 .60344 L .698 .72358 L .132 .996 .996 .507 k
F
.69867 .72281 m .69215 .60344 L .69802 .72355 L F
.31773 .57577 m .32083 .58379 L .32051 .57947 L 0 .717 .996 .025 k
F
.72443 .56575 m .72806 .57376 L .72753 .57715 L 0 .996 .996 .212 k
F
.08065 .56101 m .08514 .54866 L .08398 .55911 L 0 .196 .996 .06 k
F
.07651 .55875 m .07924 .56744 L .07946 .56137 L 0 .554 .996 .048 k
F
.07609 .5671 m .07924 .56744 L .07651 .55875 L 0 .996 .996 .069 k
F
.07865 .55039 m .0818 .55067 L .08105 .55259 L 0 .996 .996 .071 k
F
.07865 .55039 m .08105 .55259 L .07739 .56202 L F
.07112 .57462 m .07546 .56439 L .07434 .57413 L 0 .205 .996 .067 k
F
.07231 .56402 m .07546 .56439 L .07112 .57462 L 0 .235 .996 .07 k
F
.0733 .5591 m .07609 .5671 L .07651 .55875 L 0 .557 .996 .068 k
F
.07573 .54738 m .07865 .55039 L .07856 .5506 L 0 .996 .996 .025 k
F
.07573 .54738 m .07856 .5506 L .07436 .56017 L F
.07008 .55954 m .0733 .5591 L .07077 .54817 L 0 .543 .996 .068 k
F
.07283 .54395 m .07573 .54738 L .07147 .55653 L 0 .552 .996 .041 k
F
.07283 .54395 m .07289 .54415 L .07573 .54738 L F
.07147 .55653 m .07573 .54738 L .07436 .56017 L 0 .294 .996 .081 k
F
.07289 .54415 m .07553 .55311 L .07573 .54738 L 0 .552 .996 .041 k
F
.07573 .54738 m .07625 .54819 L .07865 .55039 L 0 .996 .996 .025 k
F
.07436 .56017 m .07865 .55039 L .07739 .56202 L 0 .258 .996 .076 k
F
.07625 .54819 m .07879 .55217 L .07865 .55039 L 0 .996 .996 .025 k
F
.07865 .55039 m .07914 .55081 L .0818 .55067 L 0 .996 .996 .071 k
F
.0818 .55067 m .08446 .55053 L .08404 .55168 L 0 .595 .996 .077 k
F
.08174 .55127 m .08404 .55168 L .08065 .56101 L F
.0818 .55067 m .08404 .55168 L .08174 .55127 L F
.07739 .56202 m .0818 .55067 L .08065 .56101 L 0 .205 .996 .064 k
F
.07879 .55217 m .08189 .55315 L .07914 .55081 L 0 .539 .996 .061 k
F
.07868 .55073 m .07914 .55081 L .07865 .55039 L F
.07879 .55217 m .07914 .55081 L .07868 .55073 L F
.07914 .55081 m .08189 .55315 L .0818 .55067 L 0 .996 .996 .071 k
F
.0818 .55067 m .08514 .54866 L .08446 .55053 L 0 .595 .996 .077 k
F
.0818 .55067 m .08473 .55717 L .08514 .54866 L F
.34428 .55845 m .34786 .54904 L .34711 .56039 L 0 .261 .996 .071 k
F
.34496 .55038 m .34786 .54904 L .34428 .55845 L 0 .6 .996 .068 k
F
.34496 .55038 m .34642 .5539 L .34786 .54904 L F
.34131 .5618 m .34496 .55038 L .34428 .55845 L 0 .154 .996 .041 k
F
.34189 .55759 m .34489 .55052 L .34131 .5618 L 0 .996 .996 .711 k
F
.34489 .55052 m .34496 .55038 L .3449 .55054 L F
.34489 .55052 m .3449 .55054 L .34131 .5618 L F
.34642 .5539 m .34811 .55796 L .34798 .55341 L 0 .6 .996 .068 k
F
.34642 .5539 m .34798 .55341 L .34786 .54904 L F
.34541 .551 m .34811 .55796 L .34496 .55038 L 0 .537 .996 .021 k
F
.34489 .55052 m .34541 .551 L .34496 .55038 L 0 .996 .996 .711 k
F
.34189 .55759 m .34488 .55199 L .34489 .55052 L F
.34488 .55199 m .34541 .551 L .34489 .55052 L F
.34251 .55162 m .34467 .55116 L .34335 .55486 L 0 .676 .996 .065 k
F
.34467 .55116 m .34541 .551 L .34488 .55199 L F
.34467 .55116 m .34488 .55199 L .34335 .55486 L F
.34251 .55162 m .34572 .55733 L .34541 .551 L F
.34316 .54483 m .34572 .55733 L .34251 .55162 L 0 .996 .996 0 k
F
.34353 .54865 m .34484 .55573 L .3436 .54747 L 0 .996 .996 .029 k
F
.34365 .56463 m .34711 .56039 L .3464 .56979 L 0 .32 .996 .091 k
F
.34428 .55845 m .34711 .56039 L .34365 .56463 L 0 .261 .996 .071 k
F
.34484 .55573 m .34606 .56231 L .34485 .555 L 0 .996 .996 .029 k
F
.34484 .55573 m .34485 .555 L .3436 .54747 L F
.34336 .54691 m .3436 .54747 L .34316 .54483 L F
.34353 .54865 m .3436 .54747 L .34336 .54691 L F
.34213 .55524 m .34335 .55486 L .34189 .55759 L 0 .676 .996 .065 k
F
.34251 .55162 m .34335 .55486 L .34213 .55524 L F
.34811 .55796 m .35096 .55885 L .34786 .54904 L 0 .569 .996 .054 k
F
.04702 .58013 m .05046 .58051 L .05012 .58135 L .246 0 .672 0 k
F
.04454 .57509 m .04847 .57011 L .04747 .57818 L 0 .254 .996 .087 k
F
.04549 .56758 m .04847 .57011 L .04454 .57509 L 0 .271 .996 .079 k
F
.10211 .57632 m .1049 .58476 L .10431 .58833 L 0 .996 .996 .226 k
F
.10248 .57555 m .1049 .58476 L .10211 .57632 L 0 .507 .996 .126 k
F
.30385 .57603 m .30711 .57893 L .30682 .5746 L 0 .86 .996 .081 k
F
.26981 .58363 m .27343 .57772 L .27286 .58139 L 0 0 .996 .037 k
F
.20154 .57353 m .205 .57263 L .20402 .58332 L 0 .453 .996 .11 k
F
.26336 .5737 m .26414 .57766 L .26402 .57569 L 0 .918 .996 0 k
F
.26158 .56818 m .26414 .57766 L .26137 .56358 L .5 .5 .5 1 k
F
.26414 .57766 m .26687 .583 L .2639 .57355 L F
.26137 .56358 m .26336 .5737 L .2639 .57355 L 0 .918 .996 0 k
F
.26241 .5682 m .26509 .57487 L .26255 .57099 L 0 .376 .996 .106 k
F
.26158 .56818 m .26357 .57513 L .26414 .57766 L .5 .5 .5 1 k
F
.26212 .56926 m .26255 .57099 L .26191 .57002 L 0 .376 .996 .106 k
F
.26241 .5682 m .26255 .57099 L .26212 .56926 L F
.26357 .57513 m .26359 .57518 L .2636 .57526 L .5 .5 .5 1 k
F
.26357 .57513 m .2636 .57526 L .26414 .57766 L F
.26359 .57518 m .26452 .57843 L .26427 .57792 L F
.26359 .57518 m .26427 .57792 L .26414 .57766 L F
.26166 .5686 m .26197 .56953 L .26158 .56818 L 0 .797 .996 .176 k
F
.26016 .56286 m .26115 .56689 L .26144 .56766 L 0 .996 .996 .066 k
F
.25903 .55863 m .2603 .56366 L .26016 .56286 L F
.2603 .56366 m .26191 .57002 L .26016 .56286 L F
.25924 .56332 m .26191 .57002 L .25903 .55863 L 0 .996 .701 .243 k
F
.26005 .56348 m .26306 .56264 L .26028 .56463 L 0 .182 .996 .059 k
F
.26144 .56766 m .26191 .57002 L .26158 .56818 L 0 .996 .996 .066 k
F
.26115 .56689 m .26191 .57002 L .26144 .56766 L F
.25924 .56332 m .26152 .56683 L .26191 .57002 L 0 .996 .701 .243 k
F
.25357 .57754 m .2575 .56543 L .25682 .57154 L 0 .102 .996 .023 k
F
.2542 .57276 m .2575 .56543 L .25357 .57754 L 0 .133 .996 .022 k
F
.25648 .56757 m .25957 .56514 L .25631 .56215 L .004 0 .996 0 k
F
.25648 .56757 m .25866 .56507 L .25894 .56509 L F
.25648 .56757 m .25894 .56509 L .25904 .56556 L F
.25631 .56215 m .25957 .56514 L .25924 .56332 L 0 .996 .996 .058 k
F
.25904 .56556 m .25894 .56509 L .25957 .56514 L .004 0 .996 0 k
F
.25957 .56514 m .26012 .56519 L .25924 .56332 L 0 .22 .996 .093 k
F
.26064 .5663 m .26073 .56633 L .25924 .56332 L F
.26081 .56648 m .26063 .56547 L .25924 .56332 L F
.25866 .56507 m .26005 .56348 L .25957 .56514 L .004 0 .996 0 k
F
.25683 .56887 m .26005 .56348 L .25648 .56757 L 0 .064 .996 .019 k
F
.25737 .56604 m .25856 .56337 L .25683 .56887 L 0 .13 .996 .02 k
F
.25628 .55378 m .25924 .56332 L .25903 .55863 L 0 .658 .996 .02 k
F
.25631 .56215 m .25924 .56332 L .25628 .55378 L 0 .996 .996 .058 k
F
.25856 .56337 m .26068 .55864 L .25869 .56394 L 0 .13 .996 .02 k
F
.25856 .56337 m .25869 .56394 L .25683 .56887 L F
.25957 .56514 m .26064 .5663 L .26012 .56519 L 0 .22 .996 .093 k
F
.26064 .5663 m .26081 .56648 L .26073 .56633 L F
.25872 .56571 m .26068 .55864 L .26005 .56348 L 0 .064 .996 .019 k
F
.25683 .56887 m .25809 .56551 L .25872 .56571 L F
.25809 .56551 m .26068 .55864 L .25872 .56571 L F
.25996 .56379 m .26028 .56463 L .25957 .56514 L 0 .182 .996 .059 k
F
.26005 .56348 m .26028 .56463 L .25996 .56379 L F
.26152 .56683 m .26241 .5682 L .26212 .56926 L 0 .996 .701 .243 k
F
.26191 .57002 m .26197 .56953 L .26166 .5686 L 0 .797 .996 .176 k
F
.26152 .56683 m .26212 .56926 L .26191 .57002 L 0 .996 .701 .243 k
F
.26081 .56648 m .26241 .5682 L .26063 .56547 L 0 .22 .996 .093 k
F
.2639 .57355 m .26653 .5819 L .2666 .57971 L 0 .898 .996 .005 k
F
.26653 .5819 m .26687 .583 L .26682 .58243 L F
.26653 .5819 m .26682 .58243 L .2666 .57971 L F
.26414 .57766 m .26488 .579 L .2651 .57955 L .5 .5 .5 1 k
F
.26687 .583 m .26981 .58363 L .2666 .57971 L .217 0 .996 0 k
F
.2666 .57971 m .26981 .58363 L .26944 .58257 L 0 .996 .996 .063 k
F
.26687 .583 m .2701 .58261 L .26981 .58363 L .217 0 .996 0 k
F
.2701 .58261 m .27027 .58259 L .27023 .58267 L F
.2701 .58261 m .27023 .58267 L .26981 .58363 L F
.26785 .57968 m .27085 .57873 L .26845 .58182 L 0 .156 .996 .058 k
F
.26728 .58334 m .27027 .58259 L .26687 .583 L 0 .013 .996 .056 k
F
.26758 .58141 m .26845 .58182 L .26728 .58334 L 0 .156 .996 .058 k
F
.26785 .57968 m .26845 .58182 L .26758 .58141 L F
.26488 .579 m .26728 .58334 L .2651 .57955 L .5 .5 .5 1 k
F
.26452 .57843 m .26728 .58334 L .26482 .5789 L 0 .338 .996 .133 k
F
.26426 .57791 m .26482 .5789 L .26414 .57766 L F
.26452 .57843 m .26482 .5789 L .26426 .57791 L F
.2651 .57955 m .26728 .58334 L .26687 .583 L .5 .5 .5 1 k
F
.26191 .57002 m .26414 .57721 L .26197 .56953 L 0 .797 .996 .176 k
F
.26414 .57721 m .26452 .57843 L .26423 .57744 L F
.26414 .57721 m .26423 .57744 L .26197 .56953 L F
.26336 .5737 m .26402 .57569 L .2639 .57355 L 0 .918 .996 0 k
F
.37249 .5751 m .37572 .58014 L .37515 .58479 L 0 .744 .996 .163 k
F
.37302 .57289 m .37572 .58014 L .37249 .5751 L 0 .402 .996 .109 k
F
.09664 .5736 m .10004 .57044 L .09659 .57039 L 0 0 .996 .035 k
F
.09712 .57137 m .10151 .55957 L .10063 .5668 L 0 .119 .996 .042 k
F
.09802 .56382 m .10151 .55957 L .09712 .57137 L 0 .154 .996 .048 k
F
.06697 .56936 m .06942 .58119 L .06976 .57388 L 0 .484 .996 .041 k
F
.06942 .58119 m .07253 .58203 L .06976 .57388 L 0 .786 .996 .059 k
F
.32127 .58438 m .32486 .5763 L .3243 .57999 L 0 .019 .996 .016 k
F
.25514 .58161 m .25862 .57933 L .25798 .58449 L 0 .207 .996 .094 k
F
.25564 .57959 m .25862 .57933 L .25514 .58161 L 0 .154 .996 .063 k
F
.72753 .57715 m .72997 .57694 L .72693 .57918 L .076 0 .996 0 k
F
.72753 .57715 m .73058 .57503 L .72997 .57694 L F
.33508 .58592 m .33855 .58152 L .33799 .58509 L 0 0 .996 .053 k
F
.23895 .57437 m .24273 .56614 L .24196 .57402 L 0 .18 .996 .063 k
F
.23959 .5694 m .24273 .56614 L .23895 .57437 L 0 .161 .996 .047 k
F
.10605 .56123 m .11023 .55178 L .10899 .56389 L 0 .275 .996 .078 k
F
.10699 .55313 m .11023 .55178 L .10605 .56123 L 0 .703 .996 .077 k
F
.10699 .55313 m .1095 .55653 L .10991 .55192 L F
.1095 .55653 m .11011 .55736 L .10991 .55192 L F
.10758 .54955 m .11011 .55736 L .10699 .55313 L 0 .425 .996 .032 k
F
.10734 .55657 m .10888 .56343 L .10758 .54955 L 0 .483 .996 .013 k
F
.10899 .56389 m .11172 .56915 L .10798 .57291 L 0 .325 .996 .086 k
F
.10888 .56343 m .10968 .56702 L .10904 .56167 L 0 .483 .996 .013 k
F
.10888 .56343 m .10904 .56167 L .10758 .54955 L F
.10991 .55192 m .11011 .55736 L .11023 .55178 L 0 .703 .996 .077 k
F
.11011 .55736 m .11324 .55747 L .11023 .55178 L 0 .501 .996 .065 k
F
.07345 .58124 m .07793 .56922 L .07704 .57636 L 0 .114 .996 .041 k
F
.07434 .57413 m .07793 .56922 L .07345 .58124 L 0 .147 .996 .045 k
F
.203 .58822 m .20639 .58843 L .20605 .58781 L 0 .996 .996 .212 k
F
.73258 .55169 m .73491 .54972 L .73175 .54986 L 0 .996 .996 .167 k
F
.73258 .55169 m .73571 .55106 L .73491 .54972 L F
.31804 .58008 m .32083 .58379 L .31773 .57577 L 0 .996 .996 .203 k
F
.29137 .57297 m .29527 .55839 L .29459 .56517 L 0 .138 .996 .016 k
F
.29203 .56673 m .29527 .55839 L .29137 .57297 L 0 .15 .996 .017 k
F
.10311 .57144 m .10578 .57741 L .10248 .57555 L 0 .34 .996 .094 k
F
.06665 .57627 m .06942 .58119 L .06697 .56936 L 0 .639 .996 .021 k
F
.06648 .55768 m .07077 .54817 L .06939 .56087 L 0 .286 .996 .08 k
F
.06465 .54532 m .06763 .54772 L .06341 .55632 L 0 .471 .996 .056 k
F
.06465 .54532 m .06485 .54643 L .06763 .54772 L F
.06763 .54772 m .07039 .549 L .07013 .54959 L 0 .49 .996 .065 k
F
.06759 .54807 m .07013 .54959 L .06648 .55768 L F
.06763 .54772 m .07013 .54959 L .06759 .54807 L F
.06341 .55632 m .06763 .54772 L .06648 .55768 L 0 .236 .996 .075 k
F
.06409 .55493 m .06702 .55803 L .06485 .54643 L 0 .516 .996 .048 k
F
.06459 .54628 m .06485 .54643 L .06465 .54532 L F
.06409 .55493 m .06485 .54643 L .06459 .54628 L F
.06485 .54643 m .06702 .55803 L .06763 .54772 L 0 .471 .996 .056 k
F
.06763 .54772 m .07077 .54817 L .07039 .549 L 0 .49 .996 .065 k
F
.06763 .54772 m .07008 .55954 L .07077 .54817 L F
.08612 .58244 m .08689 .58643 L .08685 .58445 L 0 .928 .996 0 k
F
.08444 .57768 m .08689 .58643 L .08446 .57384 L .5 .5 .5 1 k
F
.08689 .58643 m .08971 .59064 L .08684 .58338 L .178 .832 .462 .181 k
F
.08446 .57384 m .08612 .58244 L .08684 .58338 L 0 .928 .996 0 k
F
.08516 .57609 m .08784 .58206 L .08548 .57956 L 0 .347 .996 .103 k
F
.08444 .57768 m .08641 .58368 L .08689 .58643 L .5 .5 .5 1 k
F
.08465 .57869 m .08498 .57933 L .08452 .57808 L 0 .582 .996 .153 k
F
.08494 .57719 m .08548 .57956 L .08465 .57869 L 0 .347 .996 .103 k
F
.08516 .57609 m .08548 .57956 L .08494 .57719 L F
.08641 .58368 m .08708 .58574 L .08696 .58615 L .5 .5 .5 1 k
F
.08641 .58368 m .08696 .58615 L .08689 .58643 L F
.08708 .58574 m .08721 .58612 L .08718 .58614 L F
.08708 .58574 m .08718 .58614 L .08689 .58643 L F
.08208 .57143 m .08465 .57869 L .08337 .57351 L 0 .929 .996 .199 k
F
.08208 .57143 m .08337 .57351 L .08206 .56817 L F
.07924 .56744 m .08208 .57143 L .07946 .56137 L .5 .5 .5 1 k
F
.07924 .56744 m .08078 .56936 L .08202 .57134 L F
.07924 .56744 m .08202 .57134 L .08204 .57138 L F
.07946 .56137 m .08208 .57143 L .08206 .56817 L 0 .75 .996 .006 k
F
.08078 .56936 m .08238 .57134 L .08208 .57143 L .5 .5 .5 1 k
F
.07931 .57005 m .08238 .57134 L .08129 .56999 L 0 .123 .996 .085 k
F
.07931 .57005 m .08129 .56999 L .07924 .56744 L F
.07603 .57126 m .07931 .57005 L .07609 .5671 L .059 0 .996 0 k
F
.07603 .57126 m .07733 .57011 L .07931 .57005 L F
.07609 .5671 m .07931 .57005 L .07924 .56744 L 0 .996 .996 .069 k
F
.07733 .57011 m .07978 .56794 L .07931 .57005 L .059 0 .996 0 k
F
.07978 .56794 m .08025 .56783 L .07931 .57005 L 0 .177 .996 .065 k
F
.08025 .56783 m .08302 .56716 L .08079 .5689 L F
.08025 .56783 m .08079 .5689 L .07931 .57005 L F
.08204 .57138 m .08202 .57134 L .08208 .57143 L .5 .5 .5 1 k
F
.08238 .57134 m .08307 .57251 L .08208 .57143 L 0 .301 .996 .103 k
F
.08206 .56817 m .08354 .57419 L .08373 .57486 L 0 .996 .996 .12 k
F
.08307 .57251 m .08516 .57609 L .08327 .57323 L 0 .301 .996 .103 k
F
.08307 .57251 m .08327 .57323 L .08208 .57143 L F
.08373 .57486 m .08447 .57798 L .08444 .57768 L 0 .996 .996 .12 k
F
.08354 .57419 m .08447 .57798 L .08373 .57486 L F
.08447 .57798 m .08465 .57869 L .08462 .57853 L F
.08447 .57798 m .08462 .57853 L .08444 .57768 L F
.08302 .56716 m .08599 .56949 L .08272 .57117 L 0 .255 .996 .079 k
F
.08253 .57039 m .08272 .57117 L .08238 .57134 L F
.08302 .56716 m .08272 .57117 L .08253 .57039 L F
.08208 .57143 m .08437 .5749 L .08465 .57869 L 0 .929 .996 .199 k
F
.08437 .5749 m .08516 .57609 L .08494 .57719 L F
.08452 .57808 m .08498 .57933 L .08444 .57768 L 0 .582 .996 .153 k
F
.08437 .5749 m .08494 .57719 L .08465 .57869 L 0 .929 .996 .199 k
F
.08465 .57869 m .08721 .58612 L .08498 .57933 L 0 .582 .996 .153 k
F
.08612 .58244 m .08685 .58445 L .08684 .58338 L 0 .928 .996 0 k
F
.70252 .5788 m .70483 .57574 L .70158 .57445 L 0 .996 .996 .099 k
F
.70252 .5788 m .70577 .58003 L .70483 .57574 L F
.70577 .58003 m .70813 .57802 L .70483 .57574 L 0 .885 .996 .078 k
F
.2032 .57069 m .20598 .57524 L .20327 .56286 L 0 .53 .996 .034 k
F
.43902 .72083 m .43928 .59088 L .43941 .72027 L .5 .5 .5 1 k
F
.44132 .72545 m .43942 .68996 L .44065 .72491 L 0 .377 .996 .058 k
F
.43941 .72027 m .43928 .59088 L .43956 .72005 L .5 .5 .5 1 k
F
.43956 .72005 m .43928 .59088 L .43981 .59014 L F
.20107 .55481 m .20227 .56559 L .20266 .56666 L 0 .996 .996 .001 k
F
.20121 .55883 m .20198 .56476 L .20107 .55481 L .5 .5 .5 1 k
F
.20198 .56476 m .20333 .575 L .20227 .56559 L F
.20198 .56476 m .20227 .56559 L .20107 .55481 L F
.19903 .55027 m .20079 .55876 L .20142 .56166 L 0 .996 .996 .119 k
F
.20079 .55876 m .2017 .5632 L .20142 .56166 L F
.20266 .56666 m .20333 .575 L .2032 .57069 L 0 .996 .996 .001 k
F
.20227 .56559 m .20333 .575 L .20266 .56666 L F
.20333 .575 m .20597 .58212 L .2032 .57069 L 0 .996 .996 .056 k
F
.2018 .56284 m .20327 .57285 L .20164 .56212 L .5 .5 .5 1 k
F
.20327 .57285 m .20367 .57559 L .20327 .57294 L F
.20327 .57285 m .20327 .57294 L .20164 .56212 L F
.20164 .56212 m .20195 .56418 L .20191 .56416 L F
.20142 .56166 m .20205 .56455 L .20205 .56456 L 0 .996 .996 .347 k
F
.20142 .56166 m .20177 .56381 L .20205 .56455 L F
.20191 .56416 m .20367 .57559 L .20333 .575 L .5 .5 .5 1 k
F
.20195 .56418 m .20367 .57559 L .20191 .56416 L F
.20177 .56381 m .20367 .57559 L .20208 .5648 L 0 .996 .996 .347 k
F
.20177 .56381 m .20208 .5648 L .20205 .56456 L F
.20121 .55883 m .2018 .56284 L .20164 .56212 L .5 .5 .5 1 k
F
.20142 .56166 m .20205 .56456 L .20121 .55883 L 0 .996 .996 .347 k
F
.2032 .57069 m .20597 .58212 L .20598 .57524 L 0 .53 .996 .034 k
F
.20142 .56166 m .20419 .573 L .20367 .57559 L 0 .996 .996 .347 k
F
.19899 .55744 m .2017 .5632 L .19903 .55027 L .5 .5 .5 1 k
F
.20127 .56228 m .20154 .56268 L .2017 .5632 L F
.2017 .5632 m .20201 .56414 L .20142 .56166 L 0 .721 .996 .159 k
F
.20296 .56815 m .20257 .56639 L .20208 .56436 L F
.20201 .56414 m .20208 .56436 L .20142 .56166 L F
.20296 .56815 m .20208 .56436 L .20201 .56414 L F
.20112 .56183 m .20144 .56239 L .20127 .56228 L .5 .5 .5 1 k
F
.20144 .56239 m .20206 .56348 L .20154 .56268 L F
.20144 .56239 m .20154 .56268 L .20127 .56228 L F
.20154 .56268 m .20206 .56348 L .2017 .5632 L F
.2017 .5632 m .20296 .56815 L .20201 .56414 L 0 .721 .996 .159 k
F
.20206 .56348 m .20276 .56464 L .2017 .5632 L 0 .293 .996 .101 k
F
.20276 .56464 m .20256 .56452 L .2017 .5632 L F
.20067 .56096 m .20206 .56348 L .20074 .56115 L .5 .5 .5 1 k
F
.20021 .55985 m .20206 .56348 L .2005 .56065 L F
.20074 .56115 m .20112 .56183 L .20127 .56228 L F
.2005 .56065 m .20067 .56096 L .20074 .56115 L F
.19899 .55744 m .20021 .55985 L .2005 .56065 L F
.20296 .56815 m .20419 .573 L .20257 .56639 L 0 .721 .996 .159 k
F
.2017 .5632 m .20484 .56807 L .20419 .573 L F
.19899 .56377 m .20206 .56348 L .19899 .55744 L .153 0 .996 0 k
F
.20118 .56356 m .20249 .5625 L .20206 .56348 L F
.19899 .56377 m .20146 .56287 L .20118 .56356 L F
.20146 .56287 m .20249 .5625 L .20118 .56356 L F
.19909 .56858 m .20249 .5625 L .19899 .56377 L 0 .234 .996 .006 k
F
.19909 .56858 m .203 .56016 L .20249 .5625 L F
.19933 .57094 m .203 .56016 L .19909 .56858 L 0 .422 .996 0 k
F
.19933 .57094 m .20358 .55634 L .203 .56016 L F
.19977 .56982 m .20237 .56064 L .19933 .57094 L 0 .362 .996 0 k
F
.20237 .56064 m .20359 .55632 L .20224 .56095 L F
.20237 .56064 m .20224 .56095 L .19933 .57094 L F
.20358 .55634 m .20359 .55632 L .20359 .55633 L 0 .422 .996 0 k
F
.20358 .55634 m .20359 .55633 L .203 .56016 L F
.20045 .56441 m .20212 .55853 L .19977 .56982 L 0 .245 .996 .003 k
F
.20212 .55853 m .20427 .55094 L .20265 .55774 L F
.20212 .55853 m .20265 .55774 L .19977 .56982 L F
.20282 .55902 m .20427 .55094 L .20359 .55632 L 0 .362 .996 0 k
F
.19977 .56982 m .20277 .55723 L .20282 .55902 L F
.20277 .55723 m .20427 .55094 L .20282 .55902 L F
.20276 .56464 m .20484 .56807 L .20256 .56452 L 0 .293 .996 .101 k
F
.32756 .56214 m .33049 .57662 L .33013 .57299 L 0 .996 .996 .003 k
F
.32786 .56742 m .33049 .57662 L .32756 .56214 L 0 .996 .996 .02 k
F
.70577 .58003 m .70911 .58312 L .70813 .57802 L 0 .885 .996 .078 k
F
.36186 .58278 m .36535 .57551 L .36475 .58096 L 0 .091 .996 .046 k
F
.36245 .57766 m .36535 .57551 L .36186 .58278 L 0 .156 .996 .048 k
F
.72806 .57376 m .73058 .57503 L .72753 .57715 L 0 .014 .996 .08 k
F
.25191 .56641 m .25582 .55497 L .25496 .56505 L 0 .2 .996 .058 k
F
.25014 .54904 m .25086 .5503 L .25289 .55395 L .5 .5 .5 1 k
F
.25289 .55395 m .25628 .55378 L .25582 .55497 L .218 0 .996 0 k
F
.25289 .55395 m .25582 .55497 L .25493 .55759 L F
.25327 .55456 m .25628 .55378 L .25289 .55395 L 0 .59 .996 .067 k
F
.25086 .5503 m .25327 .55456 L .25289 .55395 L .5 .5 .5 1 k
F
.25289 .55395 m .25493 .55759 L .25191 .56641 L .218 0 .996 0 k
F
.20996 .57846 m .2142 .56318 L .21349 .56929 L 0 .14 .996 .011 k
F
.21071 .57174 m .2142 .56318 L .20996 .57846 L 0 .138 .996 .021 k
F
.10248 .57555 m .10578 .57741 L .1049 .58476 L 0 .507 .996 .126 k
F
.10578 .57741 m .10851 .58262 L .1049 .58476 L 0 .322 .996 .089 k
F
.21123 .55574 m .21255 .55202 L .21208 .55713 L 0 .209 .996 .061 k
F
.20948 .55288 m .21255 .55202 L .20852 .56343 L 0 .996 .996 .089 k
F
.20948 .55288 m .21278 .55468 L .21255 .55202 L F
.20722 .54586 m .20995 .55123 L .20638 .55401 L 0 .48 .996 .036 k
F
.20722 .54586 m .20762 .54806 L .20995 .55123 L F
.20995 .55123 m .21227 .5544 L .2095 .55289 L 0 .505 .996 .045 k
F
.20948 .55287 m .2095 .55289 L .20948 .55288 L F
.20995 .55123 m .2095 .55289 L .20948 .55287 L F
.20852 .56343 m .21123 .55574 L .2116 .56247 L 0 .209 .996 .061 k
F
.20558 .56156 m .20948 .55288 L .20852 .56343 L 0 .251 .996 .074 k
F
.20638 .55401 m .20948 .55288 L .20558 .56156 L .064 0 .996 0 k
F
.20638 .55401 m .20918 .55183 L .20948 .55288 L F
.20918 .55183 m .20995 .55123 L .2097 .55211 L F
.20918 .55183 m .2097 .55211 L .20948 .55288 L F
.2073 .55106 m .20983 .56011 L .20821 .55129 L 0 .509 .996 .015 k
F
.2073 .55078 m .20821 .55129 L .20722 .54586 L F
.2073 .55106 m .20821 .55129 L .2073 .55078 L F
.20762 .54806 m .20983 .56011 L .20995 .55123 L 0 .48 .996 .036 k
F
.20995 .55123 m .21278 .55468 L .21227 .5544 L 0 .505 .996 .045 k
F
.21123 .55574 m .21208 .55713 L .2116 .56247 L 0 .209 .996 .061 k
F
.1049 .58476 m .10851 .58262 L .10759 .59059 L 0 .343 .996 .103 k
F
.04747 .57818 m .05046 .58051 L .04702 .58013 L 0 .227 .996 .084 k
F
.27676 .5684 m .28045 .56046 L .27977 .5669 L 0 .132 .996 .053 k
F
.14272 .71868 m .14842 .63537 L .14362 .71886 L 0 .707 .996 .124 k
F
.14286 .7184 m .14842 .63537 L .14223 .71828 L 0 .574 .996 .105 k
F
.14043 .71089 m .1534 .5562 L .14275 .71132 L 0 .572 .996 .106 k
F
.14043 .71089 m .14641 .60825 L .1534 .5562 L F
.14119 .71026 m .1534 .5562 L .14641 .60825 L 0 .547 .996 .1 k
F
.14362 .71886 m .14842 .63537 L .14747 .70129 L 0 .707 .996 .124 k
F
.14362 .71886 m .14747 .70129 L .14626 .71909 L F
.14617 .71899 m .14842 .63537 L .14286 .7184 L 0 .597 .996 .108 k
F
.14617 .71899 m .14747 .70129 L .14842 .63537 L F
.14275 .71132 m .1534 .5562 L .14451 .71166 L 0 .733 .996 .127 k
F
.14309 .71067 m .1534 .5562 L .14119 .71026 L 0 .547 .996 .1 k
F
.14451 .71166 m .1534 .5562 L .15186 .63041 L 0 .733 .996 .127 k
F
.14451 .71166 m .15186 .63041 L .14629 .71179 L F
.1456 .71116 m .1534 .5562 L .14309 .71067 L 0 .561 .996 .102 k
F
.1456 .71116 m .15186 .63041 L .1534 .5562 L F
.05513 .55875 m .0592 .55199 L .0586 .55575 L 0 0 .996 .038 k
F
.05639 .54767 m .0592 .55199 L .05513 .55875 L 0 .472 .996 .044 k
F
.05396 .56889 m .0586 .55575 L .05748 .5652 L 0 .166 .996 .053 k
F
.05513 .55875 m .0586 .55575 L .05396 .56889 L 0 0 .996 .038 k
F
.05639 .54767 m .05877 .56002 L .0592 .55199 L 0 .472 .996 .044 k
F
.0592 .55199 m .06148 .56563 L .06174 .55938 L 0 .487 .996 .023 k
F
.05877 .56002 m .06148 .56563 L .0592 .55199 L 0 .644 .996 .016 k
F
.69936 .57944 m .70158 .57445 L .69837 .57389 L 0 .996 .996 .121 k
F
.69936 .57944 m .70252 .5788 L .70158 .57445 L F
.34857 .57924 m .35219 .56783 L .35156 .57414 L 0 .113 .996 .025 k
F
.3492 .57265 m .35219 .56783 L .34857 .57924 L 0 .148 .996 .033 k
F
.25471 .58208 m .25798 .58449 L .25744 .58756 L 0 .452 .996 .153 k
F
.29851 .56171 m .30135 .57647 L .30108 .57187 L 0 .874 .996 0 k
F
.29877 .56672 m .30135 .57647 L .29851 .56171 L 0 .996 .996 .077 k
F
.20598 .57524 m .2092 .57857 L .20925 .57084 L 0 .707 .996 .091 k
F
.1897 .58859 m .19392 .57491 L .19328 .57952 L 0 .165 .996 .006 k
F
.19048 .58159 m .19392 .57491 L .1897 .58859 L 0 .134 .996 .031 k
F
.20335 .58854 m .20639 .58843 L .203 .58822 L 0 .025 .996 .067 k
F
.20049 .57903 m .20335 .58854 L .203 .58822 L .5 .5 .5 1 k
F
.20088 .57863 m .20335 .58854 L .20049 .57903 L 0 .693 .996 .155 k
F
.22013 .57217 m .22297 .58288 L .22294 .576 L 0 .54 .996 .038 k
F
.22297 .58288 m .22609 .58072 L .22294 .576 L 0 .996 .996 .113 k
F
.71475 .58888 m .71638 .57367 L .71397 .58775 L 0 .996 .996 .543 k
F
.71475 .58888 m .71715 .57454 L .71638 .57367 L F
.24017 .58619 m .24317 .58611 L .23992 .58324 L .143 0 .996 0 k
F
.35805 .55308 m .35904 .5496 L .3581 .55373 L 0 .996 .996 .168 k
F
.35904 .5496 m .35906 .54962 L .35558 .56477 L F
.35618 .55966 m .35805 .55308 L .35558 .56477 L F
.35805 .55308 m .3581 .55373 L .35558 .56477 L F
.35915 .54923 m .3592 .54912 L .35558 .56477 L F
.35904 .5496 m .35915 .54923 L .35906 .54962 L F
.35915 .54923 m .35929 .54871 L .3592 .54912 L F
.35503 .56784 m .35871 .55361 L .35809 .55965 L 0 .167 .996 .009 k
F
.35618 .55966 m .35966 .55374 L .35929 .54871 L 0 .996 .996 .168 k
F
.3568 .55341 m .35966 .55374 L .35618 .55966 L 0 .778 .996 .058 k
F
.35709 .55344 m .36003 .55825 L .35966 .55374 L F
.35698 .55368 m .36003 .55825 L .35709 .55344 L F
.3568 .55341 m .35698 .55368 L .35709 .55344 L F
.35743 .54671 m .36003 .55825 L .3568 .55341 L 0 .996 .996 .004 k
F
.35871 .55237 m .36043 .56212 L .36003 .55825 L F
.35775 .54812 m .35839 .55144 L .35871 .55237 L F
.35839 .55144 m .36043 .56212 L .35871 .55237 L F
.35096 .55885 m .35415 .56504 L .35381 .55932 L 0 .678 .996 .056 k
F
.35368 .5638 m .35743 .54671 L .3568 .55341 L 0 .223 .996 .005 k
F
.3543 .55781 m .35557 .55332 L .35368 .5638 L 0 .996 .996 .598 k
F
.35557 .55332 m .35743 .54671 L .35554 .55531 L F
.35557 .55332 m .35554 .55531 L .35368 .5638 L F
.35769 .54805 m .36043 .56212 L .35775 .54812 L 0 .996 .996 .004 k
F
.35788 .54781 m .36043 .56212 L .35769 .54805 L 0 .996 .996 .052 k
F
.35743 .54671 m .35769 .54805 L .35775 .54812 L 0 .996 .996 .004 k
F
.35763 .54719 m .35769 .54805 L .35743 .54671 L 0 .996 .996 .052 k
F
.35788 .54781 m .35769 .54805 L .35763 .54719 L F
.35557 .55332 m .35784 .54791 L .35743 .54671 L 0 .996 .996 .598 k
F
.35591 .55332 m .35788 .54781 L .35557 .55332 L F
.3543 .55781 m .35591 .55332 L .35557 .55332 L F
.35493 .55145 m .3562 .55198 L .3543 .55781 L 0 .917 .996 .099 k
F
.35735 .54847 m .35788 .54781 L .3575 .54889 L F
.35735 .54847 m .3575 .54889 L .3543 .55781 L F
.35493 .55145 m .35825 .55283 L .35788 .54781 L F
.35556 .54483 m .35825 .55283 L .35493 .55145 L 0 .806 .996 .003 k
F
.35769 .55119 m .35862 .55759 L .35825 .55283 L F
.35304 .54978 m .35478 .54615 L .35241 .55607 L 0 .996 .996 .129 k
F
.35556 .54483 m .35615 .54728 L .35647 .54755 L 0 .806 .996 .003 k
F
.35567 .54452 m .35567 .54528 L .35556 .54483 L 0 .996 .996 .013 k
F
.35122 .56737 m .35415 .56504 L .35096 .55885 L 0 .996 .996 .108 k
F
.35241 .55607 m .35375 .55131 L .35181 .56128 L .5 .5 .5 1 k
F
.35375 .55131 m .35556 .54483 L .35367 .55312 L F
.35375 .55131 m .35367 .55312 L .35181 .56128 L F
.35181 .56128 m .35556 .54483 L .35493 .55145 L 0 .206 .996 .006 k
F
.35647 .54755 m .3576 .55334 L .35769 .55119 L 0 .806 .996 .003 k
F
.35615 .54728 m .3576 .55334 L .35647 .54755 L F
.3576 .55334 m .35862 .55759 L .35769 .55119 L F
.35785 .55335 m .3576 .55334 L .35567 .54528 L 0 .996 .996 .013 k
F
.35375 .55131 m .35594 .54388 L .35556 .54483 L .5 .5 .5 1 k
F
.35607 .54344 m .35567 .54528 L .35567 .54452 L 0 .996 .996 .013 k
F
.35594 .54388 m .35607 .54344 L .35599 .54366 L .5 .5 .5 1 k
F
.35594 .54388 m .35599 .54366 L .35556 .54483 L F
.354 .55059 m .35607 .54344 L .35375 .55131 L F
.35478 .54615 m .35607 .54344 L .35519 .54649 L 0 .996 .996 .129 k
F
.35241 .55607 m .354 .55059 L .35375 .55131 L .5 .5 .5 1 k
F
.35478 .54615 m .35519 .54649 L .35241 .55607 L 0 .996 .996 .129 k
F
.35607 .54344 m .35785 .55335 L .35567 .54528 L 0 .996 .996 .013 k
F
.35304 .54978 m .35643 .54829 L .35607 .54344 L 0 .996 .996 .129 k
F
.35369 .54251 m .35643 .54829 L .35304 .54978 L 0 .833 .996 .008 k
F
.35543 .54617 m .35682 .5523 L .35643 .54829 L F
.35369 .54251 m .35519 .54721 L .35543 .54617 L F
.35519 .54721 m .35682 .5523 L .35543 .54617 L F
.35421 .54059 m .35549 .54635 L .35407 .54369 L 0 .996 .996 .098 k
F
.35549 .54635 m .35682 .5523 L .35519 .54721 L F
.35549 .54635 m .35519 .54721 L .35407 .54369 L F
.35419 .54066 m .35407 .54369 L .35369 .54251 L F
.35421 .54059 m .35407 .54369 L .35419 .54066 L F
.35784 .54791 m .35788 .54781 L .35785 .54772 L 0 .996 .996 .598 k
F
.35784 .54791 m .35785 .54772 L .35743 .54671 L F
.35785 .55335 m .35862 .55759 L .3576 .55334 L 0 .996 .996 .013 k
F
.27879 .5702 m .28189 .57694 L .28138 .57917 L 0 .996 .91 .257 k
F
.09044 .56473 m .09325 .5727 L .09365 .56399 L 0 .559 .996 .07 k
F
.09325 .5727 m .09659 .57039 L .09365 .56399 L 0 .996 .996 .105 k
F
.22448 .57623 m .22839 .56626 L .22756 .57491 L 0 .18 .996 .058 k
F
.22529 .56808 m .22839 .56626 L .22448 .57623 L 0 .192 .996 .056 k
F
.28407 .5855 m .28755 .58276 L .28699 .58615 L 0 .029 .996 .076 k
F
.05196 .55842 m .05639 .54767 L .05513 .55875 L 0 .23 .996 .07 k
F
.0533 .54647 m .05639 .54767 L .05196 .55842 L 0 .495 .996 .061 k
F
.0533 .54647 m .05579 .55754 L .05639 .54767 L F
.05579 .55754 m .05877 .56002 L .05639 .54767 L 0 .562 .996 .049 k
F
.24063 .585 m .24427 .57965 L .24363 .58482 L 0 .113 .996 .065 k
F
.24124 .58059 m .24427 .57965 L .24063 .585 L 0 .169 .996 .059 k
F
.30444 .56387 m .30834 .54805 L .30765 .5556 L 0 .152 .996 .017 k
F
.30585 .55528 m .30834 .54805 L .30579 .55841 L 0 .996 .996 .16 k
F
.30585 .55528 m .30831 .55307 L .3079 .54934 L F
.3064 .55574 m .30863 .55279 L .30585 .55528 L F
.30831 .55307 m .30863 .55279 L .3079 .54934 L F
.3051 .55744 m .30585 .55528 L .30444 .56387 L F
.30585 .55528 m .30579 .55841 L .30444 .56387 L F
.3051 .55744 m .3064 .55574 L .30585 .55528 L F
.30581 .54989 m .30863 .55279 L .3051 .55744 L 0 .649 .996 .036 k
F
.30581 .54989 m .30889 .55804 L .30863 .55279 L F
.30635 .54704 m .30883 .55778 L .30595 .55028 L 0 .996 .996 .003 k
F
.30883 .55778 m .30877 .55773 L .30595 .55028 L F
.30382 .56907 m .30765 .5556 L .30696 .56281 L 0 .132 .996 .024 k
F
.30444 .56387 m .30765 .5556 L .30382 .56907 L 0 .152 .996 .017 k
F
.30688 .55729 m .30834 .56009 L .30658 .55304 L .049 .521 .897 .127 k
F
.30721 .55107 m .30922 .56166 L .30903 .5596 L 0 .996 .996 .003 k
F
.30733 .55207 m .30922 .56166 L .30721 .55107 L F
.30658 .55304 m .30922 .56166 L .30635 .54704 L .5 .5 .5 1 k
F
.30922 .56166 m .31107 .56782 L .30889 .55804 L 0 .996 .996 .644 k
F
.30658 .55304 m .30737 .55551 L .30922 .56166 L .5 .5 .5 1 k
F
.30737 .55551 m .30865 .55951 L .30881 .56028 L F
.30688 .55729 m .30739 .55773 L .3079 .55925 L .049 .521 .897 .127 k
F
.30881 .56028 m .30933 .56164 L .30922 .56166 L .5 .5 .5 1 k
F
.30865 .55951 m .30933 .56164 L .30881 .56028 L F
.30933 .56164 m .30963 .56257 L .30949 .56226 L F
.30933 .56164 m .30949 .56226 L .30922 .56166 L F
.30834 .56009 m .30963 .56257 L .30802 .55753 L .049 .521 .897 .127 k
F
.30834 .56009 m .30802 .55753 L .30658 .55304 L F
.30883 .55778 m .30903 .5596 L .30889 .55804 L 0 .996 .996 .003 k
F
.30883 .55778 m .30889 .55804 L .30877 .55773 L F
.30635 .54704 m .30903 .5596 L .30883 .55778 L F
.30889 .55804 m .31146 .56882 L .30863 .55279 L 0 .996 .996 .047 k
F
.30739 .55773 m .30853 .55871 L .3079 .55925 L .049 .521 .897 .127 k
F
.31122 .56783 m .31156 .57007 L .31146 .56882 L 0 .996 .996 .047 k
F
.30889 .55804 m .31066 .56601 L .31122 .56783 L F
.31066 .56601 m .31156 .57007 L .31122 .56783 L F
.31146 .56882 m .31415 .57578 L .31116 .56421 L 0 .996 .996 .112 k
F
.30963 .56257 m .3123 .57039 L .31005 .564 L 0 .546 .996 .143 k
F
.30955 .56239 m .31005 .564 L .30922 .56166 L F
.30963 .56257 m .31005 .564 L .30955 .56239 L F
.30853 .55871 m .31016 .56011 L .30876 .55958 L .049 .521 .897 .127 k
F
.30853 .55871 m .30876 .55958 L .3079 .55925 L F
.31156 .57007 m .31183 .57125 L .31176 .57079 L 0 .996 .996 .047 k
F
.31156 .57007 m .31176 .57079 L .31146 .56882 L F
.30128 .57037 m .3051 .55744 L .30444 .56387 L 0 .121 .996 .02 k
F
.30192 .56459 m .30581 .54989 L .3051 .55744 L 0 .142 .996 .021 k
F
.30192 .56459 m .3051 .55744 L .30128 .57037 L F
.30423 .56186 m .30728 .5587 L .30395 .55716 L 0 0 .996 .018 k
F
.30423 .56186 m .3063 .55894 L .30668 .55885 L F
.30423 .56186 m .30668 .55885 L .30676 .55925 L F
.30266 .55616 m .30581 .54989 L .30192 .56459 L 0 .234 .996 .004 k
F
.30266 .55616 m .30581 .54837 L .30581 .54989 L F
.30581 .54837 m .30635 .54704 L .30615 .5481 L F
.30581 .54837 m .30615 .5481 L .30581 .54989 L F
.30346 .54579 m .30635 .54704 L .30625 .54726 L 0 .638 .996 .051 k
F
.30346 .54579 m .30625 .54726 L .30266 .55616 L F
.30059 .54418 m .30346 .54579 L .30306 .54695 L 0 .833 .996 .044 k
F
.30059 .54418 m .30306 .54695 L .29971 .55655 L F
.29779 .54033 m .30059 .54418 L .29691 .55256 L 0 .602 .996 .031 k
F
.29779 .54033 m .29812 .5414 L .30059 .54418 L F
.29691 .55256 m .30059 .54418 L .29971 .55655 L 0 .302 .996 .079 k
F
.29812 .5414 m .30082 .55018 L .30059 .54418 L 0 .602 .996 .031 k
F
.30059 .54418 m .30067 .54431 L .30346 .54579 L 0 .833 .996 .044 k
F
.29971 .55655 m .30346 .54579 L .30266 .55616 L 0 .216 .996 .061 k
F
.30067 .54431 m .30378 .54939 L .30346 .54579 L 0 .833 .996 .044 k
F
.30378 .54939 m .30408 .54977 L .30346 .54579 L 0 .725 .996 .025 k
F
.30408 .54977 m .30658 .55304 L .30489 .54911 L F
.30408 .54977 m .30489 .54911 L .30346 .54579 L F
.30395 .55716 m .30688 .55729 L .30378 .54939 L 0 .996 .996 .1 k
F
.30395 .55716 m .30728 .5587 L .30688 .55729 L F
.30728 .5587 m .30788 .55856 L .30688 .55729 L 0 .169 .996 .076 k
F
.30844 .55927 m .30911 .5592 L .30688 .55729 L F
.3063 .55894 m .30779 .55683 L .30728 .5587 L 0 0 .996 .018 k
F
.30465 .56264 m .30779 .55683 L .30423 .56186 L 0 .088 .996 .014 k
F
.30519 .5597 m .30633 .55699 L .30465 .56264 L 0 .141 .996 .015 k
F
.30378 .54939 m .30688 .55729 L .30658 .55304 L 0 .725 .996 .025 k
F
.30633 .55699 m .30839 .55206 L .30644 .55758 L 0 .141 .996 .015 k
F
.30633 .55699 m .30644 .55758 L .30465 .56264 L F
.30676 .55925 m .30668 .55885 L .30728 .5587 L 0 0 .996 .018 k
F
.30728 .5587 m .30844 .55927 L .30788 .55856 L 0 .169 .996 .076 k
F
.30844 .55927 m .31016 .56011 L .30911 .5592 L F
.30636 .55948 m .30839 .55206 L .30779 .55683 L 0 .088 .996 .014 k
F
.30465 .56264 m .30575 .55954 L .30636 .55948 L F
.30575 .55954 m .30839 .55206 L .30636 .55948 L F
.30779 .55683 m .30808 .55659 L .30728 .5587 L 0 .159 .996 .047 k
F
.30808 .55659 m .3108 .55437 L .30826 .5575 L F
.30808 .55659 m .30826 .5575 L .30728 .5587 L F
.3079 .54934 m .30863 .55279 L .30834 .54805 L 0 .996 .996 .16 k
F
.30972 .53914 m .31022 .54142 L .30907 .54537 L 0 .844 .996 0 k
F
.30832 .55285 m .31046 .54848 L .30799 .55627 L 0 .392 .996 .006 k
F
.31046 .54848 m .31152 .54632 L .3106 .5489 L F
.31046 .54848 m .3106 .5489 L .30799 .55627 L F
.30847 .55191 m .31152 .54632 L .30832 .55285 L F
.30779 .55683 m .31152 .54632 L .3108 .55437 L 0 .159 .996 .047 k
F
.30847 .55191 m .31184 .54454 L .31152 .54632 L 0 .392 .996 .006 k
F
.30851 .5518 m .31196 .54427 L .30847 .55191 L F
.31196 .54427 m .31204 .5441 L .31196 .54427 L F
.31196 .54427 m .31196 .54427 L .30847 .55191 L F
.30907 .54537 m .31204 .5441 L .30839 .55206 L 0 .671 .996 .07 k
F
.31184 .54454 m .31204 .5441 L .31194 .54451 L 0 .392 .996 .006 k
F
.31184 .54454 m .31194 .54451 L .31152 .54632 L F
.31152 .54632 m .31445 .54583 L .3108 .55437 L 0 .823 .996 .069 k
F
.31445 .54583 m .31726 .54905 L .31364 .55693 L 0 .996 .996 .024 k
F
.3108 .55437 m .31445 .54583 L .31364 .55693 L 0 .269 .996 .074 k
F
.31152 .54632 m .31421 .5495 L .31445 .54583 L 0 .823 .996 .069 k
F
.31421 .5495 m .31476 .55015 L .31453 .54688 L F
.31421 .5495 m .31453 .54688 L .31445 .54583 L F
.31204 .5441 m .31476 .55015 L .31152 .54632 L 0 .514 .996 .028 k
F
.31226 .55086 m .31358 .55475 L .31204 .5441 L 0 .641 .996 .009 k
F
.31364 .55693 m .31726 .54905 L .31643 .56096 L 0 .301 .996 .08 k
F
.31358 .55475 m .31493 .55875 L .31379 .55298 L 0 .641 .996 .009 k
F
.31358 .55475 m .31379 .55298 L .31204 .5441 L F
.30907 .54537 m .31226 .55086 L .31204 .5441 L 0 .671 .996 .07 k
F
.31022 .54142 m .31095 .54483 L .30945 .54603 L 0 .844 .996 0 k
F
.31022 .54142 m .30945 .54603 L .30907 .54537 L F
.30997 .54492 m .31004 .54523 L .30972 .53914 L 0 .996 .996 .003 k
F
.31095 .54483 m .31226 .55086 L .31013 .54719 L 0 .844 .996 0 k
F
.31095 .54483 m .31013 .54719 L .30945 .54603 L F
.31091 .55843 m .31381 .57255 L .3135 .56818 L 0 .918 .996 0 k
F
.31116 .56421 m .31381 .57255 L .31091 .55843 L 0 .996 .996 .002 k
F
.3108 .55437 m .31364 .55693 L .31016 .56011 L 0 .269 .996 .074 k
F
.31004 .54523 m .31253 .55624 L .31067 .54492 L 0 .996 .996 .003 k
F
.31004 .54523 m .31067 .54492 L .30972 .53914 L F
.31095 .54483 m .31253 .55624 L .31226 .55086 L 0 .844 .996 0 k
F
.30972 .53914 m .31067 .54492 L .31095 .54483 L F
.31067 .54492 m .31253 .55624 L .31095 .54483 L F
.30839 .55206 m .30851 .5518 L .30847 .55191 L 0 .392 .996 .006 k
F
.30635 .54704 m .30733 .55207 L .30721 .55107 L 0 .996 .996 .003 k
F
.30598 .54898 m .30595 .55028 L .30581 .54989 L F
.30635 .54704 m .30595 .55028 L .30598 .54898 L F
.30346 .54579 m .30658 .55304 L .30635 .54704 L 0 .638 .996 .051 k
F
.30764 .5471 m .30965 .53941 L .30796 .54833 L 0 .16 .996 .01 k
F
.30654 .54658 m .30972 .53914 L .30584 .55396 L 0 .996 .996 .126 k
F
.30796 .54833 m .30965 .53941 L .30907 .54537 L 0 .16 .996 .01 k
F
.30965 .53941 m .30972 .53914 L .30969 .5394 L F
.30965 .53941 m .30969 .5394 L .30907 .54537 L F
.30654 .54658 m .30997 .54492 L .30972 .53914 L 0 .996 .996 .126 k
F
.30082 .55018 m .30395 .55716 L .30378 .54939 L 0 .618 .996 .066 k
F
.30338 .55266 m .30726 .53849 L .30654 .54658 L 0 .146 .996 .028 k
F
.30082 .55018 m .30378 .54939 L .30059 .54418 L 0 .618 .996 .066 k
F
.30409 .54491 m .30726 .53849 L .30338 .55266 L 0 .996 .996 .229 k
F
.30726 .53849 m .30997 .54492 L .30654 .54658 L 0 .66 .996 .012 k
F
.306 .54105 m .30763 .54052 L .30726 .53849 L 0 .996 .996 .229 k
F
.30409 .54491 m .30636 .5421 L .306 .54105 L F
.30636 .5421 m .30763 .54052 L .306 .54105 L F
.30482 .53673 m .30763 .54052 L .30409 .54491 L 0 .594 .996 .032 k
F
.30482 .53673 m .30648 .54223 L .30763 .54052 L F
.30648 .54223 m .30786 .54685 L .30774 .54356 L F
.30648 .54223 m .30774 .54356 L .30763 .54052 L F
.30521 .53778 m .30568 .53958 L .30482 .53673 L 0 .679 .996 .005 k
F
.30096 .55014 m .30482 .53673 L .30409 .54491 L 0 .147 .996 .032 k
F
.30164 .54336 m .30256 .54144 L .30096 .55014 L 0 .996 .996 .419 k
F
.30256 .54144 m .30482 .53673 L .30263 .54434 L F
.30256 .54144 m .30263 .54434 L .30096 .55014 L F
.30256 .54144 m .30506 .53806 L .30482 .53673 L F
.30506 .53806 m .30523 .53783 L .30513 .53755 L F
.30295 .54135 m .3052 .53787 L .30256 .54144 L F
.3052 .53787 m .30523 .53783 L .3052 .53786 L F
.3052 .53787 m .3052 .53786 L .30256 .54144 L F
.30235 .53594 m .30467 .53869 L .30403 .53967 L 0 .619 .996 .046 k
F
.30235 .53594 m .30523 .53783 L .30467 .53869 L F
.30164 .54336 m .30295 .54135 L .30256 .54144 L 0 .996 .996 .419 k
F
.30218 .53773 m .30403 .53967 L .30164 .54336 L 0 .619 .996 .046 k
F
.30235 .53594 m .30403 .53967 L .30218 .53773 L F
.30235 .53594 m .30546 .54413 L .30529 .53941 L F
.30518 .53779 m .30529 .53941 L .30523 .53783 L F
.30235 .53594 m .30529 .53941 L .30518 .53779 L F
.30288 .53351 m .30468 .54093 L .30244 .53619 L 0 .802 .996 0 k
F
.30468 .54093 m .30428 .54103 L .30244 .53619 L F
.30312 .53922 m .30427 .54374 L .30288 .53351 L 0 .996 .996 .006 k
F
.29892 .56635 m .30266 .55616 L .30192 .56459 L 0 .172 .996 .052 k
F
.29971 .55655 m .30266 .55616 L .29892 .56635 L 0 .216 .996 .061 k
F
.30092 .55956 m .30395 .55716 L .30082 .55018 L 0 .879 .996 .089 k
F
.30092 .55956 m .30423 .56186 L .30395 .55716 L F
.3027 .5595 m .30654 .54658 L .30584 .55396 L 0 .133 .996 .028 k
F
.30338 .55266 m .30654 .54658 L .3027 .5595 L 0 .146 .996 .028 k
F
.30427 .54374 m .30572 .54941 L .30448 .54246 L 0 .996 .996 .006 k
F
.30427 .54374 m .30448 .54246 L .30288 .53351 L F
.30468 .54093 m .30546 .54413 L .30428 .54103 L 0 .802 .996 0 k
F
.30468 .54093 m .30572 .54941 L .30546 .54413 L F
.30288 .53351 m .30448 .54246 L .30468 .54093 L F
.30448 .54246 m .30572 .54941 L .30468 .54093 L F
.30506 .53806 m .30513 .53755 L .30482 .53673 L 0 .996 .996 .419 k
F
.30243 .53558 m .30244 .53619 L .30235 .53594 L 0 .802 .996 0 k
F
.30288 .53351 m .30244 .53619 L .30243 .53558 L F
.30523 .53783 m .30713 .54434 L .30568 .53958 L 0 .679 .996 .005 k
F
.30713 .54434 m .30786 .54685 L .30696 .54385 L F
.30713 .54434 m .30696 .54385 L .30568 .53958 L F
.30523 .53783 m .30568 .53958 L .30521 .53778 L F
.30584 .55396 m .30764 .5471 L .30796 .54833 L 0 .16 .996 .01 k
F
.30779 .53976 m .31024 .55023 L .30997 .54492 L 0 .66 .996 .012 k
F
.30726 .53849 m .30759 .5398 L .30779 .53976 L F
.30519 .5597 m .30907 .54537 L .30839 .55206 L 0 .141 .996 .015 k
F
.30584 .55396 m .30907 .54537 L .30519 .5597 L 0 .16 .996 .01 k
F
.30759 .5398 m .31024 .55023 L .30779 .53976 L 0 .66 .996 .012 k
F
.30763 .54052 m .31024 .55023 L .30793 .54113 L 0 .865 .996 0 k
F
.30753 .53999 m .30793 .54113 L .30726 .53849 L F
.30763 .54052 m .30793 .54113 L .30753 .53999 L F
.30839 .55206 m .30847 .55191 L .30832 .55285 L 0 .392 .996 .006 k
F
.3079 .55593 m .30799 .55627 L .30779 .55683 L F
.30839 .55206 m .30799 .55627 L .3079 .55593 L F
.30922 .56166 m .31127 .56918 L .31107 .56782 L 0 .996 .996 .644 k
F
.31127 .56918 m .31183 .57125 L .31156 .57007 L F
.31127 .56918 m .31156 .57007 L .31107 .56782 L F
.31146 .56882 m .31397 .57549 L .31415 .57578 L 0 .996 .996 .112 k
F
.31397 .57549 m .31456 .57707 L .31441 .5766 L F
.31397 .57549 m .31441 .5766 L .31415 .57578 L F
.31116 .56421 m .31415 .57578 L .31381 .57255 L 0 .996 .996 .002 k
F
.3135 .56818 m .31656 .57757 L .31616 .57607 L 0 .996 .996 .1 k
F
.31381 .57255 m .31656 .57757 L .3135 .56818 L .5 .5 .5 1 k
F
.31606 .57242 m .31844 .58175 L .31804 .58008 L 0 .996 .996 .124 k
F
.31546 .57009 m .31629 .57333 L .31606 .57242 L F
.31629 .57333 m .31844 .58175 L .31606 .57242 L F
.31579 .57363 m .31844 .58175 L .31546 .57009 L .5 .5 .5 1 k
F
.3205 .58334 m .32127 .58438 L .32083 .58379 L 0 .996 .996 .203 k
F
.31804 .58008 m .32002 .58272 L .3205 .58334 L F
.32002 .58272 m .32127 .58438 L .3205 .58334 L F
.31844 .58175 m .32127 .58438 L .31804 .58008 L .049 .147 .897 .07 k
F
.31942 .57945 m .32238 .57746 L .31893 .5813 L 0 .099 .996 .046 k
F
.31892 .58128 m .31893 .5813 L .31891 .58134 L F
.31942 .57945 m .31893 .5813 L .31892 .58128 L F
.31619 .57487 m .31891 .58134 L .31844 .58175 L .5 .5 .5 1 k
F
.31647 .57532 m .31891 .58134 L .31619 .57487 L F
.31616 .57607 m .3177 .57902 L .31579 .57363 L .133 .674 .791 .107 k
F
.3177 .57902 m .31891 .58134 L .31726 .57727 L F
.31579 .57363 m .31647 .57532 L .31619 .57487 L .5 .5 .5 1 k
F
.3177 .57902 m .31726 .57727 L .31579 .57363 L .133 .674 .791 .107 k
F
.31721 .57808 m .31942 .57945 L .31891 .58134 L F
.31616 .57607 m .31755 .57751 L .31721 .57808 L F
.31755 .57751 m .31942 .57945 L .31721 .57808 L F
.31656 .57757 m .31875 .57901 L .31616 .57607 L 0 .074 .996 .1 k
F
.31875 .57901 m .31832 .57831 L .31616 .57607 L F
.31875 .57901 m .31942 .57945 L .31832 .57831 L F
.31656 .57757 m .31996 .57654 L .31942 .57945 L F
.317 .57807 m .31996 .57654 L .31656 .57757 L 0 0 .996 .045 k
F
.31748 .57721 m .3196 .57408 L .317 .57807 L 0 .059 .996 .022 k
F
.3196 .57408 m .32053 .57271 L .31933 .57453 L F
.3196 .57408 m .31933 .57453 L .317 .57807 L F
.31381 .57255 m .317 .57807 L .31656 .57757 L .5 .5 .5 1 k
F
.31415 .57578 m .317 .57807 L .31381 .57255 L .169 .115 .437 .095 k
F
.31183 .57125 m .31456 .57707 L .31146 .56882 L .059 .927 .677 .187 k
F
.3123 .57039 m .31506 .57544 L .31274 .57243 L 0 .317 .996 .112 k
F
.31208 .57079 m .31274 .57243 L .31183 .57125 L F
.3123 .57039 m .31274 .57243 L .31208 .57079 L F
.30922 .56166 m .3123 .57039 L .31183 .57125 L 0 .996 .996 .644 k
F
.3079 .55925 m .31016 .56011 L .30963 .56257 L .049 .521 .897 .127 k
F
.20154 .57353 m .20402 .58332 L .20088 .57863 L 0 .453 .996 .11 k
F
.28413 .56339 m .28709 .57404 L .28699 .5655 L 0 .537 .996 .049 k
F
.28709 .57404 m .2901 .57221 L .28699 .5655 L 0 .886 .996 .086 k
F
.2815 .55529 m .28427 .57065 L .28413 .56339 L 0 .544 .996 .015 k
F
.28169 .56146 m .28427 .57065 L .2815 .55529 L 0 .866 .996 .001 k
F
.7297 .55654 m .73258 .55169 L .73175 .54986 L 0 .996 .996 .236 k
F
.24017 .58619 m .24363 .58482 L .24317 .58611 L .143 0 .996 0 k
F
.11026 .58013 m .11383 .57447 L .11031 .57545 L 0 .899 .996 .093 k
F
.11074 .57791 m .11498 .5676 L .11421 .57356 L 0 .083 .996 .038 k
F
.11172 .56915 m .11498 .5676 L .11074 .57791 L 0 .191 .996 .061 k
F
.05579 .57807 m .0602 .56755 L .05936 .57391 L 0 .096 .996 .043 k
F
.05653 .57294 m .0602 .56755 L .05579 .57807 L 0 .135 .996 .043 k
F
.22228 .56797 m .22616 .55874 L .22529 .56808 L 0 .209 .996 .066 k
F
.22302 .56127 m .22616 .55874 L .22228 .56797 L 0 .17 .996 .052 k
F
.35972 .57194 m .36311 .56917 L .36245 .57766 L 0 .338 .996 .097 k
F
.36034 .56532 m .36311 .56917 L .35972 .57194 L 0 .295 .996 .08 k
F
.09008 .58972 m .09415 .58209 L .09347 .58679 L 0 .034 .996 .043 k
F
.09075 .58517 m .09415 .58209 L .09008 .58972 L 0 .136 .996 .051 k
F
.08971 .59064 m .09347 .58679 L .09305 .58831 L .017 0 .996 0 k
F
.25327 .55456 m .25631 .56215 L .25628 .55378 L 0 .59 .996 .067 k
F
.22025 .57724 m .22297 .58288 L .22013 .57217 L 0 .996 .996 .01 k
F
.30565 .57531 m .30942 .56309 L .30874 .57027 L 0 .128 .996 .031 k
F
.30629 .56947 m .30942 .56309 L .30565 .57531 L 0 .142 .996 .026 k
F
.7054 .71498 m .69837 .57389 L .70524 .71503 L 0 .996 .996 .996 k
F
.70604 .71427 m .69837 .57389 L .7054 .71498 L F
.70604 .71427 m .69936 .57944 L .69837 .57389 L F
.04407 .57733 m .04747 .57818 L .04702 .58013 L .1 .166 .766 .056 k
F
.104 .5884 m .10694 .5949 L .10659 .59554 L 0 .996 .996 .943 k
F
.28189 .57694 m .28532 .57543 L .28461 .5826 L 0 .34 .996 .104 k
F
.28257 .57052 m .28532 .57543 L .28189 .57694 L 0 .316 .996 .086 k
F
.31996 .57654 m .32366 .56537 L .32301 .57176 L 0 .111 .996 .028 k
F
.32053 .57271 m .32366 .56537 L .31996 .57654 L 0 .139 .996 .017 k
F
.32242 .55455 m .3231 .54798 L .32245 .55449 L 0 .125 .996 .019 k
F
.32164 .55301 m .3231 .54798 L .32242 .55455 L F
.32012 .55062 m .3231 .54798 L .322 .55178 L 0 .744 .996 .083 k
F
.32012 .55062 m .322 .55178 L .31935 .56092 L F
.31726 .54905 m .31824 .54946 L .32012 .55062 L 0 .254 .996 .714 k
F
.32012 .55062 m .32337 .55422 L .3231 .54798 L 0 .744 .996 .083 k
F
.31824 .54946 m .32058 .55043 L .32012 .55062 L 0 .254 .996 .714 k
F
.32058 .55043 m .32337 .55422 L .32086 .55144 L 0 .678 .996 .026 k
F
.32039 .55051 m .32086 .55144 L .32012 .55062 L F
.32058 .55043 m .32086 .55144 L .32039 .55051 L F
.31935 .56092 m .32164 .55301 L .32242 .55455 L 0 .125 .996 .019 k
F
.43706 .58582 m .44035 .58919 L .43981 .59014 L .202 .798 .539 .139 k
F
.43956 .72005 m .43981 .59014 L .43995 .7195 L .5 .5 .5 1 k
F
.43995 .7195 m .43981 .59014 L .44013 .71928 L F
.44013 .71928 m .43981 .59014 L .44035 .58919 L F
.27921 .57031 m .28257 .57052 L .28189 .57694 L 0 .397 .996 .116 k
F
.27977 .5669 m .28257 .57052 L .27921 .57031 L 0 .281 .996 .082 k
F
.20335 .58854 m .20697 .58474 L .20639 .58843 L 0 .025 .996 .067 k
F
.20402 .58332 m .20697 .58474 L .20335 .58854 L 0 .219 .996 .074 k
F
.25307 .57961 m .25682 .57154 L .2562 .57623 L 0 .035 .996 .033 k
F
.44035 .56672 m .44306 .57932 L .43978 .57334 L 0 .72 .996 .15 k
F
.44035 .56672 m .44362 .57232 L .44306 .57932 L F
.11026 .58013 m .11421 .57356 L .11383 .57447 L 0 .899 .996 .093 k
F
.36133 .58468 m .36475 .58096 L .36419 .58439 L 0 0 .996 .06 k
F
.23525 .55988 m .23928 .54703 L .23841 .55657 L 0 .174 .996 .048 k
F
.23331 .54629 m .23627 .54722 L .23242 .55634 L 0 .565 .996 .057 k
F
.23331 .54629 m .23347 .54674 L .23627 .54722 L F
.23627 .54722 m .23907 .54769 L .23525 .55988 L 0 .597 .996 .064 k
F
.23242 .55634 m .23627 .54722 L .23525 .55988 L 0 .294 .996 .078 k
F
.23347 .54674 m .23628 .5551 L .23627 .54722 L 0 .565 .996 .057 k
F
.23627 .54722 m .23928 .54703 L .23907 .54769 L 0 .597 .996 .064 k
F
.23627 .54722 m .2393 .55462 L .23928 .54703 L F
.2393 .55462 m .24201 .56063 L .23928 .54703 L 0 .996 .996 .009 k
F
.29648 .56106 m .29908 .57045 L .29626 .5553 L 0 .996 .996 .018 k
F
.12306 .57286 m .12697 .56226 L .12343 .56352 L 0 .996 .996 .205 k
F
.09601 .55711 m .09927 .55579 L .09626 .55021 L 0 .573 .996 .073 k
F
.06174 .55938 m .06401 .57322 L .06416 .56827 L 0 .565 .996 .009 k
F
.06148 .56563 m .06401 .57322 L .06174 .55938 L 0 .996 .996 .002 k
F
.2672 .56436 m .27014 .56501 L .2672 .55461 L 0 .572 .996 .058 k
F
.11011 .55736 m .11269 .56875 L .11324 .55747 L 0 .501 .996 .065 k
F
.11269 .56875 m .11619 .56396 L .11324 .55747 L 0 .827 .996 .103 k
F
.33422 .57949 m .33789 .56804 L .33728 .57329 L 0 .109 .996 .014 k
F
.33478 .57618 m .33789 .56804 L .33422 .57949 L 0 .157 .996 .01 k
F
.18817 .56903 m .19159 .56892 L .19048 .58159 L 0 .501 .996 .113 k
F
.09664 .5736 m .10063 .5668 L .10004 .57044 L 0 0 .996 .035 k
F
.09712 .57137 m .10063 .5668 L .09664 .5736 L 0 .119 .996 .042 k
F
.71007 .58776 m .71213 .58006 L .70911 .58312 L 0 .996 .996 .148 k
F
.71007 .58776 m .71308 .58454 L .71213 .58006 L F
.4376 .58432 m .44035 .58919 L .43706 .58582 L 0 .996 .373 .34 k
F
.31322 .56314 m .31616 .57607 L .31579 .57363 L 0 .996 .996 .042 k
F
.3135 .56818 m .31616 .57607 L .31322 .56314 L 0 .996 .996 .1 k
F
.22323 .55504 m .22424 .54938 L .2238 .55369 L 0 .134 .996 .009 k
F
.22035 .56186 m .22296 .55347 L .22323 .55504 L F
.22296 .55347 m .22424 .54938 L .22323 .55504 L F
.22424 .54938 m .22436 .54936 L .2238 .55369 L F
.22108 .5555 m .22445 .5487 L .22035 .56186 L 0 .952 .996 .117 k
F
.22424 .54938 m .22445 .5487 L .22436 .54936 L 0 .134 .996 .009 k
F
.22445 .5487 m .22697 .55808 L .2238 .55369 L 0 .526 .996 .013 k
F
.21973 .56644 m .2238 .55369 L .22302 .56127 L 0 .129 .996 .035 k
F
.22035 .56186 m .22323 .55504 L .21973 .56644 L 0 .134 .996 .009 k
F
.22323 .55504 m .2238 .55369 L .22328 .55533 L F
.22323 .55504 m .22328 .55533 L .21973 .56644 L F
.22272 .55218 m .22451 .55488 L .22445 .5487 L 0 .952 .996 .117 k
F
.22108 .5555 m .22345 .55507 L .22272 .55218 L F
.22345 .55507 m .22451 .55488 L .22272 .55218 L F
.22187 .54773 m .22451 .55488 L .22345 .55507 L 0 .648 .996 .01 k
F
.22187 .54773 m .22345 .55507 L .22108 .5555 L F
.22187 .54773 m .22233 .5497 L .22258 .54965 L F
.22221 .54868 m .22243 .54968 L .22236 .54969 L 0 .996 .996 .032 k
F
.22233 .5497 m .22465 .55977 L .22258 .54965 L 0 .648 .996 .01 k
F
.22243 .54968 m .22465 .55977 L .22236 .54969 L 0 .996 .996 .032 k
F
.22236 .54969 m .22465 .55977 L .22243 .55015 L F
.22225 .54905 m .22243 .55015 L .22233 .5497 L F
.22221 .54868 m .22243 .55015 L .22225 .54905 L F
.2221 .54839 m .22233 .5497 L .22187 .54773 L F
.22221 .54868 m .22233 .5497 L .2221 .54839 L F
.22258 .54965 m .22465 .55977 L .22451 .55488 L 0 .648 .996 .01 k
F
.22445 .5487 m .22698 .56538 L .22697 .55808 L 0 .526 .996 .013 k
F
.22451 .55488 m .22698 .56538 L .22445 .5487 L 0 .706 .996 .001 k
F
.29137 .57297 m .29459 .56517 L .2908 .57659 L 0 .138 .996 .016 k
F
.04454 .57509 m .04747 .57818 L .04407 .57733 L 0 .254 .996 .087 k
F
.35699 .56587 m .36034 .56532 L .35972 .57194 L 0 .364 .996 .11 k
F
.04927 .57021 m .05201 .57838 L .0524 .57103 L 0 .551 .996 .062 k
F
.05201 .57838 m .05532 .5772 L .0524 .57103 L 0 .996 .996 .097 k
F
.24417 .56119 m .2469 .57514 L .24678 .56922 L 0 .592 .996 .011 k
F
.24429 .56704 m .2469 .57514 L .24417 .56119 L 0 .996 .996 .001 k
F
.07251 .58557 m .07595 .58247 L .07253 .58203 L 0 0 .996 0 k
F
.07251 .58557 m .07636 .58104 L .07595 .58247 L F
.07283 .58519 m .07704 .57636 L .07636 .58104 L 0 .025 .996 .034 k
F
.07345 .58124 m .07704 .57636 L .07283 .58519 L 0 .114 .996 .041 k
F
.24063 .585 m .24363 .58482 L .24017 .58619 L 0 .113 .996 .065 k
F
.20088 .57863 m .20402 .58332 L .20335 .58854 L 0 .693 .996 .155 k
F
.22297 .58288 m .22634 .58338 L .22609 .58072 L 0 .996 .996 .113 k
F
.26785 .57968 m .27157 .57164 L .27085 .57873 L 0 .156 .996 .058 k
F
.26861 .57164 m .27157 .57164 L .26785 .57968 L 0 .216 .996 .064 k
F
.21807 .56873 m .21878 .57161 L .21786 .56547 L 0 .996 .996 .431 k
F
.21878 .57161 m .22055 .5788 L .21935 .57283 L F
.21878 .57161 m .21935 .57283 L .21786 .56547 L F
.21552 .55984 m .21836 .57039 L .21807 .56873 L 0 .996 .996 .06 k
F
.2156 .56552 m .21836 .57039 L .21552 .55984 L .5 .5 .5 1 k
F
.21949 .57349 m .22055 .5788 L .22025 .57724 L 0 .996 .996 .131 k
F
.21865 .56935 m .2194 .5731 L .21949 .57349 L F
.2194 .5731 m .22055 .5788 L .21949 .57349 L F
.21877 .56996 m .21906 .57142 L .21865 .56935 L F
.21906 .57142 m .22055 .5788 L .21908 .57149 L F
.21906 .57142 m .21908 .57149 L .21865 .56935 L F
.22025 .57724 m .22326 .58481 L .22297 .58288 L 0 .996 .996 .01 k
F
.22055 .5788 m .22326 .58481 L .22025 .57724 L .016 .623 .942 .153 k
F
.21858 .57082 m .22102 .57729 L .22055 .5788 L 0 .996 .996 .431 k
F
.21807 .56873 m .21887 .57105 L .21858 .57082 L F
.21887 .57105 m .22102 .57729 L .21858 .57082 L F
.21892 .57153 m .21912 .5718 L .21807 .56873 L 0 .549 .996 .152 k
F
.21935 .57296 m .21918 .57206 L .21892 .57153 L F
.21918 .57206 m .21912 .5718 L .21892 .57153 L F
.21696 .5677 m .21741 .56843 L .21751 .56888 L .5 .5 .5 1 k
F
.21741 .56843 m .21874 .57055 L .21787 .56938 L F
.21741 .56843 m .21787 .56938 L .21751 .56888 L F
.21874 .57055 m .21888 .57069 L .21836 .57039 L 0 .214 .996 .093 k
F
.21888 .57069 m .22161 .57346 L .21894 .57093 L F
.21888 .57069 m .21894 .57093 L .21836 .57039 L F
.21919 .56927 m .22228 .56797 L .21883 .57048 L 0 .141 .996 .056 k
F
.21881 .57036 m .21883 .57048 L .21874 .57055 L F
.21919 .56927 m .21883 .57048 L .21881 .57036 L F
.21751 .56888 m .21874 .57055 L .21836 .57039 L .5 .5 .5 1 k
F
.2156 .56552 m .21696 .5677 L .21751 .56888 L F
.21836 .57039 m .21935 .57296 L .21807 .56873 L 0 .549 .996 .152 k
F
.21935 .57296 m .22102 .57729 L .21912 .5718 L F
.21786 .56547 m .21877 .56996 L .21865 .56935 L 0 .996 .996 .131 k
F
.26203 .54668 m .26266 .54946 L .2614 .55165 L 0 .691 .996 .002 k
F
.26109 .55807 m .26419 .55079 L .26384 .55426 L 0 .017 .996 .02 k
F
.26419 .55079 m .26443 .55023 L .26433 .55091 L F
.26419 .55079 m .26433 .55091 L .26384 .55426 L F
.2612 .55747 m .26426 .5506 L .26109 .55807 L F
.26426 .5506 m .26443 .55023 L .26427 .55061 L F
.26426 .5506 m .26427 .55061 L .26109 .55807 L F
.2614 .55165 m .26443 .55023 L .26068 .55864 L 0 .636 .996 .071 k
F
.26005 .56348 m .26384 .55426 L .26306 .56264 L 0 .182 .996 .059 k
F
.26068 .55864 m .26384 .55426 L .26005 .56348 L 0 .017 .996 .02 k
F
.2614 .55165 m .26452 .55769 L .26443 .55023 L 0 .636 .996 .071 k
F
.26266 .54946 m .26452 .55769 L .26204 .55288 L 0 .691 .996 .002 k
F
.26218 .55275 m .26235 .55349 L .26226 .55167 L 0 .996 .996 0 k
F
.26235 .55349 m .26468 .56351 L .26226 .55167 L F
.26266 .54946 m .26204 .55288 L .2614 .55165 L 0 .691 .996 .002 k
F
.26226 .55167 m .26468 .56351 L .26244 .54927 L 0 .996 .996 0 k
F
.26209 .54901 m .26244 .54927 L .26203 .54668 L F
.26218 .55275 m .26244 .54927 L .26209 .54901 L F
.26266 .54946 m .26468 .56351 L .26452 .55769 L 0 .691 .996 .002 k
F
.26203 .54668 m .26244 .54927 L .26266 .54946 L F
.26244 .54927 m .26468 .56351 L .26266 .54946 L F
.26068 .55864 m .2612 .55747 L .26109 .55807 L 0 .017 .996 .02 k
F
.08684 .58338 m .08971 .59064 L .08963 .58789 L 0 .822 .996 .015 k
F
.09927 .55579 m .10208 .56385 L .10222 .5583 L 0 .582 .996 .047 k
F
.10222 .5583 m .10401 .56529 L .10455 .56526 L 0 .953 .996 .001 k
F
.10208 .56385 m .10486 .56863 L .10222 .5583 L .153 .595 .739 .09 k
F
.10455 .56526 m .10486 .56863 L .10476 .56591 L 0 .953 .996 .001 k
F
.10401 .56529 m .10486 .56863 L .10455 .56526 L F
.10476 .56591 m .1063 .57215 L .10729 .57386 L 0 .977 .996 .001 k
F
.1063 .57215 m .10739 .57657 L .10732 .57464 L F
.1063 .57215 m .10732 .57464 L .10729 .57386 L F
.10324 .56584 m .10385 .56614 L .10486 .56863 L .153 .595 .739 .09 k
F
.10486 .56863 m .10739 .57657 L .1063 .57215 L 0 .709 .996 .169 k
F
.10486 .56863 m .1063 .57215 L .10476 .56591 L F
.10351 .56519 m .10531 .56686 L .10384 .56614 L .153 .595 .739 .09 k
F
.10348 .56526 m .10384 .56614 L .10324 .56584 L F
.10351 .56519 m .10384 .56614 L .10348 .56526 L F
.10385 .56614 m .10531 .56686 L .10486 .56862 L F
.10385 .56614 m .10486 .56862 L .10486 .56863 L F
.10208 .56385 m .10351 .56519 L .10324 .56584 L F
.10221 .5661 m .10531 .56686 L .10346 .56514 L 0 .154 .996 .075 k
F
.10221 .5661 m .10346 .56514 L .10208 .56385 L F
.09874 .57006 m .10221 .5661 L .09887 .56455 L 0 .235 .996 .028 k
F
.09874 .57006 m .10097 .56707 L .10109 .56698 L F
.09874 .57006 m .10109 .56698 L .10108 .5674 L F
.10108 .5674 m .10109 .56698 L .10221 .5661 L F
.09887 .56455 m .10221 .5661 L .10208 .56385 L 0 .996 .996 .093 k
F
.10097 .56707 m .10262 .56486 L .10221 .5661 L 0 .235 .996 .028 k
F
.09891 .57175 m .10262 .56486 L .09874 .57006 L 0 .055 .996 .013 k
F
.09936 .56992 m .10111 .5658 L .09891 .57175 L 0 .111 .996 .015 k
F
.09887 .56455 m .10208 .56385 L .09927 .55579 L 0 .996 .996 .093 k
F
.10111 .5658 m .10325 .56073 L .1011 .56619 L 0 .111 .996 .015 k
F
.10111 .5658 m .1011 .56619 L .09891 .57175 L F
.10262 .56486 m .10447 .5629 L .10282 .56534 L 0 .145 .996 .049 k
F
.10447 .5629 m .10605 .56123 L .10417 .56362 L F
.10447 .5629 m .10417 .56362 L .10282 .56534 L F
.10246 .56535 m .10282 .56534 L .10221 .5661 L F
.10262 .56486 m .10282 .56534 L .10246 .56535 L F
.27552 .56564 m .27867 .55244 L .27795 .55979 L 0 .141 .996 .019 k
F
.27561 .56412 m .27867 .55244 L .27552 .56564 L F
.27539 .56053 m .27593 .55921 L .27467 .56766 L 0 .637 .996 .003 k
F
.27593 .55921 m .27867 .55244 L .27561 .56412 L F
.27593 .55921 m .27561 .56412 L .27467 .56766 L F
.27593 .55921 m .27911 .55009 L .27867 .55244 L F
.27614 .55842 m .2792 .54984 L .27593 .55921 L F
.27615 .55214 m .2792 .54984 L .27539 .56053 L 0 .737 .996 .081 k
F
.27911 .55009 m .2792 .54984 L .27916 .55004 L 0 .637 .996 .003 k
F
.27911 .55009 m .27916 .55004 L .27867 .55244 L F
.27615 .55214 m .27938 .55588 L .2792 .54984 L 0 .737 .996 .081 k
F
.2781 .55126 m .27938 .55588 L .27745 .55364 L 0 .686 .996 .004 k
F
.2781 .55126 m .27959 .56135 L .27938 .55588 L F
.2768 .54659 m .2781 .55126 L .27637 .55239 L F
.2781 .55126 m .27745 .55364 L .27637 .55239 L F
.2768 .54659 m .27776 .55165 L .2781 .55126 L F
.27776 .55165 m .27959 .56135 L .2781 .55126 L F
.27539 .56053 m .27614 .55842 L .27593 .55921 L 0 .637 .996 .003 k
F
.27662 .54862 m .27637 .55239 L .27629 .55229 L 0 .686 .996 .004 k
F
.2768 .54659 m .27637 .55239 L .27662 .54862 L F
.27643 .54977 m .27629 .55229 L .27615 .55214 L F
.2768 .54659 m .27629 .55229 L .27643 .54977 L F
.27467 .56766 m .27561 .56412 L .27552 .56564 L 0 .141 .996 .019 k
F
.73344 .55383 m .73571 .55106 L .73258 .55169 L 0 .996 .996 .171 k
F
.73344 .55383 m .73654 .55263 L .73571 .55106 L F
.34801 .58267 m .35156 .57414 L .35098 .57873 L 0 .043 .996 .024 k
F
.23837 .578 m .24196 .57402 L .24124 .58059 L 0 .22 .996 .085 k
F
.23895 .57437 m .24196 .57402 L .23837 .578 L 0 .18 .996 .063 k
F
.3464 .56979 m .34991 .56301 L .3492 .57265 L 0 .263 .996 .078 k
F
.34711 .56039 m .34991 .56301 L .3464 .56979 L 0 .274 .996 .073 k
F
.27014 .56501 m .27331 .57016 L .27318 .56296 L 0 .664 .996 .076 k
F
.08914 .5564 m .09341 .54638 L .09207 .55927 L 0 .282 .996 .078 k
F
.09032 .54561 m .09341 .54638 L .08914 .5564 L 0 .491 .996 .063 k
F
.09032 .54561 m .09281 .55749 L .09341 .54638 L F
.09281 .55749 m .09601 .55711 L .09341 .54638 L 0 .526 .996 .067 k
F
.27938 .55588 m .28193 .56617 L .2792 .54984 L 0 .996 .996 .005 k
F
.35868 .57555 m .36186 .58278 L .36133 .58468 L 0 .996 .869 .292 k
F
.24913 .56208 m .25289 .55395 L .25191 .56641 L 0 .308 .996 .081 k
F
.25014 .54904 m .25289 .55395 L .24913 .56208 L .5 .5 .5 1 k
F
.23637 .57388 m .24028 .56326 L .23959 .5694 L 0 .096 .996 .033 k
F
.23694 .57044 m .24028 .56326 L .23637 .57388 L 0 .127 .996 .023 k
F
.06702 .55803 m .07008 .55954 L .06763 .54772 L 0 .52 .996 .058 k
F
.4376 .58432 m .44088 .58834 L .44035 .58919 L 0 .996 .373 .34 k
F
.44013 .71928 m .44035 .58919 L .44052 .71873 L .5 .5 .5 1 k
F
.44052 .71873 m .44035 .58919 L .44071 .71851 L F
.44071 .71851 m .44035 .58919 L .44088 .58834 L F
.28427 .57065 m .28709 .57404 L .28413 .56339 L 0 .676 .996 .03 k
F
.24638 .55693 m .25014 .54904 L .24913 .56208 L 0 .325 .996 .084 k
F
.24729 .54619 m .25014 .54904 L .24638 .55693 L 0 .544 .996 .044 k
F
.24729 .54619 m .25019 .55658 L .25014 .54904 L F
.25019 .55658 m .25327 .55456 L .25014 .54904 L 0 .568 .996 .071 k
F
.1049 .58476 m .10759 .59059 L .10431 .58833 L 0 .343 .996 .103 k
F
.24953 .57409 m .25267 .57951 L .25234 .57781 L 0 .996 .996 .02 k
F
.11074 .57791 m .11421 .57356 L .11026 .58013 L 0 .083 .996 .038 k
F
.43814 .58282 m .44088 .58834 L .4376 .58432 L 0 .996 .416 .38 k
F
.71626 .58112 m .71715 .57454 L .71556 .58402 L .5 .5 .5 1 k
F
.7154 .58753 m .71783 .574 L .71715 .57454 L F
.71634 .57866 m .71901 .56926 L .71855 .57159 L 0 .996 .996 .021 k
F
.71836 .57238 m .71855 .57159 L .71845 .57211 L F
.71634 .57866 m .71855 .57159 L .71836 .57238 L F
.7154 .58753 m .71626 .58112 L .71475 .58888 L .5 .5 .5 1 k
F
.71626 .58112 m .71556 .58402 L .71475 .58888 L F
.30108 .57187 m .30413 .58092 L .30385 .57603 L 0 .66 .996 .025 k
F
.30413 .58092 m .30711 .57893 L .30385 .57603 L 0 .996 .996 .614 k
F
.13152 .58542 m .1307 .64521 L .12867 .66901 L 0 .996 .996 .235 k
F
.13152 .58542 m .12867 .66901 L .1269 .64495 L F
.12156 .71593 m .1269 .64495 L .12288 .71585 L 0 .657 .996 .118 k
F
.12288 .71585 m .1269 .64495 L .12867 .66901 L F
.12338 .70309 m .1307 .64521 L .13152 .58542 L 0 .432 .996 .08 k
F
.13286 .55982 m .13721 .54717 L .12964 .6485 L 0 .567 .996 .107 k
F
.12068 .71587 m .1269 .64495 L .12156 .71593 L 0 .731 .996 .128 k
F
.12657 .61053 m .12338 .70309 L .13152 .58542 L 0 .417 .996 .076 k
F
.13286 .55982 m .12964 .6485 L .12898 .60898 L 0 .567 .996 .107 k
F
.13168 .58075 m .13721 .54717 L .13286 .55982 L 0 .453 .996 .082 k
F
.1307 .64521 m .13189 .67306 L .12867 .66901 L 0 .315 .996 .046 k
F
.12288 .71585 m .12867 .66901 L .12523 .71612 L 0 .657 .996 .118 k
F
.12523 .71612 m .12867 .66901 L .12585 .71614 L 0 .62 .996 .113 k
F
.12585 .71614 m .12867 .66901 L .13189 .67306 L F
.12586 .71486 m .1307 .64521 L .12338 .70309 L 0 .432 .996 .08 k
F
.12585 .71614 m .13189 .67306 L .12877 .71657 L 0 .62 .996 .113 k
F
.12877 .71657 m .13189 .67306 L .12921 .7166 L 0 .599 .996 .11 k
F
.1291 .71591 m .1307 .64521 L .12845 .71555 L 0 .315 .996 .046 k
F
.1291 .71591 m .13189 .67306 L .1307 .64521 L F
.12845 .71555 m .1307 .64521 L .12586 .71486 L 0 .49 .996 .091 k
F
.13721 .54717 m .13133 .67419 L .12964 .6485 L 0 .753 .996 .131 k
F
.13168 .58075 m .13059 .64465 L .13721 .54717 L 0 .453 .996 .082 k
F
.13721 .54717 m .1381 .58317 L .13133 .67419 L 0 .753 .996 .131 k
F
.13059 .64465 m .1381 .58317 L .13721 .54717 L 0 .458 .996 .084 k
F
.28138 .57917 m .28461 .5826 L .28407 .5855 L 0 .604 .996 .17 k
F
.06942 .58119 m .07251 .58557 L .07253 .58203 L 0 .786 .996 .059 k
F
.07283 .58519 m .07636 .58104 L .07251 .58557 L 0 .025 .996 .034 k
F
.17796 .62418 m .18434 .57 L .17563 .65621 L 0 .996 .996 .046 k
F
.33372 .58103 m .33728 .57329 L .3367 .57774 L 0 .027 .996 .029 k
F
.10431 .58833 m .10759 .59059 L .10694 .5949 L 0 .472 .996 .14 k
F
.18817 .56903 m .19048 .58159 L .18738 .57616 L 0 .501 .996 .113 k
F
.08784 .58206 m .0917 .57711 L .09075 .58517 L 0 .255 .996 .087 k
F
.08879 .57405 m .0917 .57711 L .08784 .58206 L 0 .276 .996 .081 k
F
.10544 .55627 m .10738 .55005 L .10699 .55313 L 0 .11 .996 .008 k
F
.10325 .56073 m .10544 .55507 L .10544 .55627 L F
.10544 .55507 m .10738 .55005 L .10544 .55627 L F
.10521 .54747 m .10543 .54913 L .1049 .5475 L 0 .978 .996 0 k
F
.10403 .55464 m .10758 .54955 L .10325 .56073 L 0 .769 .996 .099 k
F
.10738 .55005 m .10758 .54955 L .10751 .55 L 0 .11 .996 .008 k
F
.10738 .55005 m .10751 .55 L .10699 .55313 L F
.10262 .56486 m .10699 .55313 L .10605 .56123 L 0 .145 .996 .049 k
F
.10325 .56073 m .10699 .55313 L .10262 .56486 L 0 .11 .996 .008 k
F
.10403 .55464 m .10734 .55657 L .10758 .54955 L 0 .769 .996 .099 k
F
.1049 .5475 m .10734 .55657 L .10403 .55464 L 0 .533 .996 .012 k
F
.1049 .5475 m .10543 .55096 L .10579 .55079 L F
.10605 .56123 m .10899 .56389 L .10531 .56686 L 0 .275 .996 .078 k
F
.10543 .55096 m .10719 .56244 L .10579 .55079 L 0 .533 .996 .012 k
F
.10543 .54913 m .10719 .56244 L .10543 .55096 L 0 .978 .996 0 k
F
.10543 .54913 m .10543 .55096 L .1049 .5475 L F
.10579 .55079 m .10719 .56244 L .10734 .55657 L 0 .533 .996 .012 k
F
.10758 .54955 m .10968 .56702 L .11011 .55736 L 0 .425 .996 .032 k
F
.049 .55564 m .0533 .54647 L .05196 .55842 L 0 .275 .996 .079 k
F
.05005 .54697 m .0533 .54647 L .049 .55564 L 0 .508 .996 .069 k
F
.05005 .54697 m .05258 .55756 L .0533 .54647 L F
.05258 .55756 m .05579 .55754 L .0533 .54647 L 0 .569 .996 .067 k
F
.08189 .55315 m .08473 .55717 L .0818 .55067 L 0 .521 .996 .04 k
F
.34752 .58351 m .35098 .57873 L .35043 .58193 L 0 0 .996 .021 k
F
.16651 .66164 m .17435 .59202 L .1685 .67976 L 0 .382 .996 .075 k
F
.171 .59648 m .17435 .59202 L .16651 .66164 L 0 .549 .996 .08 k
F
.16385 .72132 m .16625 .68115 L .16317 .7214 L 0 .996 .996 .17 k
F
.1653 .72135 m .16625 .68115 L .16385 .72132 L 0 .996 .996 .251 k
F
.16294 .71597 m .16651 .66164 L .1685 .67976 L 0 .382 .996 .075 k
F
.16294 .71597 m .1685 .67976 L .16516 .71683 L F
.16383 .71428 m .171 .59648 L .1615 .71405 L 0 .71 .996 .122 k
F
.16095 .70904 m .1728 .55297 L .16266 .70937 L 0 .562 .996 .104 k
F
.16095 .70904 m .16641 .59915 L .1728 .55297 L F
.1612 .70819 m .1728 .55297 L .16641 .59915 L 0 .669 .996 .117 k
F
.16457 .7144 m .171 .59648 L .16383 .71428 L 0 .887 .996 .14 k
F
.16457 .7144 m .17384 .60585 L .171 .59648 L F
.16516 .71683 m .1685 .67976 L .16597 .71734 L 0 .261 .996 .038 k
F
.16584 .71441 m .17384 .60585 L .16457 .7144 L 0 .887 .996 .14 k
F
.16266 .70937 m .1728 .55297 L .16593 .71019 L 0 .657 .996 .118 k
F
.16315 .70843 m .1728 .55297 L .1612 .70819 L 0 .669 .996 .117 k
F
.171 .59648 m .17384 .60585 L .17435 .59202 L 0 .549 .996 .08 k
F
.16593 .71019 m .1728 .55297 L .17507 .57131 L 0 .657 .996 .118 k
F
.1646 .70867 m .1728 .55297 L .16315 .70843 L 0 .732 .996 .125 k
F
.1646 .70867 m .17507 .57131 L .1728 .55297 L F
.1922 .57725 m .1958 .56782 L .19251 .56574 L 0 .996 .996 .17 k
F
.19423 .56781 m .19856 .55202 L .19769 .56066 L 0 .142 .996 .03 k
F
.19526 .55639 m .19856 .55202 L .19423 .56781 L 0 .152 .996 .015 k
F
.19245 .55233 m .19622 .54625 L .19526 .55639 L 0 .292 .996 .085 k
F
.19331 .54401 m .19622 .54625 L .19245 .55233 L 0 .49 .996 .053 k
F
.19326 .55105 m .19494 .55456 L .19331 .54401 L 0 .465 .996 .037 k
F
.19526 .55639 m .19801 .55193 L .19856 .55202 L 0 .152 .996 .015 k
F
.19622 .54625 m .19903 .55027 L .19526 .55639 L 0 .527 .996 .038 k
F
.19494 .55456 m .19598 .55674 L .19543 .55414 L 0 .465 .996 .037 k
F
.19494 .55456 m .19543 .55414 L .19331 .54401 L F
.19801 .55193 m .19903 .55027 L .19876 .55129 L 0 .152 .996 .015 k
F
.19801 .55193 m .19876 .55129 L .19856 .55202 L F
.10729 .57386 m .11026 .58013 L .11031 .57545 L 0 .654 .996 .052 k
F
.17916 .62242 m .18595 .56125 L .18164 .57594 L 0 .996 .996 .621 k
F
.17916 .62242 m .18591 .56802 L .18595 .56125 L F
.07978 .56794 m .08398 .55911 L .08302 .56716 L 0 .177 .996 .065 k
F
.08065 .56101 m .08398 .55911 L .07978 .56794 L 0 .196 .996 .06 k
F
.09325 .5727 m .09664 .5736 L .09659 .57039 L 0 .996 .996 .105 k
F
.23749 .57982 m .24063 .585 L .24017 .58619 L 0 .996 .53 .342 k
F
.23788 .58 m .24063 .585 L .23749 .57982 L 0 .327 .996 .122 k
F
.31942 .57945 m .32301 .57176 L .32238 .57746 L 0 .099 .996 .046 k
F
.31996 .57654 m .32301 .57176 L .31942 .57945 L 0 .111 .996 .028 k
F
.30413 .58092 m .30671 .57965 L .30711 .57893 L 0 .996 .996 .614 k
F
.30453 .58196 m .30755 .57924 L .30413 .58092 L 0 0 .996 .023 k
F
.30505 .57976 m .3081 .576 L .30514 .58094 L 0 .087 .996 .033 k
F
.30468 .58132 m .30514 .58094 L .30453 .58196 L F
.30505 .57976 m .30514 .58094 L .30468 .58132 L F
.30671 .57965 m .30755 .57924 L .30737 .57911 L 0 .996 .996 .614 k
F
.30671 .57965 m .30737 .57911 L .30711 .57893 L F
.30135 .57647 m .30413 .58092 L .30108 .57187 L 0 .996 .996 .091 k
F
.33436 .55364 m .33725 .55368 L .33396 .55159 L 0 .599 .996 .06 k
F
.18951 .56497 m .1922 .57725 L .19251 .56574 L 0 .497 .996 .061 k
F
.33436 .55364 m .3375 .56157 L .33725 .55368 L 0 .599 .996 .06 k
F
.1922 .57725 m .19592 .57211 L .1958 .56782 L 0 .996 .996 .17 k
F
.34811 .55796 m .35122 .56737 L .35096 .55885 L 0 .569 .996 .054 k
F
.24678 .56922 m .24972 .57875 L .24953 .57409 L 0 .655 .996 .02 k
F
.24972 .57875 m .25267 .57951 L .24953 .57409 L .5 .5 .5 1 k
F
.44391 .7147 m .44362 .57232 L .44426 .71426 L 0 .996 .996 .223 k
F
.44391 .7147 m .44306 .57932 L .44362 .57232 L F
.44426 .71426 m .44362 .57232 L .44508 .71401 L F
.43978 .57334 m .4425 .58378 L .43923 .57795 L 0 .869 .996 .174 k
F
.43978 .57334 m .44306 .57932 L .4425 .58378 L F
.20995 .55123 m .21269 .56328 L .21278 .55468 L 0 .505 .996 .045 k
F
.21278 .55468 m .2156 .56552 L .21552 .55984 L 0 .576 .996 .025 k
F
.21269 .56328 m .2156 .56552 L .21278 .55468 L 0 .679 .996 .042 k
F
.28709 .57404 m .29037 .57651 L .2901 .57221 L 0 .886 .996 .086 k
F
.30505 .57976 m .30874 .57027 L .3081 .576 L 0 .087 .996 .033 k
F
.30565 .57531 m .30874 .57027 L .30505 .57976 L 0 .128 .996 .031 k
F
.2469 .57514 m .24972 .57875 L .24678 .56922 L 0 .996 .996 .017 k
F
.43814 .58282 m .44142 .58751 L .44088 .58834 L 0 .996 .416 .38 k
F
.43868 .5809 m .44142 .58751 L .43814 .58282 L 0 .996 .568 .308 k
F
.24357 .56378 m .24453 .57042 L .24429 .56704 L 0 .996 .996 .002 k
F
.24324 .56349 m .24453 .57042 L .24357 .56378 L F
.24201 .56063 m .24453 .57042 L .24183 .55597 L .5 .5 .5 1 k
F
.24453 .57042 m .24715 .57841 L .24429 .56704 L 0 .996 .996 .712 k
F
.24352 .56649 m .24495 .57009 L .24453 .57042 L .5 .5 .5 1 k
F
.24201 .56063 m .2435 .56543 L .24352 .56649 L F
.2435 .56543 m .24495 .57009 L .24352 .56649 L F
.24231 .56268 m .24277 .56309 L .24201 .56063 L 0 .524 .996 .142 k
F
.24183 .55597 m .24324 .56349 L .24357 .56378 L 0 .996 .996 .002 k
F
.24277 .56134 m .24345 .56233 L .24231 .56269 L 0 .284 .996 .089 k
F
.24345 .56233 m .24557 .56543 L .24347 .56367 L F
.24345 .56233 m .24347 .56367 L .24231 .56269 L F
.24231 .56269 m .24495 .57009 L .24277 .56309 L 0 .524 .996 .142 k
F
.24231 .56269 m .24277 .56309 L .24231 .56268 L F
.09601 .55711 m .09887 .56455 L .09927 .55579 L 0 .573 .996 .073 k
F
.73062 .55989 m .73258 .55169 L .7297 .55654 L 0 .996 .996 .239 k
F
.73062 .55989 m .73344 .55383 L .73258 .55169 L F
.06416 .56827 m .06657 .5805 L .06665 .57627 L 0 .623 .996 .007 k
F
.06401 .57322 m .06657 .5805 L .06416 .56827 L 0 .996 .996 .081 k
F
.44071 .71851 m .44088 .58834 L .4411 .71797 L .5 .5 .5 1 k
F
.4411 .71797 m .44088 .58834 L .44128 .71774 L F
.44128 .71774 m .44088 .58834 L .44142 .58751 L F
.35972 .57194 m .36245 .57766 L .35916 .57533 L 0 .338 .996 .097 k
F
.2434 .55663 m .24729 .54619 L .24638 .55693 L 0 .228 .996 .066 k
F
.24414 .54949 m .24729 .54619 L .2434 .55663 L 0 .673 .996 .083 k
F
.24414 .54949 m .24732 .55404 L .24729 .54619 L F
.24732 .55404 m .25019 .55658 L .24729 .54619 L 0 .506 .996 .05 k
F
.19622 .54625 m .19899 .55744 L .19903 .55027 L 0 .527 .996 .038 k
F
.22378 .58221 m .22756 .57491 L .22685 .58109 L 0 .13 .996 .057 k
F
.22448 .57623 m .22756 .57491 L .22378 .58221 L 0 .18 .996 .058 k
F
.70021 .71689 m .69369 .58586 L .69998 .71721 L .5 .5 .5 1 k
F
.70023 .71689 m .69369 .58586 L .70021 .71689 L 0 .996 .996 .655 k
F
.70048 .71664 m .69369 .58586 L .70023 .71689 L F
.70256 .71693 m .69369 .58586 L .70048 .71664 L 0 .996 .996 .819 k
F
.22969 .56361 m .23261 .5731 L .23248 .56784 L 0 .608 .996 .028 k
F
.29389 .55165 m .29673 .56626 L .29648 .56106 L 0 .736 .996 .002 k
F
.29408 .55827 m .29673 .56626 L .29389 .55165 L 0 .799 .996 .003 k
F
.35916 .57533 m .36245 .57766 L .36186 .58278 L 0 .498 .996 .136 k
F
.08748 .56216 m .09011 .57246 L .09044 .56473 L 0 .512 .996 .052 k
F
.09011 .57246 m .09325 .5727 L .09044 .56473 L 0 .865 .996 .067 k
F
.06019 .55646 m .06414 .54659 L .06341 .55632 L 0 .223 .996 .068 k
F
.06414 .54659 m .06448 .54677 L .06341 .55632 L F
.06147 .54515 m .06465 .54532 L .0644 .54593 L 0 .52 .996 .066 k
F
.06147 .54515 m .0644 .54593 L .06019 .55646 L F
.05837 .5439 m .06147 .54515 L .06114 .54594 L 0 .549 .996 .059 k
F
.05837 .5439 m .06114 .54594 L .05701 .55615 L F
.05542 .54108 m .05837 .5439 L .05399 .55398 L 0 .501 .996 .051 k
F
.05542 .54108 m .0556 .54186 L .05837 .5439 L F
.05399 .55398 m .05837 .5439 L .05701 .55615 L 0 .267 .996 .077 k
F
.0556 .54186 m .05795 .55179 L .05837 .5439 L 0 .501 .996 .051 k
F
.05837 .5439 m .05852 .54436 L .06147 .54515 L 0 .549 .996 .059 k
F
.05701 .55615 m .06147 .54515 L .06019 .55646 L 0 .232 .996 .07 k
F
.05852 .54436 m .06111 .55237 L .06147 .54515 L 0 .549 .996 .059 k
F
.06111 .55237 m .06409 .55493 L .0615 .54529 L 0 .532 .996 .05 k
F
.06146 .54527 m .0615 .54529 L .06147 .54515 L F
.06111 .55237 m .0615 .54529 L .06146 .54527 L F
.06414 .54659 m .06465 .54532 L .06448 .54677 L 0 .223 .996 .068 k
F
.06147 .54515 m .06409 .55493 L .06465 .54532 L 0 .52 .996 .066 k
F
.25108 .5756 m .25496 .56505 L .2542 .57276 L 0 .147 .996 .047 k
F
.25191 .56641 m .25496 .56505 L .25108 .5756 L 0 .2 .996 .058 k
F
.70343 .58268 m .70577 .58003 L .70252 .5788 L 0 .996 .996 .099 k
F
.70343 .58268 m .70668 .58387 L .70577 .58003 L F
.70668 .58387 m .70911 .58312 L .70577 .58003 L 0 .898 .996 .065 k
F
.70861 .5464 m .71178 .54625 L .71126 .54975 L 0 .193 .996 .113 k
F
.70802 .54861 m .71126 .54975 L .71084 .55523 L 0 .422 .996 .124 k
F
.70859 .54647 m .71126 .54975 L .70802 .54861 L 0 .193 .996 .113 k
F
.70861 .5464 m .70868 .54649 L .70859 .54647 L F
.70868 .54649 m .71126 .54975 L .70859 .54647 L F
.71163 .54726 m .7142 .55268 L .71126 .54975 L 0 .538 .996 .142 k
F
.71212 .54714 m .7142 .55268 L .71163 .54726 L F
.7142 .55268 m .71467 .55392 L .71412 .55324 L F
.7142 .55268 m .71412 .55324 L .71126 .54975 L F
.71178 .54625 m .71512 .54911 L .71467 .55392 L F
.7127 .54986 m .71306 .54974 L .71178 .54625 L 0 0 .996 .039 k
F
.71306 .54974 m .71512 .54911 L .71254 .5469 L F
.71306 .54974 m .71254 .5469 L .71178 .54625 L F
.71499 .54915 m .71526 .54819 L .71512 .54911 L F
.71474 .54923 m .71526 .54819 L .71499 .54915 L F
.71474 .54923 m .71565 .54566 L .71526 .54819 L F
.71126 .54975 m .71467 .55392 L .71425 .55931 L 0 .644 .996 .15 k
F
.71565 .54566 m .71861 .55467 L .71512 .54911 L 0 .996 .994 .223 k
F
.71512 .54911 m .71807 .55791 L .71467 .55392 L 0 .93 .996 .189 k
F
.71512 .54911 m .71861 .55467 L .71807 .55791 L F
.71375 .55347 m .71652 .54855 L .71582 .54623 L 0 .996 .996 .198 k
F
.71363 .55389 m .71378 .55361 L .71375 .55347 L F
.71378 .55361 m .71652 .54855 L .71375 .55347 L F
.71549 .54631 m .71582 .54623 L .71565 .54566 L F
.71363 .55389 m .71582 .54623 L .71549 .54631 L F
.71178 .54625 m .71212 .54714 L .71163 .54726 L 0 .538 .996 .142 k
F
.7127 .54986 m .7152 .54629 L .71474 .54923 L 0 0 .996 .039 k
F
.7152 .54629 m .71565 .54566 L .71474 .54923 L F
.71126 .54975 m .71425 .55931 L .71084 .55523 L 0 .644 .996 .15 k
F
.70953 .5502 m .7127 .54986 L .71199 .54705 L 0 .996 .996 .121 k
F
.71139 .54695 m .71199 .54705 L .71178 .54625 L F
.70953 .5502 m .71199 .54705 L .71139 .54695 L F
.70953 .5502 m .71178 .54625 L .70861 .5464 L F
.08516 .57609 m .08879 .57405 L .08784 .58206 L 0 .347 .996 .103 k
F
.08599 .56949 m .08879 .57405 L .08516 .57609 L 0 .308 .996 .087 k
F
.71591 .58388 m .71783 .574 L .7154 .58753 L .5 .5 .5 1 k
F
.71591 .58388 m .71845 .57211 L .71783 .574 L F
.11269 .56875 m .11605 .57008 L .11619 .56396 L 0 .827 .996 .103 k
F
.05201 .57838 m .05537 .57973 L .05532 .5772 L 0 .996 .996 .097 k
F
.23788 .58 m .24124 .58059 L .24063 .585 L 0 .327 .996 .122 k
F
.23837 .578 m .24124 .58059 L .23788 .58 L 0 .22 .996 .085 k
F
.43868 .5809 m .44196 .58624 L .44142 .58751 L 0 .996 .568 .308 k
F
.43923 .57795 m .44196 .58624 L .43868 .5809 L 0 .996 .959 .22 k
F
.22697 .55808 m .22971 .57091 L .22969 .56361 L 0 .518 .996 .03 k
F
.22698 .56538 m .22971 .57091 L .22697 .55808 L 0 .6 .996 .02 k
F
.06819 .57164 m .07231 .56402 L .07112 .57462 L 0 .271 .996 .082 k
F
.06939 .56087 m .07231 .56402 L .06819 .57164 L 0 .286 .996 .08 k
F
.2359 .57527 m .23959 .5694 L .23895 .57437 L 0 .084 .996 .057 k
F
.203 .56016 m .20722 .54586 L .20638 .55401 L 0 .137 .996 .032 k
F
.20359 .55632 m .20552 .55076 L .203 .56016 L 0 .996 .996 .161 k
F
.20552 .55076 m .20664 .54753 L .20554 .55135 L F
.20552 .55076 m .20554 .55135 L .203 .56016 L F
.20664 .54753 m .20671 .54758 L .203 .56016 L F
.20359 .55632 m .20694 .55157 L .20664 .54753 L F
.20694 .55157 m .2073 .55106 L .20664 .54753 L F
.20427 .55094 m .2073 .55106 L .20359 .55632 L 0 .664 .996 .063 k
F
.20249 .5625 m .20638 .55401 L .20558 .56156 L 0 .165 .996 .06 k
F
.203 .56016 m .20638 .55401 L .20249 .5625 L 0 .137 .996 .032 k
F
.20427 .55094 m .20736 .55673 L .2073 .55106 L 0 .664 .996 .063 k
F
.20501 .54435 m .20736 .55673 L .20427 .55094 L 0 .996 .996 .001 k
F
.20545 .54667 m .20753 .56035 L .20741 .55775 L F
.20545 .54667 m .20741 .55775 L .20731 .55649 L F
.20537 .54661 m .20754 .56036 L .20545 .54667 L F
.20664 .54753 m .20722 .54586 L .20671 .54758 L 0 .996 .996 .161 k
F
.20664 .54753 m .2073 .55106 L .20722 .54586 L F
.20667 .54835 m .20957 .5419 L .20671 .54998 L 0 .996 .996 .134 k
F
.20957 .5419 m .20958 .54189 L .20957 .54191 L F
.20957 .5419 m .20957 .54191 L .20671 .54998 L F
.20958 .54189 m .20964 .542 L .20671 .54998 L F
.20983 .56011 m .21269 .56328 L .20995 .55123 L 0 .536 .996 .043 k
F
.20925 .55 m .21301 .5438 L .21188 .5575 L 0 .371 .996 .091 k
F
.21014 .54062 m .21301 .5438 L .20925 .55 L 0 .563 .996 .041 k
F
.20534 .54517 m .20689 .55587 L .20537 .54661 L .5 .5 .5 1 k
F
.20689 .55587 m .2069 .55634 L .20537 .54661 L F
.20753 .56034 m .20753 .56035 L .20627 .5523 L F
.20627 .5523 m .20627 .5523 L .20537 .54661 L F
.20753 .56034 m .20627 .5523 L .20627 .5523 L F
.20753 .56035 m .20754 .56036 L .20753 .56035 L 0 .996 .996 .001 k
F
.20762 .57283 m .2116 .56247 L .21071 .57174 L 0 .192 .996 .06 k
F
.20852 .56343 m .2116 .56247 L .20762 .57283 L 0 .209 .996 .061 k
F
.20484 .56807 m .20852 .56343 L .20762 .57283 L 0 .307 .996 .09 k
F
.20558 .56156 m .20852 .56343 L .20484 .56807 L 0 .251 .996 .074 k
F
.20597 .58212 m .2092 .57857 L .20598 .57524 L 0 .996 .996 .141 k
F
.20762 .57283 m .21071 .57174 L .20684 .57999 L 0 .192 .996 .06 k
F
.20754 .56036 m .20992 .57236 L .20736 .55673 L .5 .5 .5 1 k
F
.20753 .56034 m .20789 .56072 L .20754 .56036 L F
.20753 .56035 m .20753 .56035 L .20741 .55775 L 0 .996 .996 .001 k
F
.20579 .54828 m .20742 .55784 L .20753 .56034 L .5 .5 .5 1 k
F
.206 .54916 m .20742 .55784 L .20579 .54828 L F
.20736 .55673 m .2098 .56763 L .2073 .55106 L 0 .782 .996 0 k
F
.20534 .54517 m .206 .54916 L .20579 .54828 L .5 .5 .5 1 k
F
.20742 .55784 m .20789 .56072 L .20753 .56034 L F
.20689 .55587 m .20753 .56034 L .2069 .55634 L F
.20547 .54962 m .20587 .55147 L .20534 .54517 L 0 .996 .996 .212 k
F
.20587 .55147 m .20789 .56072 L .20624 .55065 L F
.20587 .55147 m .20624 .55065 L .20534 .54517 L F
.20731 .55649 m .20741 .55775 L .20736 .55673 L 0 .996 .996 .001 k
F
.2073 .55106 m .2098 .56763 L .20983 .56011 L 0 .509 .996 .015 k
F
.20736 .55673 m .20992 .57236 L .2098 .56763 L 0 .782 .996 0 k
F
.20547 .54962 m .20847 .55716 L .20789 .56072 L 0 .996 .996 .212 k
F
.2053 .55275 m .20611 .5516 L .20571 .55203 L .5 .5 .5 1 k
F
.20232 .55794 m .2049 .55361 L .2053 .55275 L F
.20571 .55203 m .2074 .55516 L .20547 .54962 L 0 .316 .996 .101 k
F
.2074 .55516 m .20847 .55716 L .207 .55348 L F
.2074 .55516 m .207 .55348 L .20547 .54962 L F
.20571 .55203 m .20925 .55 L .20847 .55716 L F
.2049 .55361 m .20611 .5516 L .2053 .55275 L .5 .5 .5 1 k
F
.20501 .54435 m .20537 .54661 L .20545 .54667 L 0 .996 .996 .001 k
F
.20532 .5451 m .20537 .54661 L .20501 .54435 L .5 .5 .5 1 k
F
.20534 .54517 m .20537 .54661 L .20532 .5451 L F
.20045 .56441 m .20501 .54435 L .20427 .55094 L 0 .245 .996 .003 k
F
.20137 .5548 m .20501 .54435 L .20045 .56441 L .17 .996 .996 .507 k
F
.20486 .5448 m .20534 .54517 L .20501 .54435 L F
.20137 .5548 m .20471 .54671 L .20486 .5448 L F
.20471 .54671 m .20534 .54517 L .20486 .5448 L F
.2045 .54935 m .20571 .55203 L .20547 .54962 L 0 .996 .996 .059 k
F
.20246 .54229 m .20534 .54517 L .20137 .5548 L 0 .674 .996 .036 k
F
.20246 .54878 m .20439 .55071 L .2045 .54935 L 0 .996 .996 .059 k
F
.20439 .55071 m .20571 .55203 L .2045 .54935 L F
.20246 .54229 m .20547 .54962 L .20534 .54517 L 0 .674 .996 .036 k
F
.20246 .54878 m .20547 .54962 L .20246 .54229 L 0 .996 .996 .059 k
F
.20232 .55794 m .20571 .55203 L .20246 .54878 L .5 .5 .5 1 k
F
.20611 .5516 m .20685 .55122 L .20634 .55158 L 0 .187 .996 .057 k
F
.20611 .5516 m .20634 .55158 L .20571 .55203 L F
.20249 .5625 m .20558 .56156 L .20206 .56348 L 0 .165 .996 .06 k
F
.20242 .56279 m .20533 .55291 L .20232 .55794 L 0 .676 .996 .001 k
F
.20685 .55122 m .20673 .55144 L .20571 .55203 L 0 .187 .996 .057 k
F
.20242 .56279 m .2057 .55163 L .20611 .5516 L 0 .676 .996 .001 k
F
.2057 .55163 m .20667 .54835 L .20611 .5516 L F
.20397 .5554 m .20674 .54275 L .20404 .5555 L 0 .322 .996 .001 k
F
.20674 .54275 m .20808 .5366 L .20674 .54288 L F
.20674 .54275 m .20674 .54288 L .20404 .5555 L F
.20685 .55122 m .20925 .55 L .20673 .55144 L 0 .187 .996 .057 k
F
.20611 .5516 m .21014 .54062 L .20925 .55 L F
.20958 .54189 m .21014 .54062 L .20964 .542 L 0 .996 .996 .134 k
F
.20958 .54189 m .21023 .54599 L .21014 .54062 L F
.20667 .54835 m .20982 .54626 L .20958 .54189 L F
.20982 .54626 m .21023 .54599 L .20958 .54189 L F
.20925 .55 m .21188 .5575 L .20847 .55716 L 0 .371 .996 .091 k
F
.20735 .543 m .21023 .54599 L .20667 .54835 L 0 .566 .996 .042 k
F
.20735 .543 m .21024 .55255 L .21023 .54599 L F
.20808 .5366 m .21024 .55255 L .20735 .543 L 0 .996 .996 .005 k
F
.20856 .54014 m .2104 .5566 L .21038 .55605 L F
.21014 .55176 m .21038 .55605 L .21024 .55255 L F
.20856 .54014 m .21038 .55605 L .21014 .55176 L F
.2085 .54253 m .2104 .5566 L .20853 .54046 L .5 .5 .5 1 k
F
.20847 .53999 m .2104 .5566 L .20856 .54014 L 0 .996 .996 .005 k
F
.20983 .56011 m .21267 .57067 L .21269 .56328 L 0 .536 .996 .043 k
F
.2098 .56763 m .21267 .57067 L .20983 .56011 L 0 .629 .996 .037 k
F
.20847 .55716 m .21188 .5575 L .21093 .56773 L 0 .487 .996 .115 k
F
.21267 .57067 m .21574 .57006 L .21269 .56328 L 0 .996 .996 .082 k
F
.21269 .56328 m .21574 .57006 L .2156 .56552 L 0 .679 .996 .042 k
F
.21188 .5575 m .21453 .56465 L .21093 .56773 L 0 .364 .996 .091 k
F
.21267 .57067 m .21597 .57292 L .21574 .57006 L 0 .996 .996 .082 k
F
.2098 .56763 m .21278 .57575 L .21267 .57067 L 0 .629 .996 .037 k
F
.21278 .57575 m .21597 .57292 L .21267 .57067 L 0 .996 .996 .613 k
F
.21093 .56773 m .21453 .56465 L .21366 .57359 L 0 .34 .996 .097 k
F
.2104 .5566 m .21288 .56715 L .21024 .55255 L 0 .996 .996 .137 k
F
.21301 .5438 m .21563 .55131 L .21188 .5575 L 0 .526 .996 .141 k
F
.21014 .54062 m .21303 .55034 L .21301 .5438 L 0 .563 .996 .041 k
F
.21023 .54599 m .21303 .55034 L .21014 .54062 L 0 .47 .996 .044 k
F
.21188 .5575 m .21563 .55131 L .21453 .56465 L 0 .364 .996 .091 k
F
.21023 .54599 m .21284 .56087 L .21303 .55034 L 0 .47 .996 .044 k
F
.21024 .55255 m .21284 .56087 L .21023 .54599 L 0 .565 .996 .012 k
F
.21151 .54369 m .21378 .53687 L .21136 .54481 L 0 .259 .996 .002 k
F
.21303 .54342 m .21694 .5347 L .21619 .54148 L 0 .134 .996 .051 k
F
.21378 .53687 m .21694 .5347 L .21303 .54342 L 0 .632 .996 .075 k
F
.21301 .5438 m .21627 .54654 L .21563 .55131 L 0 .526 .996 .141 k
F
.21303 .55034 m .21627 .54654 L .21301 .5438 L 0 .564 .996 .077 k
F
.21303 .54342 m .21341 .54319 L .21234 .54909 L 0 .134 .996 .051 k
F
.21341 .54319 m .21619 .54148 L .21296 .54787 L F
.21341 .54319 m .21296 .54787 L .21234 .54909 L F
.21443 .53184 m .21448 .53207 L .21378 .53687 L 0 .566 .996 .007 k
F
.21619 .54148 m .21955 .53862 L .21922 .54175 L 0 .006 .996 .071 k
F
.21955 .53862 m .21978 .53842 L .21973 .53872 L F
.21955 .53862 m .21973 .53872 L .21922 .54175 L F
.21945 .54379 m .22038 .54544 L .21853 .5537 L 0 .586 .996 .026 k
F
.21765 .5637 m .22187 .54773 L .22108 .5555 L 0 .138 .996 .021 k
F
.21767 .56356 m .22187 .54773 L .21765 .5637 L F
.21853 .5537 m .22187 .54773 L .21761 .56381 L 0 .996 .996 .463 k
F
.21853 .5537 m .22221 .54868 L .22187 .54773 L F
.22038 .54544 m .22221 .54868 L .2193 .55265 L 0 .586 .996 .026 k
F
.22038 .54544 m .2193 .55265 L .21853 .5537 L F
.21761 .56381 m .21767 .56356 L .21765 .5637 L 0 .138 .996 .021 k
F
.21563 .55131 m .21945 .54379 L .21853 .5537 L 0 .254 .996 .077 k
F
.21627 .54654 m .21945 .54379 L .21563 .55131 L 0 .587 .996 .076 k
F
.21627 .54654 m .21929 .55398 L .21945 .54379 L F
.21929 .55398 m .2223 .55429 L .21945 .54379 L 0 .932 .996 .064 k
F
.21945 .54379 m .2223 .55429 L .22221 .54868 L 0 .586 .996 .026 k
F
.21453 .56465 m .21853 .5537 L .21761 .56381 L 0 .206 .996 .061 k
F
.21563 .55131 m .21853 .5537 L .21453 .56465 L 0 .254 .996 .077 k
F
.21598 .55902 m .21929 .55398 L .21627 .54654 L 0 .749 .996 .096 k
F
.21922 .54175 m .22237 .53956 L .21826 .55244 L 0 .996 .996 .117 k
F
.21694 .5347 m .21978 .53842 L .21619 .54148 L 0 .499 .996 .043 k
F
.21303 .55034 m .21598 .55902 L .21627 .54654 L 0 .564 .996 .077 k
F
.21529 .55096 m .21922 .54175 L .21826 .55244 L 0 .245 .996 .071 k
F
.21619 .54148 m .21922 .54175 L .21529 .55096 L 0 .006 .996 .071 k
F
.21689 .54284 m .21968 .54761 L .21753 .53749 L 0 .51 .996 .036 k
F
.21692 .53715 m .21753 .53749 L .21694 .5347 L F
.21689 .54284 m .21753 .53749 L .21692 .53715 L F
.21234 .54909 m .21619 .54148 L .21529 .55096 L 0 .239 .996 .074 k
F
.21378 .53687 m .21689 .54284 L .21694 .5347 L 0 .632 .996 .075 k
F
.21448 .53207 m .21689 .54284 L .21398 .53726 L 0 .566 .996 .007 k
F
.21448 .53207 m .21398 .53726 L .21378 .53687 L F
.21011 .54793 m .21361 .53492 L .21378 .53687 L 0 .259 .996 .002 k
F
.21361 .53492 m .21443 .53184 L .21387 .53618 L F
.21361 .53492 m .21387 .53618 L .21378 .53687 L F
.21067 .5436 m .21411 .53284 L .21011 .54793 L 0 .996 .996 .165 k
F
.21411 .53284 m .2142 .53272 L .21011 .54793 L F
.21082 .54266 m .21443 .53184 L .21067 .5436 L F
.21411 .53284 m .21443 .53184 L .2142 .53272 L F
.2085 .54253 m .21014 .5539 L .21015 .55473 L .5 .5 .5 1 k
F
.20865 .54348 m .20957 .54988 L .2085 .54253 L F
.20957 .54988 m .21071 .55787 L .20956 .54988 L F
.20957 .54988 m .20956 .54988 L .2085 .54253 L F
.21014 .5539 m .21071 .55787 L .21015 .55473 L F
.20824 .5406 m .2085 .54253 L .20847 .53999 L F
.20824 .5406 m .20865 .54348 L .2085 .54253 L F
.2085 .54253 m .20853 .54046 L .20847 .53999 L F
.20838 .54484 m .21071 .55787 L .20824 .5406 L 0 .996 .996 .778 k
F
.21024 .55255 m .21288 .56715 L .21284 .56087 L 0 .565 .996 .012 k
F
.20894 .54798 m .21116 .5567 L .21071 .55787 L 0 .996 .996 .778 k
F
.20907 .54809 m .21116 .5567 L .20894 .54798 L F
.20885 .54685 m .21116 .5567 L .20864 .54628 L F
.20864 .54628 m .20907 .54809 L .20894 .54798 L F
.20857 .54818 m .21032 .55393 L .20883 .54694 L 0 .996 .996 .196 k
F
.20838 .54484 m .20885 .54685 L .20864 .54628 L 0 .996 .996 .778 k
F
.20857 .54818 m .20883 .54694 L .20846 .54517 L 0 .996 .996 .196 k
F
.21032 .55393 m .21116 .5567 L .20991 .55136 L F
.21032 .55393 m .20991 .55136 L .20846 .54517 L F
.20857 .54818 m .21171 .55362 L .21116 .5567 L F
.20883 .55044 m .21115 .553 L .20857 .54818 L 0 .206 .996 .101 k
F
.21115 .553 m .21078 .55201 L .20857 .54818 L F
.21115 .553 m .21171 .55362 L .21078 .55201 L F
.20883 .55044 m .21234 .54909 L .21171 .55362 L F
.20915 .55139 m .21125 .54988 L .20974 .55023 L 0 .091 .996 .046 k
F
.21125 .54988 m .21234 .54909 L .21094 .54962 L F
.21125 .54988 m .21094 .54962 L .20883 .55044 L F
.20915 .55139 m .21303 .54342 L .21234 .54909 L F
.20595 .56058 m .20957 .5507 L .20572 .55787 L 0 .715 .996 .003 k
F
.20641 .55907 m .20846 .55289 L .20595 .56058 L 0 .251 .996 .002 k
F
.20572 .55787 m .20848 .55274 L .20874 .55223 L .5 .5 .5 1 k
F
.20572 .55787 m .20874 .55223 L .20881 .55204 L F
.20915 .55139 m .20974 .55023 L .20883 .55044 L 0 .091 .996 .046 k
F
.20566 .55223 m .20915 .55139 L .20883 .55044 L 0 .996 .996 .209 k
F
.20572 .55787 m .20915 .55139 L .20566 .55223 L .5 .5 .5 1 k
F
.20846 .55289 m .21011 .54793 L .20853 .55273 L 0 .251 .996 .002 k
F
.20846 .55289 m .20853 .55273 L .20595 .56058 L F
.20881 .55204 m .20874 .55223 L .20915 .55139 L .5 .5 .5 1 k
F
.20848 .55274 m .20957 .5507 L .20915 .55139 L F
.20957 .5507 m .21014 .54951 L .20915 .55139 L 0 .116 .996 .02 k
F
.21014 .54951 m .21303 .54342 L .21004 .54958 L F
.21014 .54951 m .21004 .54958 L .20915 .55139 L F
.20957 .5507 m .21378 .53687 L .21303 .54342 L F
.21077 .5428 m .21453 .53704 L .21443 .53184 L 0 .996 .996 .165 k
F
.21156 .53549 m .21453 .53704 L .21077 .5428 L 0 .758 .996 .047 k
F
.21208 .53576 m .2147 .54106 L .21453 .53704 L F
.21156 .53549 m .21188 .53605 L .21208 .53576 L F
.21188 .53605 m .2147 .54106 L .21208 .53576 L F
.21077 .5428 m .21082 .54266 L .21067 .5436 L 0 .996 .996 .165 k
F
.21233 .52849 m .21274 .53066 L .21156 .53549 L 0 .996 .996 .121 k
F
.21274 .53066 m .2147 .54106 L .21188 .53605 L F
.21274 .53066 m .21188 .53605 L .21156 .53549 L F
.21432 .53905 m .21499 .54278 L .2147 .54106 L F
.21426 .53885 m .21499 .54278 L .21432 .53905 L F
.21271 .53052 m .21445 .53988 L .21276 .53079 L F
.21445 .53988 m .21499 .54278 L .21445 .5399 L F
.21445 .53988 m .21445 .5399 L .21276 .53079 L F
.21276 .53079 m .21426 .53885 L .21432 .53905 L F
.21443 .53184 m .21689 .54988 L .21689 .54284 L 0 .566 .996 .007 k
F
.21453 .53704 m .21689 .54988 L .21443 .53184 L 0 .935 .996 0 k
F
.21234 .5352 m .21499 .54278 L .21233 .52849 L 0 .996 .672 .357 k
F
.21396 .53783 m .21665 .52965 L .2168 .53007 L 0 .87 .996 .01 k
F
.21394 .53772 m .21708 .52831 L .21396 .53783 L F
.21708 .52831 m .21736 .52749 L .2171 .52829 L F
.21708 .52831 m .2171 .52829 L .21396 .53783 L F
.21396 .53783 m .2168 .53007 L .21402 .53804 L F
.2168 .53007 m .21684 .52996 L .2168 .53007 L F
.2168 .53007 m .2168 .53007 L .21402 .53804 L F
.2223 .55429 m .22491 .56211 L .22221 .54868 L 0 .996 .772 .423 k
F
.22298 .55217 m .22451 .56011 L .22465 .55977 L 0 .996 .996 .032 k
F
.22317 .55344 m .22451 .56011 L .22298 .55217 L F
.22451 .56011 m .22491 .56211 L .22476 .56077 L F
.22451 .56011 m .22476 .56077 L .22465 .55977 L F
.22465 .55977 m .22711 .57061 L .22451 .55488 L 0 .996 .996 .094 k
F
.22465 .55977 m .2263 .56728 L .22711 .57061 L F
.2263 .56728 m .22741 .57233 L .22716 .57092 L F
.2263 .56728 m .22716 .57092 L .22711 .57061 L F
.22426 .56016 m .22468 .56044 L .22491 .56211 L 0 .996 .772 .423 k
F
.22491 .56211 m .22741 .57233 L .2263 .56728 L 0 .996 .996 .23 k
F
.22491 .56211 m .2263 .56728 L .22465 .55977 L F
.22426 .55853 m .22537 .56091 L .22442 .56027 L 0 .996 .772 .423 k
F
.22426 .55968 m .22442 .56027 L .22426 .56016 L F
.22426 .55853 m .22442 .56027 L .22426 .55968 L F
.22468 .56044 m .22537 .56091 L .22501 .56185 L F
.22468 .56044 m .22501 .56185 L .22491 .56211 L F
.22356 .55702 m .22426 .55853 L .22325 .55715 L F
.22252 .55749 m .22406 .55934 L .2231 .55659 L 0 .226 .996 .101 k
F
.22252 .55749 m .2231 .55659 L .2223 .55429 L F
.21836 .57039 m .22161 .57346 L .22102 .57729 L 0 .549 .996 .152 k
F
.21574 .57006 m .21874 .57055 L .2156 .56552 L .178 0 .996 0 k
F
.2187 .57055 m .21919 .56927 L .21874 .57055 L F
.21673 .57022 m .21864 .5694 L .2187 .57055 L F
.21722 .56972 m .21864 .5694 L .21673 .57022 L F
.21574 .57006 m .21722 .56972 L .21673 .57022 L F
.21864 .5694 m .21919 .56927 L .2187 .57055 L F
.21597 .57292 m .21919 .56927 L .21574 .57006 L 0 0 .996 .014 k
F
.21597 .57292 m .21973 .56644 L .21919 .56927 L F
.21633 .57333 m .21901 .56789 L .21597 .57292 L 0 .095 .996 .012 k
F
.21901 .56789 m .21973 .56644 L .2187 .56821 L F
.21901 .56789 m .2187 .56821 L .21597 .57292 L F
.21687 .57046 m .21849 .56645 L .21633 .57333 L 0 .132 .996 .014 k
F
.21849 .56645 m .22035 .56186 L .21853 .56707 L F
.21849 .56645 m .21853 .56707 L .21633 .57333 L F
.21687 .57046 m .22108 .5555 L .22035 .56186 L F
.21761 .56381 m .22108 .5555 L .21687 .57046 L 0 .138 .996 .021 k
F
.21633 .57333 m .22035 .56186 L .21973 .56644 L 0 .095 .996 .012 k
F
.22325 .55715 m .22426 .55853 L .22426 .56016 L 0 .996 .772 .423 k
F
.22406 .55934 m .22537 .56091 L .22378 .55748 L 0 .226 .996 .101 k
F
.2223 .55429 m .22356 .55702 L .22325 .55715 L 0 .996 .772 .423 k
F
.22406 .55934 m .22378 .55748 L .2223 .55429 L 0 .226 .996 .101 k
F
.22451 .55488 m .22711 .57061 L .22698 .56538 L 0 .706 .996 .001 k
F
.22252 .55749 m .22601 .55599 L .22537 .56091 L 0 .226 .996 .101 k
F
.21949 .56465 m .22291 .55735 L .21927 .5615 L 0 .167 .996 .005 k
F
.21997 .56301 m .22119 .55982 L .21949 .56465 L 0 .147 .996 .01 k
F
.21927 .5615 m .22178 .55864 L .22202 .55827 L .5 .5 .5 1 k
F
.21927 .5615 m .22202 .55827 L .22227 .5578 L F
.21929 .55398 m .22252 .55749 L .2223 .55429 L 0 .932 .996 .064 k
F
.21927 .5615 m .22252 .55749 L .21929 .55398 L .5 .5 .5 1 k
F
.22119 .55982 m .22349 .55382 L .22146 .55931 L 0 .147 .996 .01 k
F
.22119 .55982 m .22146 .55931 L .21949 .56465 L F
.22227 .5578 m .22202 .55827 L .22252 .55749 L .5 .5 .5 1 k
F
.22178 .55864 m .22291 .55735 L .22252 .55749 L F
.22291 .55735 m .22476 .55654 L .22252 .55749 L 0 .164 .996 .057 k
F
.22476 .55654 m .22601 .55599 L .22441 .55668 L F
.22476 .55654 m .22441 .55668 L .22252 .55749 L F
.22349 .55382 m .22426 .5525 L .2232 .55667 L 0 .06 .996 .018 k
F
.22426 .5525 m .2268 .5482 L .22426 .55417 L F
.22426 .5525 m .22426 .55417 L .2232 .55667 L F
.22221 .54868 m .22317 .55344 L .22298 .55217 L 0 .996 .996 .032 k
F
.22308 .55634 m .2232 .55667 L .22291 .55735 L 0 .06 .996 .018 k
F
.22349 .55382 m .2232 .55667 L .22308 .55634 L F
.22065 .55736 m .22437 .54269 L .22419 .54774 L 0 .15 .996 .014 k
F
.22437 .54269 m .22497 .54032 L .22468 .54308 L F
.22437 .54269 m .22468 .54308 L .22419 .54774 L F
.22148 .54909 m .22497 .54032 L .22065 .55736 L 0 .996 .996 .193 k
F
.2268 .5482 m .22972 .5501 L .22601 .55599 L .088 .037 .775 .038 k
F
.2268 .5482 m .2295 .54819 L .22972 .5501 L F
.2295 .54819 m .23021 .54819 L .23004 .54885 L F
.2295 .54819 m .23004 .54885 L .22972 .5501 L F
.22601 .55599 m .22972 .5501 L .22874 .56158 L 0 .332 .996 .089 k
F
.22972 .5501 m .23242 .55634 L .22874 .56158 L 0 .35 .996 .095 k
F
.22744 .54346 m .23021 .54819 L .2268 .5482 L 0 .473 .996 .041 k
F
.22746 .55049 m .23009 .55832 L .22794 .54629 L 0 .531 .996 .017 k
F
.22745 .54569 m .22794 .54629 L .22744 .54346 L F
.22746 .55049 m .22794 .54629 L .22745 .54569 L F
.22349 .55382 m .22657 .54573 L .2268 .5482 L 0 .06 .996 .018 k
F
.22657 .54573 m .22695 .54667 L .2268 .5482 L F
.22719 .54411 m .22734 .54422 L .2268 .5482 L F
.22419 .54774 m .22744 .54346 L .22349 .55382 L 0 .749 .996 .093 k
F
.22657 .54573 m .22719 .54411 L .22695 .54667 L 0 .06 .996 .018 k
F
.22719 .54411 m .22744 .54346 L .22734 .54422 L F
.22291 .55735 m .2268 .5482 L .22601 .55599 L 0 .164 .996 .057 k
F
.22419 .54774 m .22746 .55049 L .22744 .54346 L 0 .749 .996 .093 k
F
.22497 .54032 m .22746 .55049 L .22695 .55006 L 0 .678 .996 .003 k
F
.22497 .54032 m .22695 .55006 L .22419 .54774 L F
.22518 .54369 m .22758 .55592 L .22537 .54273 L 0 .996 .996 .006 k
F
.22507 .54199 m .22537 .54273 L .22497 .54032 L F
.22518 .54369 m .22537 .54273 L .22507 .54199 L F
.2256 .54291 m .22758 .55592 L .22746 .55049 L 0 .678 .996 .003 k
F
.22497 .54032 m .22537 .54273 L .2256 .54291 L F
.22537 .54273 m .22758 .55592 L .2256 .54291 L F
.22415 .54238 m .22518 .54369 L .22497 .54032 L 0 .996 .996 .193 k
F
.22148 .54909 m .22447 .54472 L .22415 .54238 L F
.22447 .54472 m .22518 .54369 L .22415 .54238 L F
.22237 .53956 m .22447 .54472 L .22148 .54909 L 0 .606 .996 .029 k
F
.22262 .54209 m .22495 .54819 L .22269 .54061 L 0 .7 .996 .008 k
F
.22495 .54819 m .22529 .54909 L .2249 .5478 L F
.22495 .54819 m .2249 .5478 L .22269 .54061 L F
.22237 .53956 m .22518 .54369 L .22447 .54472 L 0 .606 .996 .029 k
F
.22244 .5403 m .22269 .54061 L .22237 .53956 L 0 .7 .996 .008 k
F
.22262 .54209 m .22269 .54061 L .22244 .5403 L F
.21826 .55244 m .22055 .54526 L .22148 .54909 L 0 .173 .996 .048 k
F
.22055 .54526 m .22237 .53956 L .22153 .54855 L F
.22055 .54526 m .22153 .54855 L .22148 .54909 L F
.21922 .54175 m .21951 .54178 L .21953 .54153 L 0 .996 .996 .117 k
F
.22126 .54033 m .22261 .54206 L .22237 .53956 L F
.21694 .5347 m .21695 .53476 L .21978 .53842 L 0 .499 .996 .043 k
F
.21978 .53842 m .22261 .54208 L .21951 .54178 L 0 .529 .996 .04 k
F
.21932 .54114 m .21951 .54178 L .21922 .54175 L F
.21978 .53842 m .21951 .54178 L .21932 .54114 L F
.21695 .53476 m .21951 .5468 L .21978 .53842 L 0 .499 .996 .043 k
F
.21978 .53842 m .22262 .54209 L .22261 .54208 L 0 .529 .996 .04 k
F
.21951 .5468 m .21968 .54761 L .21969 .54652 L 0 .499 .996 .043 k
F
.21951 .5468 m .21969 .54652 L .21978 .53842 L F
.22261 .54208 m .22262 .54209 L .22262 .54206 L 0 .996 .996 .117 k
F
.22261 .54208 m .22262 .54206 L .22237 .53956 L F
.21608 .53683 m .21989 .53 L .21886 .54201 L 0 .323 .996 .085 k
F
.21684 .52996 m .21989 .53 L .21608 .53683 L 0 .71 .996 .063 k
F
.21453 .53704 m .21643 .55028 L .21689 .54988 L 0 .935 .996 0 k
F
.21284 .56087 m .21598 .55902 L .21303 .55034 L 0 .609 .996 .073 k
F
.21529 .55096 m .21826 .55244 L .21446 .55926 L 0 .245 .996 .071 k
F
.21643 .55028 m .21703 .55446 L .21697 .55239 L 0 .935 .996 0 k
F
.21643 .55028 m .21697 .55239 L .21689 .54988 L F
.2147 .54106 m .21595 .54825 L .21453 .53704 L .5 .5 .5 1 k
F
.21595 .54825 m .21703 .55446 L .21643 .55028 L F
.21595 .54825 m .21643 .55028 L .21453 .53704 L F
.21598 .55902 m .21927 .5615 L .21929 .55398 L 0 .749 .996 .096 k
F
.21453 .56465 m .21761 .56381 L .21366 .57359 L 0 .206 .996 .061 k
F
.21284 .56087 m .21591 .56757 L .21598 .55902 L 0 .609 .996 .073 k
F
.21366 .57359 m .21761 .56381 L .21687 .57046 L 0 .117 .996 .044 k
F
.21591 .56757 m .21927 .5615 L .21598 .55902 L 0 .996 .996 .162 k
F
.21446 .55926 m .21826 .55244 L .21738 .56175 L 0 .25 .996 .078 k
F
.21738 .56175 m .22148 .54909 L .22065 .55736 L 0 .146 .996 .04 k
F
.21826 .55244 m .22148 .54909 L .21738 .56175 L 0 .173 .996 .048 k
F
.21591 .56757 m .21949 .56465 L .21927 .5615 L 0 .996 .996 .162 k
F
.21612 .57066 m .21949 .56465 L .21591 .56757 L 0 .701 .996 .018 k
F
.21664 .56833 m .22065 .55736 L .21997 .56301 L 0 .08 .996 .025 k
F
.21738 .56175 m .22065 .55736 L .21664 .56833 L 0 .146 .996 .04 k
F
.21703 .55446 m .21972 .56141 L .21689 .54988 L 0 .996 .996 .019 k
F
.21595 .54825 m .21738 .55513 L .21703 .55446 L .5 .5 .5 1 k
F
.2147 .54106 m .21576 .54663 L .21595 .54825 L F
.21576 .54663 m .21738 .55513 L .21595 .54825 L F
.21499 .54278 m .21738 .55513 L .21576 .54663 L 0 .996 .996 .203 k
F
.21499 .54278 m .21576 .54663 L .2147 .54106 L F
.21393 .53975 m .21451 .54036 L .21499 .54278 L 0 .996 .672 .357 k
F
.21451 .54036 m .21511 .54101 L .21499 .54278 L F
.21511 .54101 m .21545 .54138 L .21523 .54205 L F
.21511 .54101 m .21523 .54205 L .21499 .54278 L F
.21329 .53791 m .21362 .53844 L .21393 .53975 L F
.21362 .53844 m .21545 .54138 L .21393 .53975 L F
.21257 .53586 m .21295 .53659 L .21329 .53791 L F
.2131 .53716 m .21545 .54138 L .21329 .53791 L F
.21329 .53724 m .21545 .54138 L .2131 .53716 L F
.2126 .5357 m .21545 .54138 L .21257 .53586 L F
.21295 .53659 m .21329 .53724 L .2131 .53716 L F
.21234 .5352 m .2126 .5357 L .21257 .53586 L F
.21246 .54002 m .21545 .54138 L .21234 .5352 L 0 .131 .996 .081 k
F
.21246 .54002 m .21608 .53683 L .21545 .54138 L F
.21275 .54168 m .21409 .53972 L .21341 .53985 L 0 .114 .996 .033 k
F
.21275 .54168 m .21341 .53985 L .21246 .54002 L F
.21011 .54793 m .21151 .54369 L .21009 .54901 L 0 .259 .996 .002 k
F
.21151 .54369 m .21136 .54481 L .21009 .54901 L F
.21008 .5481 m .21009 .54901 L .20957 .5507 L F
.21011 .54793 m .21009 .54901 L .21008 .5481 L F
.20654 .54607 m .20808 .5366 L .20735 .543 L 0 .322 .996 .001 k
F
.20404 .5555 m .20642 .54439 L .20654 .54607 L F
.20642 .54439 m .20808 .5366 L .20654 .54607 L F
.20429 .54971 m .20538 .54595 L .20346 .55771 L 0 .996 .996 .227 k
F
.20538 .54595 m .20808 .5366 L .20535 .54907 L F
.20538 .54595 m .20535 .54907 L .20346 .55771 L F
.20538 .54595 m .20806 .54093 L .2078 .53756 L F
.20603 .54568 m .20824 .5406 L .20538 .54595 L F
.20806 .54093 m .20824 .5406 L .2078 .53756 L F
.20429 .54971 m .20603 .54568 L .20538 .54595 L F
.20522 .54 m .20824 .5406 L .20429 .54971 L 0 .763 .996 .058 k
F
.20281 .56252 m .20667 .54835 L .20242 .56279 L 0 .426 .996 0 k
F
.20484 .55506 m .20735 .543 L .20667 .54835 L F
.20502 .553 m .20735 .543 L .20484 .55506 L F
.20346 .55771 m .20525 .55094 L .20281 .56252 L 0 .322 .996 .001 k
F
.20525 .55094 m .20735 .543 L .20502 .553 L F
.20525 .55094 m .20502 .553 L .20281 .56252 L F
.20522 .54 m .20838 .54484 L .20824 .5406 L 0 .763 .996 .058 k
F
.20614 .54018 m .20628 .54021 L .20605 .54126 L 0 .957 .996 .001 k
F
.20632 .53816 m .20628 .54021 L .20614 .54018 L F
.20632 .53816 m .20656 .53894 L .20628 .54021 L F
.20656 .53894 m .20835 .54475 L .20627 .5416 L F
.20656 .53894 m .20627 .5416 L .20605 .54126 L F
.20579 .53645 m .20632 .53816 L .20543 .54032 L F
.20632 .53816 m .20605 .54126 L .20543 .54032 L F
.20281 .56252 m .20502 .553 L .20484 .55506 L 0 .426 .996 0 k
F
.20835 .54475 m .20833 .54476 L .20543 .54032 L 0 .957 .996 .001 k
F
.20579 .53645 m .20857 .54818 L .20844 .54597 L F
.20835 .54475 m .20844 .54597 L .20838 .54484 L F
.20835 .54475 m .20838 .54484 L .20833 .54476 L F
.20579 .53645 m .20844 .54597 L .20835 .54475 L F
.2078 .53756 m .20824 .5406 L .20808 .5366 L 0 .996 .996 .227 k
F
.20544 .53861 m .20543 .54032 L .20522 .54 L 0 .957 .996 .001 k
F
.20579 .53645 m .20543 .54032 L .20544 .53861 L F
.2057 .54479 m .20883 .55044 L .20857 .54818 L 0 .996 .996 .02 k
F
.20666 .54842 m .20671 .54998 L .20611 .5516 L 0 .996 .996 .134 k
F
.20667 .54835 m .20671 .54998 L .20666 .54842 L F
.20566 .55223 m .20883 .55044 L .2057 .54479 L 0 .996 .996 .209 k
F
.20641 .55907 m .21077 .5428 L .21011 .54793 L 0 .251 .996 .002 k
F
.20716 .55254 m .21077 .5428 L .20641 .55907 L 0 .149 .996 .014 k
F
.20595 .56058 m .21011 .54793 L .20957 .5507 L 0 .715 .996 .003 k
F
.20905 .55292 m .21275 .54168 L .20894 .54806 L 0 .996 .996 .081 k
F
.20905 .55292 m .21174 .5445 L .21275 .54168 L F
.20894 .54806 m .21213 .54273 L .21246 .54002 L 0 .996 .996 .347 k
F
.21213 .54273 m .21275 .54168 L .21262 .54093 L F
.21213 .54273 m .21262 .54093 L .21246 .54002 L F
.20948 .55214 m .21012 .55003 L .20905 .55292 L 0 .38 .996 0 k
F
.21409 .53972 m .21465 .53847 L .21246 .54002 L 0 .114 .996 .033 k
F
.21012 .55003 m .21324 .5398 L .21103 .54672 L 0 .38 .996 0 k
F
.21012 .55003 m .21103 .54672 L .20905 .55292 L F
.21174 .5445 m .21324 .5398 L .21275 .54168 L 0 .996 .996 .081 k
F
.21524 .53805 m .21487 .5379 L .21246 .54002 L 0 .114 .996 .033 k
F
.21145 .54567 m .21389 .53492 L .21324 .5398 L 0 .38 .996 0 k
F
.20948 .55214 m .21071 .54733 L .21145 .54567 L F
.21071 .54733 m .21389 .53492 L .21145 .54567 L F
.21409 .53972 m .21524 .53805 L .21465 .53847 L 0 .114 .996 .033 k
F
.21524 .53805 m .21608 .53683 L .21487 .5379 L F
.21524 .53805 m .21684 .52996 L .21608 .53683 L F
.21275 .54168 m .21487 .5356 L .21524 .53805 L F
.21487 .5356 m .21684 .52996 L .21524 .53805 L F
.21389 .53492 m .2141 .53446 L .21324 .5398 L 0 .996 .996 .129 k
F
.2141 .53446 m .21736 .52749 L .21339 .53934 L F
.2141 .53446 m .21339 .53934 L .21324 .5398 L F
.21533 .52273 m .21558 .52435 L .21465 .52815 L 0 .996 .996 .08 k
F
.2168 .53007 m .21736 .52749 L .21684 .52996 L 0 .87 .996 .01 k
F
.21665 .52965 m .21736 .52749 L .2168 .53007 L F
.21978 .53842 m .22261 .54978 L .22262 .54209 L 0 .529 .996 .04 k
F
.21968 .54761 m .22261 .54978 L .21978 .53842 L 0 .58 .996 .047 k
F
.21989 .53 m .22255 .53737 L .21886 .54201 L 0 .587 .996 .155 k
F
.21905 .52999 m .22 .53518 L .21989 .53 L 0 .71 .996 .063 k
F
.21684 .52996 m .21905 .5336 L .21905 .52999 L F
.21905 .5336 m .22 .53518 L .21905 .52999 L F
.21736 .52749 m .22 .53518 L .21684 .52996 L 0 .477 .996 .026 k
F
.21744 .53309 m .21904 .54037 L .21736 .52749 L 0 .696 .996 .001 k
F
.22237 .53956 m .22529 .54909 L .22518 .54369 L 0 .606 .996 .029 k
F
.21997 .56301 m .22419 .54774 L .22349 .55382 L 0 .147 .996 .01 k
F
.22065 .55736 m .22419 .54774 L .21997 .56301 L 0 .15 .996 .014 k
F
.21949 .56465 m .22349 .55382 L .22291 .55735 L 0 .167 .996 .005 k
F
.21968 .54761 m .22265 .55648 L .22261 .54978 L 0 .58 .996 .047 k
F
.21886 .54201 m .22255 .53737 L .22145 .55086 L 0 .401 .996 .096 k
F
.21904 .54037 m .21991 .54432 L .21904 .53861 L 0 .696 .996 .001 k
F
.21904 .54037 m .21904 .53861 L .21736 .52749 L F
.21389 .53492 m .21744 .53309 L .21736 .52749 L 0 .996 .996 .129 k
F
.21465 .52815 m .21744 .53309 L .21389 .53492 L 0 .706 .996 .017 k
F
.21591 .53038 m .21761 .53727 L .21676 .53189 L F
.21676 .53189 m .21761 .53727 L .21744 .53309 L F
.21465 .52815 m .21557 .53099 L .21591 .53038 L F
.21557 .53099 m .21761 .53727 L .21591 .53038 L F
.21558 .52435 m .21761 .53727 L .21491 .52896 L 0 .996 .996 .08 k
F
.21558 .52435 m .21491 .52896 L .21465 .52815 L F
.21639 .52953 m .21787 .53963 L .21761 .53727 L F
.21623 .52846 m .21638 .52951 L .21639 .52953 L F
.21638 .52951 m .21787 .53963 L .21639 .52953 L F
.21533 .52273 m .21616 .52829 L .21623 .52846 L F
.21616 .52829 m .21787 .53963 L .21623 .52846 L F
.21324 .5398 m .21394 .53772 L .21396 .53783 L 0 .87 .996 .01 k
F
.21324 .5398 m .21396 .53783 L .21275 .54168 L F
.21396 .53783 m .21402 .53804 L .21275 .54168 L F
.21233 .52849 m .21271 .53052 L .21276 .53079 L 0 .996 .996 .121 k
F
.21015 .55473 m .21071 .55787 L .2104 .5566 L .5 .5 .5 1 k
F
.20844 .54597 m .20846 .54517 L .20838 .54484 L 0 .996 .996 .196 k
F
.20857 .54818 m .20846 .54517 L .20844 .54597 L F
.20819 .5395 m .20847 .53999 L .20808 .5366 L .5 .5 .5 1 k
F
.20824 .5406 m .20847 .53999 L .20819 .5395 L F
.20808 .5366 m .20847 .53999 L .20856 .54014 L 0 .996 .996 .005 k
F
.20753 .56034 m .20754 .56036 L .20753 .56035 L .5 .5 .5 1 k
F
.20346 .55771 m .20397 .5554 L .20404 .5555 L 0 .322 .996 .001 k
F
.0464 .56651 m .04889 .57743 L .04927 .57021 L 0 .495 .996 .046 k
F
.04889 .57743 m .05201 .57838 L .04927 .57021 L 0 .814 .996 .058 k
F
.26728 .58334 m .27085 .57873 L .27027 .58259 L 0 .013 .996 .056 k
F
.43923 .57795 m .4425 .58378 L .44196 .58624 L 0 .996 .959 .22 k
F
.053 .57648 m .05748 .5652 L .05653 .57294 L 0 .138 .996 .05 k
F
.05396 .56889 m .05748 .5652 L .053 .57648 L 0 .166 .996 .053 k
F
.71363 .55389 m .71565 .54566 L .7127 .54986 L 0 .996 .996 .198 k
F
.71565 .54566 m .71919 .55217 L .71861 .55467 L 0 .996 .994 .223 k
F
.71652 .54855 m .71901 .55192 L .71565 .54566 L .117 .287 .768 .067 k
F
.71901 .55192 m .71906 .55193 L .71565 .54566 L F
.71901 .55192 m .71919 .55217 L .71906 .55193 L F
.71652 .54855 m .7198 .5502 L .71919 .55217 L F
.71742 .5517 m .7198 .5502 L .71652 .54855 L .003 0 .996 0 k
F
.71754 .55162 m .72043 .54858 L .7198 .5502 L F
.71742 .5517 m .7175 .55162 L .71754 .55162 L F
.7175 .55162 m .72043 .54858 L .71754 .55162 L F
.08238 .57134 m .08599 .56949 L .08516 .57609 L 0 .301 .996 .103 k
F
.23628 .5551 m .2393 .55462 L .23627 .54722 L 0 .666 .996 .067 k
F
.22971 .57091 m .23261 .5731 L .22969 .56361 L 0 .772 .996 .039 k
F
.10968 .56702 m .11269 .56875 L .11011 .55736 L 0 .522 .996 .056 k
F
.19331 .54401 m .19598 .55674 L .19622 .54625 L 0 .49 .996 .053 k
F
.19598 .55674 m .19899 .55744 L .19622 .54625 L 0 .615 .996 .058 k
F
.25019 .55658 m .2532 .56503 L .25327 .55456 L 0 .568 .996 .071 k
F
.2532 .56503 m .25631 .56215 L .25327 .55456 L 0 .812 .996 .09 k
F
.70033 .58447 m .70252 .5788 L .69936 .57944 L 0 .996 .996 .138 k
F
.70033 .58447 m .70343 .58268 L .70252 .5788 L F
.27406 .57235 m .27795 .55979 L .2773 .5655 L 0 .112 .996 .016 k
F
.27467 .56766 m .27795 .55979 L .27406 .57235 L 0 .141 .996 .019 k
F
.22161 .57346 m .22529 .56808 L .22448 .57623 L 0 .246 .996 .082 k
F
.22228 .56797 m .22529 .56808 L .22161 .57346 L 0 .209 .996 .066 k
F
.09386 .57264 m .09802 .56382 L .09712 .57137 L 0 .161 .996 .061 k
F
.09491 .56323 m .09802 .56382 L .09386 .57264 L 0 .234 .996 .071 k
F
.70668 .58387 m .71007 .58776 L .70911 .58312 L 0 .898 .996 .065 k
F
.31891 .58134 m .32238 .57746 L .32179 .58195 L 0 .102 .996 .072 k
F
.25805 .55998 m .26192 .54704 L .2614 .55165 L 0 .156 .996 .007 k
F
.26192 .54704 m .26198 .54704 L .2614 .55165 L F
.25882 .55198 m .26203 .54668 L .25805 .55998 L 0 .879 .996 .106 k
F
.26192 .54704 m .26203 .54668 L .26198 .54704 L 0 .156 .996 .007 k
F
.25737 .56604 m .2614 .55165 L .26068 .55864 L 0 .13 .996 .02 k
F
.25805 .55998 m .2614 .55165 L .25737 .56604 L 0 .156 .996 .007 k
F
.25882 .55198 m .26218 .55275 L .26203 .54668 L 0 .879 .996 .106 k
F
.25962 .54319 m .26218 .55275 L .25882 .55198 L 0 .696 .996 .003 k
F
.2606 .54683 m .26236 .55808 L .26218 .55275 L F
.25962 .54319 m .26028 .54679 L .2606 .54683 L F
.26028 .54679 m .26236 .55808 L .2606 .54683 L F
.28892 .5712 m .29275 .55902 L .29203 .56673 L 0 .139 .996 .036 k
F
.28961 .56454 m .29275 .55902 L .28892 .5712 L 0 .148 .996 .032 k
F
.10531 .56686 m .10899 .56389 L .10798 .57291 L 0 .346 .996 .099 k
F
.36187 .56144 m .36495 .57334 L .36462 .56632 L 0 .575 .996 .027 k
F
.3315 .55239 m .33436 .55364 L .33115 .54887 L 0 .541 .996 .053 k
F
.34541 .551 m .34838 .56608 L .34811 .55796 L 0 .537 .996 .021 k
F
.34572 .55733 m .34838 .56608 L .34541 .551 L 0 .74 .996 .003 k
F
.10798 .57291 m .11172 .56915 L .11074 .57791 L 0 .313 .996 .095 k
F
.73431 .55628 m .73654 .55263 L .73344 .55383 L 0 .996 .996 .175 k
F
.73431 .55628 m .73738 .55445 L .73654 .55263 L F
.08587 .5576 m .09032 .54561 L .08914 .5564 L 0 .208 .996 .063 k
F
.08684 .54943 m .09032 .54561 L .08587 .5576 L 0 .674 .996 .088 k
F
.08684 .54943 m .08974 .55314 L .08989 .54609 L F
.08726 .56847 m .09011 .57246 L .08748 .56216 L 0 .996 .996 .015 k
F
.08914 .5564 m .09207 .55927 L .08813 .56506 L 0 .282 .996 .078 k
F
.08974 .55314 m .08998 .55343 L .08989 .54609 L 0 .674 .996 .088 k
F
.08751 .54487 m .08998 .55343 L .08684 .54943 L 0 .445 .996 .025 k
F
.08473 .55717 m .08726 .56847 L .08748 .56216 L 0 .511 .996 .034 k
F
.08449 .56354 m .08726 .56847 L .08473 .55717 L 0 .996 .996 .041 k
F
.08508 .56352 m .08914 .5564 L .08813 .56506 L 0 .224 .996 .077 k
F
.08587 .5576 m .08914 .5564 L .08508 .56352 L 0 .208 .996 .063 k
F
.08722 .55197 m .08958 .56135 L .08751 .54487 L 0 .526 .996 .011 k
F
.08958 .56135 m .08962 .5615 L .08958 .56122 L F
.08958 .56135 m .08958 .56122 L .08751 .54487 L F
.08989 .54609 m .08998 .55343 L .09032 .54561 L 0 .674 .996 .088 k
F
.08998 .55343 m .09281 .55749 L .09032 .54561 L 0 .462 .996 .047 k
F
.71634 .57866 m .71845 .57211 L .71591 .58388 L 0 .996 .996 .021 k
F
.40514 .54858 m .40843 .55078 L .40794 .54915 L 0 .996 .996 .079 k
F
.71758 .56203 m .72009 .5629 L .71714 .56706 L .029 0 .996 .025 k
F
.18688 .57855 m .1897 .58859 L .18928 .5895 L 0 .996 .996 .878 k
F
.18738 .57616 m .1897 .58859 L .18688 .57855 L 0 .71 .996 .149 k
F
.71674 .57277 m .71954 .56602 L .71901 .56926 L 0 .135 .996 .006 k
F
.71714 .56706 m .71954 .56602 L .71674 .57277 L 0 0 .996 .01 k
F
.36221 .56752 m .36495 .57334 L .36187 .56144 L 0 .891 .996 .006 k
F
.70497 .55124 m .70802 .54861 L .7076 .55418 L 0 .209 .996 .086 k
F
.70541 .54607 m .70802 .54861 L .70497 .55124 L .084 .131 .849 .047 k
F
.70541 .54607 m .70861 .5464 L .70802 .54861 L F
.70802 .54861 m .71084 .55523 L .7076 .55418 L 0 .422 .996 .124 k
F
.33245 .57239 m .33608 .5625 L .33539 .57057 L 0 .166 .996 .051 k
F
.33317 .56329 m .33608 .5625 L .33245 .57239 L 0 .207 .996 .058 k
F
.26509 .57487 m .26861 .57164 L .26785 .57968 L 0 .306 .996 .095 k
F
.26585 .56688 m .26861 .57164 L .26509 .57487 L 0 .315 .996 .084 k
F
.07008 .55954 m .07281 .56817 L .0733 .5591 L 0 .543 .996 .068 k
F
.07281 .56817 m .07609 .5671 L .0733 .5591 L 0 .818 .996 .08 k
F
.71674 .57277 m .71901 .56926 L .71634 .57866 L 0 .135 .996 .006 k
F
.29908 .57045 m .30173 .57839 L .29877 .56672 L .5 .5 .5 1 k
F
.29944 .56924 m .30173 .57839 L .30135 .57647 L 0 .996 .996 .077 k
F
.29965 .5702 m .30173 .57839 L .29944 .56924 L F
.30135 .57647 m .30453 .58196 L .30413 .58092 L 0 .996 .996 .091 k
F
.30173 .57839 m .30453 .58196 L .30135 .57647 L .1 .267 .835 .066 k
F
.29908 .57045 m .30218 .5781 L .30173 .57839 L .5 .5 .5 1 k
F
.29942 .57298 m .30087 .57567 L .29908 .57045 L .136 .638 .786 .101 k
F
.30087 .57567 m .30218 .5781 L .30048 .57391 L F
.30087 .57567 m .30048 .57391 L .29908 .57045 L F
.29877 .56672 m .29965 .5702 L .29944 .56924 L 0 .996 .996 .077 k
F
.30453 .58196 m .3081 .576 L .30755 .57924 L 0 0 .996 .023 k
F
.44128 .71774 m .44142 .58751 L .44167 .7172 L .5 .5 .5 1 k
F
.44167 .7172 m .44142 .58751 L .44186 .71697 L F
.44186 .71697 m .44142 .58751 L .44196 .58624 L .157 .996 .996 .507 k
F
.04603 .5735 m .04889 .57743 L .0464 .56651 L 0 .665 .996 .028 k
F
.23435 .56992 m .23841 .55657 L .23762 .56464 L 0 .139 .996 .035 k
F
.23525 .55988 m .23841 .55657 L .23435 .56992 L 0 .174 .996 .048 k
F
.26241 .5682 m .26585 .56688 L .26509 .57487 L 0 .376 .996 .106 k
F
.26306 .56264 m .26585 .56688 L .26241 .5682 L 0 .302 .996 .083 k
F
.31844 .58175 m .32179 .58195 L .32127 .58438 L .049 .147 .897 .07 k
F
.10739 .57657 m .11026 .58013 L .10729 .57386 L .094 .264 .842 .069 k
F
.36043 .56212 m .36098 .56453 L .36003 .55825 L .5 .5 .5 1 k
F
.36053 .55842 m .36261 .57147 L .36221 .56752 L 0 .996 .996 .015 k
F
.36033 .55734 m .36053 .55863 L .36053 .55842 L F
.36053 .55863 m .36261 .57147 L .36053 .55842 L F
.36041 .55826 m .36261 .57147 L .36033 .55734 L F
.36003 .55825 m .36261 .57147 L .35966 .55374 L .5 .5 .5 1 k
F
.36261 .57147 m .36535 .57706 L .36221 .56752 L F
.36098 .56453 m .36239 .57064 L .36073 .56177 L F
.36261 .57147 m .36328 .57275 L .36351 .5733 L F
.36535 .57706 m .36829 .57313 L .36495 .57334 L 0 .861 .996 .124 k
F
.36221 .56752 m .36402 .57301 L .36495 .57334 L 0 .891 .996 .006 k
F
.36402 .57301 m .36535 .57706 L .36501 .57394 L F
.36402 .57301 m .36501 .57394 L .36495 .57334 L F
.36305 .57347 m .36532 .57687 L .36282 .57188 L .135 .416 .733 .079 k
F
.36267 .57175 m .36282 .57188 L .36261 .57147 L F
.36305 .57347 m .36282 .57188 L .36267 .57175 L F
.36535 .57706 m .3658 .57643 L .36587 .57636 L 0 .861 .996 .124 k
F
.36722 .57319 m .36829 .57313 L .36792 .57116 L 0 .996 .996 .13 k
F
.36587 .57636 m .36795 .57341 L .36638 .57568 L 0 .861 .996 .124 k
F
.36795 .57341 m .3688 .57222 L .368 .57337 L F
.36795 .57341 m .368 .57337 L .36638 .57568 L F
.36495 .57334 m .36722 .57319 L .36786 .57084 L 0 .996 .996 .13 k
F
.3669 .57246 m .36994 .5637 L .36663 .57486 L 0 .194 .996 .006 k
F
.36648 .57503 m .36663 .57486 L .36635 .57581 L F
.3669 .57246 m .36663 .57486 L .36648 .57503 L F
.36762 .57403 m .3688 .57222 L .36829 .57313 L 0 .861 .996 .124 k
F
.36638 .57568 m .36746 .57414 L .36762 .57403 L F
.36746 .57414 m .3688 .57222 L .36762 .57403 L F
.3658 .57643 m .3688 .57222 L .36587 .57636 L F
.36582 .57763 m .3688 .57222 L .36641 .57557 L 0 .116 .996 .007 k
F
.36635 .57581 m .3669 .57452 L .36582 .57763 L 0 .149 .996 .008 k
F
.3669 .57452 m .36935 .56877 L .36713 .57436 L F
.3669 .57452 m .36713 .57436 L .36582 .57763 L F
.36574 .57753 m .36641 .57557 L .36535 .57706 L 0 .116 .996 .007 k
F
.36582 .57763 m .36641 .57557 L .36574 .57753 L F
.36722 .57319 m .36792 .57116 L .36786 .57084 L 0 .996 .996 .13 k
F
.36351 .5733 m .36582 .57763 L .36535 .57706 L .5 .5 .5 1 k
F
.36532 .57687 m .36582 .57763 L .36538 .57681 L .135 .416 .733 .079 k
F
.36328 .57275 m .36582 .57763 L .36351 .5733 L .5 .5 .5 1 k
F
.36538 .57681 m .36582 .57763 L .36539 .5768 L .135 .416 .733 .079 k
F
.36532 .57687 m .36539 .5768 L .36261 .57147 L F
.36035 .55986 m .36305 .57347 L .36261 .57147 L .5 .5 .5 1 k
F
.36239 .57064 m .36305 .57347 L .36257 .57106 L F
.36055 .56084 m .36305 .57347 L .36035 .55986 L F
.36239 .57064 m .36257 .57106 L .36073 .56177 L F
.36003 .55825 m .36055 .56084 L .36035 .55986 L F
.36098 .56453 m .36073 .56177 L .36003 .55825 L F
.36478 .57606 m .36635 .57581 L .36582 .57763 L .135 .416 .733 .079 k
F
.36305 .57347 m .364 .57414 L .36478 .57606 L F
.364 .57414 m .36635 .57581 L .36478 .57606 L F
.36352 .57404 m .36635 .57581 L .36305 .57347 L 0 .089 .996 .092 k
F
.36065 .5631 m .36352 .57404 L .36305 .57347 L .5 .5 .5 1 k
F
.36085 .56377 m .36352 .57404 L .36065 .5631 L F
.3625 .57046 m .36274 .57106 L .36218 .56889 L F
.36269 .57138 m .36274 .57106 L .3625 .57046 L F
.36083 .56544 m .36269 .57138 L .3607 .56319 L F
.36269 .57138 m .36218 .56889 L .3607 .56319 L F
.36269 .57138 m .36352 .57404 L .36274 .57106 L F
.36112 .56635 m .36401 .57368 L .36352 .57404 L F
.36083 .56544 m .36139 .56687 L .36112 .56635 L F
.36139 .56687 m .36401 .57368 L .36112 .56635 L F
.36125 .56826 m .36358 .57283 L .36083 .56544 L 0 .996 .434 .326 k
F
.36358 .57283 m .36321 .5716 L .36083 .56544 L F
.36358 .57283 m .36401 .57368 L .36321 .5716 L F
.36125 .56826 m .36451 .57265 L .36401 .57368 L F
.36169 .57041 m .36422 .57241 L .36125 .56826 L .093 .065 .706 .052 k
F
.36422 .57241 m .36451 .57265 L .36395 .57189 L F
.36422 .57241 m .36395 .57189 L .36125 .56826 L F
.36043 .56212 m .36085 .56377 L .36065 .5631 L .5 .5 .5 1 k
F
.36077 .56491 m .3607 .56319 L .36043 .56212 L F
.36083 .56544 m .3607 .56319 L .36077 .56491 L F
.35966 .55374 m .36041 .55826 L .36033 .55734 L 0 .996 .996 .015 k
F
.22326 .58481 m .22634 .58338 L .22297 .58288 L .039 0 .996 0 k
F
.22326 .58481 m .22685 .58109 L .22634 .58338 L F
.18738 .57616 m .19048 .58159 L .1897 .58859 L 0 .71 .996 .149 k
F
.2743 .54569 m .27439 .54596 L .27376 .54861 L 0 .573 .996 .013 k
F
.27437 .55501 m .27674 .5468 L .27615 .55214 L 0 .084 .996 .024 k
F
.27674 .5468 m .2768 .54659 L .27678 .54682 L F
.27674 .5468 m .27678 .54682 L .27615 .55214 L F
.27437 .55337 m .2768 .54659 L .27437 .55501 L F
.27376 .54861 m .2768 .54659 L .27298 .55724 L 0 .671 .996 .076 k
F
.27223 .5652 m .27615 .55214 L .27539 .56053 L 0 .15 .996 .038 k
F
.27298 .55724 m .27615 .55214 L .27223 .5652 L 0 .084 .996 .024 k
F
.27376 .54861 m .27694 .55367 L .2768 .54659 L 0 .671 .996 .076 k
F
.27439 .54596 m .27694 .55367 L .27438 .5496 L 0 .573 .996 .013 k
F
.27439 .54596 m .27709 .56029 L .27694 .55367 L F
.2743 .54569 m .27435 .54594 L .27439 .54596 L F
.27439 .54596 m .27438 .5496 L .27376 .54861 L F
.27435 .54594 m .27709 .56029 L .27439 .54596 L F
.27298 .55724 m .27437 .55337 L .27437 .55501 L 0 .084 .996 .024 k
F
.27694 .55367 m .27959 .56135 L .2768 .54659 L 0 .729 .996 .005 k
F
.06665 .57627 m .06937 .58508 L .06942 .58119 L 0 .639 .996 .021 k
F
.06937 .58508 m .07251 .58557 L .06942 .58119 L 0 .109 .996 .289 k
F
.07022 .58183 m .07434 .57413 L .07345 .58124 L 0 .162 .996 .066 k
F
.07112 .57462 m .07434 .57413 L .07022 .58183 L 0 .205 .996 .067 k
F
.0507 .56935 m .05513 .55875 L .05396 .56889 L 0 .209 .996 .067 k
F
.05196 .55842 m .05513 .55875 L .0507 .56935 L 0 .23 .996 .07 k
F
.25229 .57942 m .25307 .57961 L .25267 .57951 L .5 .5 .5 1 k
F
.24972 .57875 m .2521 .57936 L .25229 .57942 L F
.2521 .57936 m .25307 .57961 L .25229 .57942 L F
.25001 .58124 m .25307 .57961 L .24972 .57875 L .031 0 .996 0 k
F
.25045 .58049 m .25176 .57925 L .25001 .58124 L 0 .041 .996 .037 k
F
.25176 .57925 m .25357 .57754 L .25188 .57929 L F
.25176 .57925 m .25188 .57929 L .25001 .58124 L F
.70611 .54581 m .70861 .5464 L .70541 .54607 L 0 .996 .996 .049 k
F
.70611 .54581 m .70953 .5502 L .70861 .5464 L F
.06534 .56765 m .06939 .56087 L .06819 .57164 L 0 .293 .996 .086 k
F
.06648 .55768 m .06939 .56087 L .06534 .56765 L 0 .286 .996 .08 k
F
.08689 .58643 m .09008 .58972 L .08971 .59064 L .178 .832 .462 .181 k
F
.06657 .5805 m .06937 .58508 L .06665 .57627 L .5 .5 .5 1 k
F
.21919 .56927 m .22302 .56127 L .22228 .56797 L 0 .141 .996 .056 k
F
.21973 .56644 m .22302 .56127 L .21919 .56927 L 0 .129 .996 .035 k
F
.31891 .58134 m .32179 .58195 L .31844 .58175 L 0 .102 .996 .072 k
F
.3408 .5634 m .34428 .55845 L .34365 .56463 L 0 .175 .996 .073 k
F
.71467 .55392 m .71758 .56203 L .71425 .55931 L 0 .645 .996 .159 k
F
.71467 .55392 m .71807 .55791 L .71758 .56203 L F
.08189 .55315 m .08449 .56354 L .08473 .55717 L 0 .521 .996 .04 k
F
.25957 .56514 m .26306 .56264 L .26241 .5682 L 0 .22 .996 .093 k
F
.44311 .71544 m .44306 .57932 L .44349 .71494 L 0 .996 .996 .362 k
F
.44311 .71544 m .4425 .58378 L .44306 .57932 L F
.44349 .71494 m .44306 .57932 L .44391 .7147 L F
.22378 .58221 m .22685 .58109 L .22326 .58481 L 0 .13 .996 .057 k
F
.30323 .57316 m .30696 .56281 L .30629 .56947 L 0 .118 .996 .037 k
F
.30382 .56907 m .30696 .56281 L .30323 .57316 L 0 .132 .996 .024 k
F
.3802 .57681 m .38378 .56295 L .3832 .56818 L 0 .223 .996 .003 k
F
.38075 .57369 m .38378 .56295 L .3802 .57681 L 0 .344 .996 .001 k
F
.7076 .55418 m .71084 .55523 L .71045 .56122 L 0 .434 .996 .122 k
F
.71084 .55523 m .71387 .56545 L .71045 .56122 L 0 .632 .996 .144 k
F
.71084 .55523 m .71425 .55931 L .71387 .56545 L F
.31643 .56096 m .32012 .55062 L .31935 .56092 L 0 .22 .996 .062 k
F
.31445 .54583 m .3148 .54637 L .31726 .54905 L 0 .996 .996 .024 k
F
.31726 .54905 m .31972 .55173 L .31643 .56096 L 0 .254 .996 .714 k
F
.3148 .54637 m .31765 .55084 L .31726 .54905 L 0 .996 .996 .024 k
F
.31726 .54905 m .32012 .55062 L .31972 .55173 L 0 .254 .996 .714 k
F
.34263 .5681 m .34577 .57589 L .34524 .57831 L 0 .996 .996 .264 k
F
.35122 .56737 m .35455 .56804 L .35415 .56504 L 0 .996 .996 .108 k
F
.08721 .58612 m .09075 .58517 L .09008 .58972 L 0 .234 .996 .107 k
F
.08784 .58206 m .09075 .58517 L .08721 .58612 L 0 .255 .996 .087 k
F
.34838 .56608 m .35122 .56737 L .34811 .55796 L 0 .682 .996 .049 k
F
.18653 .57007 m .18708 .56913 L .18665 .56872 L 0 .848 .996 .107 k
F
.18708 .56913 m .18749 .56667 L .18591 .56802 L F
.18805 .56747 m .18948 .57155 L .18951 .56497 L F
.1861 .5708 m .18744 .5711 L .18805 .56747 L F
.18744 .5711 m .18948 .57155 L .18805 .56747 L F
.17811 .65761 m .186 .57682 L .18612 .57391 L .5 .5 .5 1 k
F
.17727 .66527 m .1861 .5708 L .1776 .65384 L F
.18625 .57055 m .18653 .57007 L .1863 .5693 L 0 .848 .996 .107 k
F
.18653 .57007 m .18665 .56872 L .18591 .56802 L F
.18655 .56938 m .18664 .56945 L .18626 .57067 L 0 .996 .996 .037 k
F
.18664 .56945 m .18722 .56988 L .18651 .57047 L F
.18664 .56945 m .18651 .57047 L .18626 .57067 L F
.18708 .56913 m .18951 .56497 L .18749 .56667 L 0 .848 .996 .107 k
F
.18948 .57155 m .1922 .57725 L .18951 .56497 L 0 .556 .996 .024 k
F
.188 .55733 m .19017 .57227 L .18721 .5645 L 0 .996 .996 .21 k
F
.18722 .56988 m .18785 .57034 L .18744 .5711 L 0 .996 .996 .037 k
F
.18785 .57034 m .18948 .57155 L .18754 .57112 L F
.18785 .57034 m .18754 .57112 L .18744 .5711 L F
.18722 .56988 m .18744 .5711 L .18645 .57088 L F
.18722 .56988 m .18645 .57088 L .18649 .57058 L F
.18682 .57021 m .18623 .57083 L .18626 .57067 L F
.18722 .56988 m .18682 .57027 L .18682 .57021 L F
.18682 .57027 m .18623 .57083 L .18682 .57021 L F
.18689 .56612 m .18887 .54899 L .188 .55733 L 0 .996 .996 .038 k
F
.18649 .57058 m .18645 .57088 L .18623 .57083 L 0 .996 .996 .037 k
F
.18655 .56938 m .18626 .57067 L .1861 .5708 L F
.18626 .57067 m .18623 .57083 L .1861 .5708 L F
.1839 .59432 m .18655 .56938 L .1861 .5708 L .5 .5 .5 1 k
F
.17727 .66527 m .18546 .58067 L .1839 .59432 L F
.18546 .58067 m .18655 .56938 L .1839 .59432 L F
.1776 .65384 m .1861 .5708 L .18591 .56802 L F
.18484 .58239 m .18691 .56523 L .18689 .56612 L 0 .996 .996 .038 k
F
.18691 .56523 m .18887 .54899 L .18689 .56612 L F
.18722 .56988 m .1897 .57393 L .18948 .57155 L 0 .996 .996 .037 k
F
.18664 .56945 m .18711 .57013 L .18722 .56988 L F
.18711 .57013 m .1897 .57393 L .18722 .56988 L F
.18664 .56951 m .18709 .57017 L .18664 .56945 L F
.18709 .57017 m .1897 .57393 L .18711 .57013 L F
.18709 .57017 m .18711 .57013 L .18664 .56945 L F
.18721 .5645 m .18825 .56845 L .18664 .56951 L 0 .996 .996 .373 k
F
.18825 .56845 m .1897 .57393 L .18845 .57212 L F
.18825 .56845 m .18845 .57212 L .18664 .56951 L F
.18605 .5757 m .18678 .56865 L .18612 .57391 L .5 .5 .5 1 k
F
.186 .57682 m .18678 .56865 L .18605 .5757 L F
.186 .57682 m .18687 .56793 L .18678 .56865 L F
.18605 .57562 m .18647 .57155 L .18602 .57635 L F
.18605 .57562 m .18602 .57635 L .18531 .58388 L F
.18499 .58583 m .18605 .57562 L .18531 .58388 L F
.18647 .57155 m .18651 .57147 L .18531 .58388 L F
.18687 .56793 m .18721 .5645 L .18674 .56852 L F
.18687 .56793 m .18674 .56852 L .18612 .57391 L F
.18655 .56938 m .18664 .56951 L .18664 .56945 L 0 .996 .996 .037 k
F
.18585 .5775 m .18643 .57211 L .18647 .57155 L .5 .5 .5 1 k
F
.18825 .56845 m .18866 .56832 L .1884 .56899 L 0 .996 .996 .373 k
F
.18721 .5645 m .18802 .56664 L .18825 .56845 L F
.18802 .56664 m .18866 .56832 L .18825 .56845 L F
.18721 .5645 m .18664 .56951 L .18655 .56938 L F
.18612 .57391 m .18674 .56852 L .18655 .56938 L .5 .5 .5 1 k
F
.18674 .56852 m .18721 .5645 L .18655 .56938 L F
.1776 .65384 m .18591 .56802 L .17916 .62242 L F
.17811 .65761 m .18655 .56938 L .18209 .61546 L F
.17811 .65761 m .18209 .61546 L .17727 .66527 L F
.17359 .70797 m .1776 .65384 L .17313 .70844 L .18 .996 .996 .507 k
F
.17359 .70797 m .17727 .66527 L .1776 .65384 L F
.17386 .70716 m .17811 .65761 L .17727 .66527 L .5 .5 .5 1 k
F
.17369 .70772 m .17727 .66527 L .17359 .70797 L F
.17386 .70716 m .17727 .66527 L .17369 .70772 L F
.17354 .70626 m .17404 .70062 L .17811 .65761 L 0 .996 .996 .01 k
F
.17404 .70062 m .17983 .63544 L .17811 .65761 L F
.1821 .60412 m .18742 .56191 L .17983 .63544 L 0 .996 .996 .038 k
F
.18742 .56191 m .18776 .55923 L .18746 .56216 L F
.17983 .63544 m .18499 .58583 L .17811 .65761 L .5 .5 .5 1 k
F
.18499 .58583 m .18531 .58388 L .17811 .65761 L F
.18742 .56191 m .18746 .56216 L .17983 .63544 L 0 .996 .996 .038 k
F
.18776 .55923 m .188 .55733 L .18778 .55949 L F
.18686 .56785 m .18687 .56793 L .18653 .57142 L .5 .5 .5 1 k
F
.18651 .57147 m .18653 .57142 L .18531 .58388 L F
.18686 .56785 m .18653 .57142 L .18651 .57147 L F
.18647 .57155 m .18686 .56785 L .18651 .57147 L F
.18562 .58012 m .18705 .56645 L .18585 .5775 L F
.18705 .56645 m .188 .55733 L .18697 .56703 L F
.18705 .56645 m .18697 .56703 L .18585 .5775 L F
.18647 .57155 m .18697 .56703 L .18686 .56785 L F
.18643 .57211 m .18697 .56703 L .18647 .57155 L F
.18686 .56785 m .18757 .56128 L .18721 .5645 L F
.18757 .56128 m .188 .55733 L .18721 .5645 L F
.18686 .56785 m .18721 .5645 L .18687 .56793 L F
.18697 .56703 m .188 .55733 L .18686 .56785 L F
.17983 .63544 m .18562 .58012 L .18585 .5775 L F
.18776 .55923 m .18778 .55949 L .17983 .63544 L 0 .996 .996 .038 k
F
.18948 .57155 m .19222 .58316 L .1922 .57725 L 0 .556 .996 .024 k
F
.1897 .57393 m .19222 .58316 L .18948 .57155 L .5 .5 .5 1 k
F
.1884 .56899 m .19017 .57227 L .1897 .57393 L 0 .996 .996 .373 k
F
.18866 .56832 m .19017 .57227 L .1884 .56899 L F
.1861 .5708 m .18625 .57055 L .18591 .56802 L 0 .848 .996 .107 k
F
.18625 .57055 m .1863 .5693 L .18591 .56802 L F
.1821 .60412 m .18457 .584 L .18484 .58239 L 0 .996 .996 .038 k
F
.18582 .55478 m .18866 .54912 L .18465 .56808 L 0 .896 .996 .114 k
F
.1865 .56823 m .18887 .54899 L .18587 .57381 L 0 .996 .996 .038 k
F
.18465 .56808 m .18887 .54899 L .1821 .60412 L .5 .5 .5 1 k
F
.18887 .54899 m .19082 .56745 L .188 .55733 L 0 .996 .996 .188 k
F
.18887 .54899 m .1916 .56051 L .19082 .56745 L F
.1889 .54891 m .1916 .56051 L .18887 .54899 L 0 .643 .996 .139 k
F
.18961 .54999 m .1916 .56051 L .1889 .54891 L F
.18937 .54828 m .1916 .56051 L .18924 .54801 L F
.18937 .54828 m .19245 .55233 L .1916 .56051 L F
.1893 .54785 m .1895 .54814 L .18937 .54828 L F
.1895 .54814 m .19245 .55233 L .18937 .54828 L F
.18924 .54801 m .18961 .54999 L .1889 .54891 L F
.1893 .54785 m .18937 .54828 L .18924 .54801 L F
.18926 .55459 m .19245 .55233 L .1893 .54785 L 0 .163 .996 .053 k
F
.18926 .55459 m .19331 .54401 L .19245 .55233 L F
.19133 .55202 m .19329 .5441 L .1907 .55082 L 0 .996 .996 .174 k
F
.19329 .5441 m .19331 .54401 L .19327 .54413 L F
.19329 .5441 m .19327 .54413 L .1907 .55082 L F
.19245 .55233 m .19526 .55639 L .1916 .56051 L 0 .292 .996 .085 k
F
.188 .55733 m .19082 .56745 L .19017 .57227 L 0 .996 .996 .21 k
F
.18941 .56431 m .19236 .55414 L .18928 .56037 L 0 .996 .996 .165 k
F
.19236 .55414 m .19326 .55105 L .1921 .55375 L F
.19236 .55414 m .1921 .55375 L .18928 .56037 L F
.18928 .56037 m .19133 .55202 L .18926 .55459 L 0 .996 .996 .174 k
F
.19133 .55202 m .1907 .55082 L .18926 .55459 L F
.18465 .56808 m .1893 .54785 L .18887 .54899 L .5 .5 .5 1 k
F
.18866 .54912 m .1893 .54785 L .18833 .55208 L 0 .896 .996 .114 k
F
.18866 .54912 m .18833 .55208 L .18465 .56808 L F
.18457 .584 m .1865 .56823 L .18484 .58239 L 0 .996 .996 .038 k
F
.1865 .56823 m .18587 .57381 L .18484 .58239 L F
.08721 .58612 m .09008 .58972 L .08689 .58643 L 0 .234 .996 .107 k
F
.33934 .5621 m .34316 .54483 L .34251 .55162 L 0 .216 .996 .005 k
F
.33998 .55588 m .34312 .54495 L .33934 .5621 L 0 .996 .996 .203 k
F
.34312 .54495 m .34313 .54495 L .33934 .5621 L F
.34312 .54495 m .34316 .54483 L .34313 .54495 L F
.34402 .55718 m .34458 .56211 L .34422 .55808 L 0 .996 .996 .003 k
F
.33998 .55588 m .34331 .54909 L .34299 .54543 L 0 .996 .996 .203 k
F
.34299 .54543 m .34346 .54878 L .34316 .54483 L F
.34331 .54909 m .34346 .54878 L .34299 .54543 L F
.34346 .54878 m .34353 .54865 L .34329 .54616 L F
.34346 .54878 m .34329 .54616 L .34316 .54483 L F
.34063 .54883 m .34342 .54866 L .33998 .55588 L 0 .756 .996 .063 k
F
.34342 .54866 m .34353 .54865 L .34346 .54878 L F
.34342 .54866 m .34346 .54878 L .33998 .55588 L F
.34063 .54883 m .34387 .55357 L .34353 .54865 L F
.3413 .5415 m .34387 .55357 L .34063 .54883 L 0 .996 .996 0 k
F
.34136 .54179 m .344 .55686 L .34374 .553 L F
.3413 .5415 m .34133 .54171 L .34136 .54179 L F
.34133 .54171 m .344 .55686 L .34136 .54179 L F
.34163 .54627 m .34434 .56079 L .34402 .55718 L 0 .996 .996 .003 k
F
.34434 .56079 m .34458 .56211 L .34402 .55718 L F
.34374 .553 m .34422 .55808 L .34387 .55357 L 0 .996 .996 0 k
F
.344 .55686 m .34422 .55808 L .34374 .553 L F
.33875 .56663 m .34251 .55162 L .34189 .55759 L 0 .189 .996 .006 k
F
.33934 .5621 m .34251 .55162 L .33875 .56663 L 0 .216 .996 .005 k
F
.3375 .55739 m .3413 .5415 L .34063 .54883 L 0 .164 .996 .013 k
F
.33815 .55088 m .33842 .55007 L .3375 .55739 L 0 .996 .996 .159 k
F
.33842 .55007 m .3413 .5415 L .33805 .55509 L F
.33842 .55007 m .33805 .55509 L .3375 .55739 L F
.33842 .55007 m .34154 .54639 L .34122 .54173 L F
.34154 .54639 m .34163 .54627 L .34122 .54173 L F
.33868 .55017 m .34154 .5464 L .33842 .55007 L F
.34154 .5464 m .34163 .54627 L .34154 .54639 L F
.34154 .5464 m .34154 .54639 L .33842 .55007 L F
.33815 .55088 m .33868 .55017 L .33842 .55007 L F
.3388 .544 m .34163 .54627 L .33815 .55088 L 0 .659 .996 .04 k
F
.34147 .54614 m .34196 .55175 L .34163 .54627 L F
.3388 .544 m .34196 .55175 L .34147 .54614 L F
.3394 .53902 m .34188 .55136 L .33885 .54412 L 0 .996 .996 0 k
F
.34188 .55136 m .34178 .55132 L .33885 .54412 L F
.33966 .54057 m .3422 .55603 L .33973 .54067 L F
.3422 .55603 m .3423 .55662 L .3422 .55601 L F
.3422 .55603 m .3422 .55601 L .33973 .54067 L F
.34188 .55136 m .3423 .55662 L .34196 .55175 L F
.34188 .55136 m .34196 .55175 L .34178 .55132 L F
.33973 .54067 m .3422 .55601 L .34188 .55136 L F
.3422 .55601 m .3423 .55662 L .34188 .55136 L F
.34122 .54173 m .34163 .54627 L .3413 .5415 L 0 .996 .996 .159 k
F
.33895 .54273 m .33885 .54412 L .3388 .544 L 0 .996 .996 0 k
F
.3394 .53902 m .33885 .54412 L .33895 .54273 L F
.3394 .53902 m .33966 .54057 L .33973 .54067 L F
.34316 .54483 m .34606 .56231 L .34572 .55733 L F
.34577 .57589 m .3492 .57265 L .34857 .57924 L 0 .244 .996 .09 k
F
.3464 .56979 m .3492 .57265 L .34577 .57589 L 0 .263 .996 .078 k
F
.07931 .57005 m .08302 .56716 L .08238 .57134 L 0 .123 .996 .085 k
F
.71096 .59093 m .71308 .58454 L .71007 .58776 L 0 .996 .996 .163 k
F
.71096 .59093 m .71397 .58775 L .71308 .58454 L F
.44186 .71697 m .44196 .58624 L .44224 .71643 L .157 .996 .996 .507 k
F
.44224 .71643 m .44196 .58624 L .44246 .7162 L F
.44246 .7162 m .44196 .58624 L .4425 .58378 L 0 .996 .996 .603 k
F
.70613 .71423 m .69936 .57944 L .70604 .71427 L 0 .996 .996 .684 k
F
.70678 .7135 m .69936 .57944 L .70613 .71423 L F
.70678 .7135 m .70033 .58447 L .69936 .57944 L F
.28169 .56146 m .28454 .57492 L .28427 .57065 L 0 .866 .996 .001 k
F
.28193 .56617 m .28454 .57492 L .28169 .56146 L 0 .996 .996 .143 k
F
.10221 .5661 m .10605 .56123 L .10531 .56686 L 0 .154 .996 .075 k
F
.08465 .57869 m .08784 .58206 L .08721 .58612 L 0 .582 .996 .153 k
F
.18928 .56037 m .19326 .55105 L .19331 .54401 L 0 .996 .996 .174 k
F
.07879 .55217 m .08152 .56109 L .08189 .55315 L 0 .539 .996 .061 k
F
.08152 .56109 m .08449 .56354 L .08189 .55315 L 0 .996 .996 .034 k
F
.049 .55564 m .05196 .55842 L .0477 .56701 L 0 .275 .996 .079 k
F
.04931 .55812 m .05258 .55756 L .05005 .54697 L 0 .567 .996 .07 k
F
.3315 .55239 m .33456 .56317 L .33436 .55364 L 0 .541 .996 .053 k
F
.33456 .56317 m .3375 .56157 L .33436 .55364 L 0 .783 .996 .077 k
F
.70456 .55689 m .7076 .55418 L .70721 .56021 L 0 .232 .996 .087 k
F
.70497 .55124 m .7076 .55418 L .70456 .55689 L 0 .209 .996 .086 k
F
.7076 .55418 m .71045 .56122 L .70721 .56021 L 0 .434 .996 .122 k
F
.19222 .58316 m .19592 .57211 L .1922 .57725 L .5 .5 .5 1 k
F
.19331 .57716 m .19769 .56066 L .19691 .56775 L 0 .138 .996 .015 k
F
.19423 .56781 m .19769 .56066 L .19331 .57716 L 0 .142 .996 .03 k
F
.26191 .57002 m .26509 .57487 L .26452 .57843 L 0 .797 .996 .176 k
F
.70418 .56321 m .70721 .56021 L .70685 .56669 L 0 .244 .996 .086 k
F
.70456 .55689 m .70721 .56021 L .70418 .56321 L 0 .232 .996 .087 k
F
.70427 .5852 m .70668 .58387 L .70343 .58268 L 0 .996 .996 .101 k
F
.70427 .5852 m .70735 .58629 L .70668 .58387 L F
.70735 .58629 m .70752 .58635 L .70739 .58596 L F
.70735 .58629 m .70739 .58596 L .70668 .58387 L F
.7051 .57158 m .70645 .5678 L .70648 .57324 L 0 .234 .996 .083 k
F
.70481 .56898 m .70685 .56669 L .7051 .57158 L F
.70383 .57007 m .70481 .56898 L .7051 .57158 L F
.70418 .56321 m .70685 .56669 L .70383 .57007 L 0 .244 .996 .086 k
F
.70381 .58599 m .705 .58558 L .70427 .5852 L 0 .996 .996 .499 k
F
.702 .58909 m .70388 .58689 L .70381 .58599 L F
.70388 .58689 m .705 .58558 L .70381 .58599 L F
.7102 .70951 m .70416 .59031 L .7102 .70959 L .154 .996 .996 .507 k
F
.70201 .58909 m .705 .58558 L .702 .58909 L 0 .996 .996 .499 k
F
.70124 .58793 m .70427 .5852 L .70343 .58268 L 0 .996 .996 .171 k
F
.70122 .58799 m .70125 .58796 L .70124 .58793 L F
.70125 .58796 m .70427 .5852 L .70124 .58793 L F
.705 .58558 m .70519 .58564 L .70512 .58561 L 0 .996 .996 .476 k
F
.705 .58558 m .70512 .58561 L .70427 .5852 L F
.70441 .57775 m .70552 .57534 L .70597 .57903 L 0 .188 .996 .075 k
F
.70427 .576 m .70542 .57456 L .70441 .57775 L F
.70542 .57456 m .70648 .57324 L .70552 .57534 L F
.70542 .57456 m .70552 .57534 L .70441 .57775 L F
.70388 .58644 m .70414 .5854 L .705 .58558 L 0 0 .996 0 k
F
.70199 .58912 m .70199 .58911 L .70122 .58799 L 0 .996 .996 .499 k
F
.71082 .70879 m .70436 .59268 L .7102 .70951 L .154 .996 .996 .507 k
F
.702 .5891 m .70427 .5852 L .70125 .58796 L 0 .996 .996 .499 k
F
.70386 .58576 m .70414 .5854 L .70388 .58644 L 0 0 .996 0 k
F
.70262 .5874 m .70306 .58681 L .70262 .58741 L F
.70306 .58681 m .70414 .5854 L .70306 .58681 L F
.70306 .58681 m .70306 .58681 L .70262 .58741 L F
.70262 .58741 m .70386 .58576 L .70388 .58644 L F
.70261 .5874 m .70414 .5854 L .70261 .58741 L F
.70261 .58741 m .70261 .58741 L .70199 .58912 L F
.70349 .57699 m .70427 .576 L .70441 .57775 L 0 .188 .996 .075 k
F
.70383 .57007 m .70648 .57324 L .70349 .57699 L 0 .234 .996 .083 k
F
.70376 .5832 m .70471 .58153 L .70488 .58337 L 0 .07 .996 .058 k
F
.70372 .58227 m .70466 .58101 L .70376 .5832 L F
.70466 .58101 m .70471 .58151 L .70376 .5832 L F
.70599 .57924 m .706 .57927 L .70376 .5832 L F
.7031 .5831 m .70599 .57924 L .7031 .5831 L F
.70599 .57924 m .70608 .57912 L .70599 .57924 L F
.70599 .57924 m .70599 .57924 L .7031 .5831 L F
.70122 .58799 m .70343 .58268 L .70033 .58447 L 0 .996 .996 .171 k
F
.70349 .57699 m .70608 .57912 L .7031 .5831 L 0 .188 .996 .075 k
F
.70497 .57902 m .70426 .56478 L .70467 .58011 L .165 .996 .996 .507 k
F
.70426 .56478 m .70418 .56321 L .70424 .56515 L F
.70426 .56478 m .70424 .56515 L .70467 .58011 L F
.70346 .57735 m .7031 .5831 L .70309 .5831 L 0 .188 .996 .075 k
F
.70349 .57699 m .7031 .5831 L .70346 .57735 L F
.70428 .56521 m .70428 .56522 L .70453 .57006 L .181 .996 .996 .507 k
F
.70466 .58101 m .70599 .57924 L .70471 .58151 L 0 .07 .996 .058 k
F
.70488 .58337 m .706 .57927 L .7056 .58348 L F
.70471 .58153 m .706 .57927 L .70488 .58337 L F
.70519 .58564 m .70531 .58557 L .70427 .5852 L 0 .996 .996 .476 k
F
.70733 .58629 m .70735 .58629 L .70427 .5852 L F
.70414 .5854 m .70497 .58431 L .705 .58558 L 0 0 .996 0 k
F
.70497 .58431 m .7056 .58348 L .70512 .58515 L F
.70497 .58431 m .70512 .58515 L .705 .58558 L F
.70262 .58741 m .705 .58558 L .70201 .58909 L F
.70309 .5831 m .7031 .5831 L .70261 .58741 L 0 .07 .996 .058 k
F
.7031 .5831 m .7031 .5831 L .70261 .5874 L F
.7031 .5831 m .70488 .58337 L .70262 .5874 L F
.7031 .5831 m .70262 .5874 L .70261 .5874 L F
.70488 .58337 m .70497 .58431 L .70261 .5874 L F
.71082 .70879 m .70538 .60078 L .70469 .59864 L .154 .996 .996 .507 k
F
.70538 .60078 m .70406 .57451 L .70469 .59864 L F
.7108 .70868 m .70463 .58595 L .71082 .70879 L .165 .996 .996 .507 k
F
.70463 .58595 m .70463 .58595 L .71082 .70879 L F
.71139 .70799 m .70407 .57437 L .7108 .70868 L F
.70406 .57451 m .70383 .57007 L .70399 .57515 L .154 .996 .996 .507 k
F
.70406 .5745 m .70405 .57439 L .70406 .5745 L .165 .996 .996 .507 k
F
.70389 .5711 m .70389 .5711 L .70405 .5744 L F
.70389 .5711 m .70405 .5744 L .70405 .5744 L F
.70405 .57439 m .70389 .5711 L .70405 .5744 L F
.70389 .5711 m .70383 .57007 L .70389 .5711 L F
.70407 .57437 m .70383 .57007 L .70406 .5745 L F
.70463 .58595 m .70406 .5745 L .70463 .58595 L F
.70406 .5745 m .70406 .5745 L .70463 .58595 L F
.70406 .57451 m .70399 .57515 L .70469 .59864 L .154 .996 .996 .507 k
F
.70405 .5744 m .70405 .5744 L .70439 .58111 L .165 .996 .996 .507 k
F
.70439 .58111 m .70439 .58111 L .70463 .58595 L F
.70405 .5744 m .70439 .58111 L .70439 .58111 L F
.70405 .57439 m .70405 .5744 L .70463 .58595 L F
.70407 .57437 m .70406 .5745 L .7108 .70868 L F
.70488 .58337 m .7056 .58348 L .70497 .58431 L 0 .07 .996 .058 k
F
.7031 .5831 m .70261 .5874 L .70261 .58741 L F
.70519 .58564 m .70733 .58629 L .70531 .58557 L 0 .996 .996 .476 k
F
.70752 .58635 m .71096 .59093 L .71007 .58776 L 0 .996 .996 .039 k
F
.70825 .58669 m .71096 .59093 L .70752 .58635 L .5 .5 .5 1 k
F
.705 .58558 m .70825 .58669 L .70752 .58635 L 0 .996 .996 .476 k
F
.70733 .58629 m .70752 .58635 L .70735 .58629 L F
.70752 .58635 m .71007 .58776 L .70668 .58387 L 0 .996 .996 .039 k
F
.7056 .58348 m .70825 .58669 L .705 .58558 L .101 .215 .82 .057 k
F
.70452 .57005 m .70453 .57006 L .70533 .58633 L .181 .996 .996 .507 k
F
.70428 .56521 m .70453 .57006 L .70452 .57005 L F
.70599 .57924 m .70608 .57912 L .706 .57927 L 0 .07 .996 .058 k
F
.70557 .59114 m .70497 .57902 L .70497 .59079 L .165 .996 .996 .507 k
F
.70532 .58633 m .70452 .57003 L .70533 .58633 L .181 .996 .996 .507 k
F
.70452 .57003 m .70428 .56521 L .70452 .57005 L F
.70452 .57003 m .70452 .57005 L .70533 .58633 L F
.706 .57927 m .70608 .57912 L .70604 .57952 L 0 .07 .996 .058 k
F
.706 .57927 m .70604 .57952 L .7056 .58348 L F
.70428 .56522 m .70428 .56522 L .70453 .57006 L .181 .996 .996 .507 k
F
.70453 .57006 m .70453 .57006 L .70597 .59904 L F
.70428 .56522 m .70453 .57006 L .70453 .57006 L F
.7038 .5832 m .70357 .57875 L .7038 .5832 L .154 .996 .996 .507 k
F
.70357 .57875 m .70349 .57699 L .70358 .57875 L F
.70357 .57875 m .70358 .57875 L .7038 .5832 L F
.7031 .5831 m .70372 .58227 L .70376 .5832 L 0 .07 .996 .058 k
F
.70309 .5831 m .7031 .5831 L .7031 .5831 L F
.70406 .57427 m .70418 .56321 L .70383 .57007 L .165 .996 .996 .507 k
F
.7045 .58217 m .70433 .57187 L .70406 .57427 L F
.70433 .57187 m .70418 .56321 L .70406 .57427 L F
.70497 .59079 m .70471 .58159 L .7045 .58217 L F
.70471 .58159 m .70418 .56321 L .7045 .58217 L F
.70261 .58741 m .70262 .58741 L .702 .5891 L 0 0 .996 0 k
F
.70262 .58741 m .70201 .58909 L .702 .5891 L F
.70199 .58912 m .70201 .58909 L .702 .58909 L 0 .996 .996 .499 k
F
.70261 .58741 m .702 .5891 L .70199 .58912 L 0 0 .996 0 k
F
.70436 .59268 m .70387 .58392 L .70427 .59255 L .154 .996 .996 .507 k
F
.70387 .58392 m .70349 .57699 L .70384 .584 L F
.70387 .58392 m .70384 .584 L .70427 .59255 L F
.70957 .71032 m .70321 .5853 L .70956 .71038 L .145 .996 .996 .507 k
F
.70321 .5853 m .70309 .5831 L .70321 .58531 L F
.70321 .5853 m .70321 .58531 L .70956 .71038 L F
.70436 .59268 m .70427 .59255 L .7102 .70951 L .154 .996 .996 .507 k
F
.70199 .58911 m .702 .5891 L .70124 .58797 L 0 .996 .996 .499 k
F
.702 .5891 m .70125 .58796 L .70124 .58797 L F
.70199 .58911 m .70124 .58797 L .70122 .58799 L F
.70356 .59147 m .70349 .57699 L .70309 .5831 L .145 .996 .996 .507 k
F
.7102 .70959 m .70427 .59253 L .70356 .59147 L F
.70427 .59253 m .70349 .57699 L .70356 .59147 L F
.70416 .59031 m .7038 .5832 L .70416 .5903 L .154 .996 .996 .507 k
F
.7038 .5832 m .7038 .5832 L .70416 .5903 L F
.70497 .57902 m .70467 .58011 L .70497 .59079 L .165 .996 .996 .507 k
F
.70261 .58741 m .70262 .5874 L .70262 .58741 L 0 0 .996 0 k
F
.7042 .56352 m .7042 .56353 L .70428 .56522 L .181 .996 .996 .507 k
F
.7042 .56352 m .70428 .56522 L .70428 .56522 L F
.70428 .56521 m .7042 .56352 L .70428 .56522 L F
.70597 .57903 m .70648 .57324 L .70608 .57912 L 0 .188 .996 .075 k
F
.70552 .57534 m .70648 .57324 L .70597 .57903 L F
.70383 .58311 m .70383 .57007 L .70349 .57699 L .154 .996 .996 .507 k
F
.70469 .59864 m .70419 .58183 L .70383 .58311 L F
.70419 .58183 m .70383 .57007 L .70383 .58311 L F
.70261 .58741 m .70261 .5874 L .70261 .58741 L 0 0 .996 0 k
F
.70416 .59031 m .70416 .5903 L .7102 .70959 L .154 .996 .996 .507 k
F
.71139 .70799 m .70557 .59114 L .70497 .59079 L .165 .996 .996 .507 k
F
.70596 .59914 m .70532 .58633 L .70597 .59904 L .181 .996 .996 .507 k
F
.70532 .58633 m .70533 .58633 L .70597 .59904 L F
.7056 .58348 m .70866 .58448 L .70825 .58669 L .101 .215 .82 .057 k
F
.70608 .57912 m .70863 .58411 L .7056 .58348 L 0 .361 .996 .126 k
F
.70863 .58411 m .70885 .58454 L .70866 .58448 L F
.70863 .58411 m .70866 .58448 L .7056 .58348 L F
.7105 .68169 m .70456 .55689 L .70418 .56321 L .181 .996 .996 .507 k
F
.71009 .67068 m .70456 .55689 L .7105 .68169 L F
.71186 .70716 m .71009 .67068 L .7105 .68169 L F
.7042 .56352 m .70418 .56321 L .7042 .56353 L F
.71132 .70781 m .70596 .59914 L .71139 .70799 L F
.70596 .59914 m .70597 .59904 L .71139 .70799 L F
.71148 .70762 m .70418 .56321 L .71132 .70781 L F
.71186 .70716 m .7105 .68169 L .71148 .70762 L F
.7105 .68169 m .70418 .56321 L .71148 .70762 L F
.71162 .70683 m .71022 .67712 L .71186 .70716 L .5 .5 .5 1 k
F
.71022 .67712 m .70457 .55699 L .71009 .67068 L F
.71022 .67712 m .71009 .67068 L .71186 .70716 L F
.70457 .55699 m .70457 .55699 L .71186 .70716 L F
.70648 .57324 m .70933 .58015 L .70608 .57912 L 0 .428 .996 .122 k
F
.70863 .58411 m .70933 .58015 L .70885 .58454 L 0 .361 .996 .126 k
F
.70608 .57912 m .70823 .5798 L .70863 .58411 L F
.70823 .5798 m .70933 .58015 L .70863 .58411 L F
.70921 .64951 m .70746 .60889 L .708 .62546 L .5 .5 .5 1 k
F
.70746 .60889 m .70497 .55124 L .708 .62546 L F
.708 .62546 m .70497 .55124 L .70456 .55689 L F
.70816 .62107 m .70497 .55124 L .70921 .64951 L F
.71206 .7063 m .70816 .62107 L .70921 .64951 L F
.70457 .55699 m .70456 .55689 L .70457 .55699 L F
.71206 .7063 m .70456 .55689 L .71162 .70683 L F
.71063 .7052 m .70497 .55124 L .71206 .7063 L F
.71064 .70518 m .70543 .54655 L .7083 .64163 L F
.71064 .70518 m .70497 .55124 L .71063 .7052 L F
.71062 .70511 m .70877 .65706 L .70558 .55152 L .14 .996 .996 .507 k
F
.70559 .55173 m .70558 .55152 L .70542 .54638 L F
.71062 .70511 m .70558 .55152 L .70559 .55173 L F
.7083 .64163 m .70543 .54655 L .70498 .55141 L .5 .5 .5 1 k
F
.71064 .70518 m .70543 .54654 L .70543 .54655 L F
.70543 .54654 m .70541 .54607 L .70498 .55141 L F
.70543 .54653 m .70542 .54638 L .70541 .54607 L .14 .996 .996 .507 k
F
.71062 .70511 m .70542 .54638 L .70543 .54653 L F
.71062 .70511 m .7056 .55192 L .71064 .70518 L F
.7056 .55192 m .70543 .54653 L .7056 .55193 L F
.7056 .55192 m .7056 .55193 L .71064 .70518 L F
.70498 .55141 m .70541 .54607 L .70497 .55124 L .5 .5 .5 1 k
F
.70543 .54653 m .70543 .54654 L .70611 .56721 L .14 .996 .996 .507 k
F
.70611 .56721 m .70611 .56721 L .71064 .70518 L F
.70543 .54653 m .70611 .56721 L .70611 .56721 L F
.70866 .58448 m .70885 .58454 L .70874 .58496 L .101 .215 .82 .057 k
F
.70866 .58448 m .70874 .58496 L .70825 .58669 L F
.70543 .54654 m .70543 .54654 L .70611 .56721 L .14 .996 .996 .507 k
F
.70611 .56721 m .70611 .56721 L .71064 .70518 L F
.70543 .54654 m .70611 .56721 L .70611 .56721 L F
.70542 .54633 m .70542 .54634 L .70543 .54654 L F
.70542 .54633 m .70543 .54654 L .70543 .54654 L F
.70543 .54653 m .70542 .54633 L .70543 .54654 L F
.70645 .5678 m .70685 .56669 L .70671 .56925 L 0 .234 .996 .083 k
F
.70645 .5678 m .70671 .56925 L .70648 .57324 L F
.70542 .54633 m .70541 .54607 L .70542 .54634 L .14 .996 .996 .507 k
F
.70685 .56669 m .70973 .57424 L .70648 .57324 L 0 .448 .996 .12 k
F
.70648 .57324 m .70973 .57424 L .70933 .58015 L 0 .428 .996 .122 k
F
.70877 .65706 m .70611 .54581 L .70541 .54607 L .14 .996 .996 .507 k
F
.1277 .55815 m .12953 .55101 L .12935 .55622 L 0 .113 .996 .042 k
F
.12592 .56025 m .12735 .5566 L .1277 .55815 L F
.12735 .5566 m .12953 .55101 L .1277 .55815 L F
.12723 .54679 m .13017 .54938 L .12592 .56025 L .022 .143 .931 .085 k
F
.12323 .55422 m .12723 .54679 L .12592 .56025 L 0 .34 .996 .088 k
F
.12396 .54878 m .12723 .54679 L .12323 .55422 L 0 .693 .996 .08 k
F
.12596 .54756 m .1271 .55304 L .12723 .54679 L F
.12396 .54878 m .12608 .55166 L .12596 .54756 L F
.12608 .55166 m .1271 .55304 L .12596 .54756 L F
.12479 .54191 m .1271 .55304 L .12396 .54878 L 0 .418 .996 .021 k
F
.12477 .54641 m .1263 .55972 L .1253 .54763 L 0 .916 .996 0 k
F
.12592 .56025 m .12935 .55622 L .12479 .57118 L 0 .113 .996 .042 k
F
.1263 .55972 m .12668 .56307 L .12626 .55837 L 0 .916 .996 0 k
F
.1263 .55972 m .12626 .55837 L .1253 .54763 L F
.12478 .54535 m .1253 .54763 L .12479 .54191 L F
.12477 .54641 m .1253 .54763 L .12478 .54535 L F
.12611 .54828 m .12668 .56307 L .1271 .55304 L 0 .418 .996 .021 k
F
.12479 .54191 m .1253 .54763 L .12611 .54828 L F
.1253 .54763 m .12668 .56307 L .12611 .54828 L F
.12953 .55101 m .13017 .54938 L .12993 .55133 L 0 .113 .996 .042 k
F
.12953 .55101 m .12993 .55133 L .12935 .55622 L F
.12723 .54679 m .13068 .54678 L .13017 .54938 L .022 .143 .931 .085 k
F
.13017 .54938 m .12898 .60898 L .12935 .55622 L 0 .666 .996 .122 k
F
.13017 .54938 m .13286 .55982 L .12898 .60898 L F
.13068 .54678 m .13286 .55982 L .13017 .54938 L 0 .35 .996 .038 k
F
.2672 .56436 m .27022 .57303 L .27014 .56501 L 0 .572 .996 .058 k
F
.27022 .57303 m .27331 .57016 L .27014 .56501 L 0 .996 .996 .112 k
F
.44246 .7162 m .4425 .58378 L .44284 .71568 L 0 .996 .996 .603 k
F
.44284 .71568 m .4425 .58378 L .44311 .71544 L F
.29648 .56106 m .29942 .57298 L .29908 .57045 L 0 .996 .996 .018 k
F
.29673 .56626 m .29942 .57298 L .29648 .56106 L 0 .996 .996 .07 k
F
.06236 .56506 m .06648 .55768 L .06534 .56765 L 0 .258 .996 .081 k
F
.06341 .55632 m .06648 .55768 L .06236 .56506 L 0 .236 .996 .075 k
F
.10273 .54278 m .10284 .54323 L .10188 .54967 L 0 .725 .996 .001 k
F
.10037 .56431 m .1049 .5475 L .10403 .55464 L 0 .13 .996 .015 k
F
.10044 .56373 m .1049 .5475 L .10037 .56431 L F
.1009 .55822 m .10122 .55737 L .10004 .56518 L .5 .5 .5 1 k
F
.10122 .55737 m .1049 .5475 L .10044 .56373 L F
.10122 .55737 m .10044 .56373 L .10004 .56518 L F
.10122 .55737 m .105 .54799 L .1049 .5475 L F
.105 .54799 m .10521 .54747 L .10512 .54748 L F
.105 .54799 m .10512 .54748 L .1049 .5475 L F
.10141 .55694 m .10521 .54747 L .10122 .55737 L F
.1009 .55822 m .10141 .55694 L .10122 .55737 L F
.10188 .54967 m .10364 .5514 L .1009 .55822 L 0 .76 .996 .085 k
F
.10188 .54967 m .1051 .55284 L .10521 .54747 L F
.10448 .55023 m .1051 .55284 L .10385 .55161 L 0 .725 .996 .001 k
F
.10448 .55023 m .10508 .55701 L .1051 .55284 L F
.10291 .54353 m .10448 .55023 L .10213 .54991 L F
.10448 .55023 m .10385 .55161 L .10213 .54991 L F
.10284 .54323 m .10291 .54353 L .10206 .54985 L F
.10291 .54353 m .10213 .54991 L .10206 .54985 L F
.10284 .54323 m .10206 .54985 L .10188 .54967 L F
.10273 .54278 m .10418 .55155 L .10448 .55023 L F
.10418 .55155 m .10508 .55701 L .10448 .55023 L F
.10004 .56518 m .10044 .56373 L .10037 .56431 L 0 .13 .996 .015 k
F
.20597 .58212 m .20944 .58111 L .2092 .57857 L 0 .996 .996 .141 k
F
.07022 .58183 m .07345 .58124 L .0702 .58471 L 0 .162 .996 .066 k
F
.06975 .58462 m .0702 .58471 L .06963 .58532 L F
.07022 .58183 m .0702 .58471 L .06975 .58462 L F
.06937 .58508 m .07245 .58517 L .07251 .58557 L 0 .109 .996 .289 k
F
.07245 .58517 m .07283 .58519 L .07278 .58524 L F
.07245 .58517 m .07278 .58524 L .07251 .58557 L F
.32058 .55043 m .32367 .55906 L .32337 .55422 L 0 .678 .996 .026 k
F
.1271 .55304 m .13068 .54678 L .12723 .54679 L 0 .996 .996 .122 k
F
.1271 .55304 m .13062 .55209 L .13068 .54678 L F
.13068 .54678 m .13168 .58075 L .13286 .55982 L 0 .35 .996 .038 k
F
.1307 .55426 m .13089 .55948 L .13086 .55278 L 0 .308 .996 .036 k
F
.13089 .55948 m .13102 .55988 L .13086 .55278 L F
.1312 .56773 m .13134 .56916 L .13099 .55735 L F
.13096 .55736 m .13099 .55735 L .13086 .55278 L F
.1312 .56773 m .13099 .55735 L .13096 .55736 L F
.12935 .55622 m .12565 .65057 L .12862 .56168 L 0 .996 .996 .17 k
F
.12935 .55622 m .12898 .60898 L .12565 .65057 L F
.12479 .57118 m .12796 .56333 L .12392 .5786 L 0 .128 .996 .01 k
F
.12796 .56333 m .12862 .56168 L .12805 .56376 L F
.12796 .56333 m .12805 .56376 L .12392 .5786 L F
.12796 .56333 m .12935 .55622 L .12862 .56168 L F
.12681 .56618 m .1276 .56197 L .12796 .56333 L F
.12667 .56502 m .1276 .56197 L .12681 .56618 L F
.12479 .57118 m .12667 .56502 L .12681 .56618 L F
.12323 .55422 m .12592 .56025 L .12267 .55749 L 0 .34 .996 .088 k
F
.12267 .55749 m .12592 .56025 L .12479 .57118 L 0 .573 .996 .125 k
F
.12501 .55221 m .12665 .56799 L .12541 .55368 L 0 .996 .996 .76 k
F
.12631 .55979 m .12665 .56799 L .12668 .56307 L 0 .916 .996 0 k
F
.12477 .54641 m .12519 .55124 L .12531 .55104 L F
.12479 .548 m .125 .54903 L .12477 .54641 L 0 .996 .996 .76 k
F
.12481 .55024 m .125 .54903 L .12479 .548 L F
.12217 .558 m .12267 .55749 L .12228 .55849 L 0 .996 .996 .967 k
F
.12104 .55257 m .12228 .55603 L .12217 .558 L F
.12133 .55248 m .12228 .55603 L .12104 .55257 L F
.11997 .54743 m .12133 .55248 L .12104 .55257 L F
.12228 .55603 m .12267 .55749 L .12217 .558 L F
.11978 .55415 m .12267 .55749 L .11997 .54743 L 0 .199 .996 .119 k
F
.11978 .55415 m .12323 .55422 L .12267 .55749 L F
.11977 .55855 m .12323 .55422 L .11978 .55415 L 0 .062 .996 .035 k
F
.11977 .55855 m .12396 .54878 L .12323 .55422 L F
.12071 .55738 m .12273 .55202 L .11977 .55855 L 0 .133 .996 .014 k
F
.12005 .55913 m .12071 .55738 L .11977 .55855 L F
.12273 .55202 m .12396 .54878 L .12254 .55208 L F
.12273 .55202 m .12254 .55208 L .11977 .55855 L F
.12066 .55524 m .12266 .54878 L .12005 .55913 L 0 .996 .996 .21 k
F
.12266 .54878 m .12381 .54507 L .1226 .54984 L F
.12381 .54507 m .12456 .54265 L .12385 .54525 L F
.12381 .54507 m .12385 .54525 L .1226 .54984 L F
.12456 .54265 m .12463 .5425 L .1226 .54984 L F
.12005 .55913 m .12479 .54191 L .12396 .54878 L 0 .133 .996 .014 k
F
.12456 .54265 m .12479 .54191 L .12463 .5425 L 0 .996 .996 .21 k
F
.12266 .54878 m .1226 .54984 L .12005 .55913 L F
.12066 .55524 m .12477 .54641 L .12479 .54191 L F
.12155 .54752 m .12477 .54641 L .12066 .55524 L 0 .886 .996 .082 k
F
.12256 .54717 m .12481 .55024 L .12477 .54641 L F
.12218 .54804 m .12481 .55024 L .12256 .54717 L F
.12155 .54752 m .12218 .54804 L .12256 .54717 L F
.1225 .5391 m .12481 .55024 L .12155 .54752 L 0 .996 .996 .119 k
F
.12531 .55104 m .12586 .55889 L .12631 .55979 L 0 .916 .996 0 k
F
.12519 .55124 m .12586 .55889 L .12531 .55104 L F
.12586 .55889 m .12665 .56799 L .12631 .55979 L F
.12481 .55024 m .12501 .55221 L .125 .54903 L 0 .996 .996 .76 k
F
.12501 .55221 m .12541 .55368 L .125 .54903 L F
.1276 .56197 m .12935 .55622 L .12796 .56333 L 0 .128 .996 .01 k
F
.12354 .65682 m .12338 .70309 L .12657 .61053 L 0 .301 .996 .044 k
F
.12266 .71376 m .12354 .65682 L .12091 .71276 L F
.12266 .71376 m .12338 .70309 L .12354 .65682 L F
.12862 .56168 m .12312 .68099 L .12802 .56548 L 0 .996 .996 .264 k
F
.12862 .56168 m .12565 .65057 L .12312 .68099 L F
.12586 .71486 m .12338 .70309 L .12289 .71389 L 0 .432 .996 .08 k
F
.12424 .70885 m .12898 .60898 L .12964 .6485 L 0 .768 .996 .132 k
F
.13062 .55209 m .12893 .62342 L .13168 .58075 L 0 .308 .996 .036 k
F
.1307 .55547 m .13065 .55727 L .13062 .55209 L 0 .587 .996 0 k
F
.13315 .53963 m .13381 .57402 L .13233 .54646 L 0 .996 .996 .172 k
F
.13315 .53963 m .13521 .55909 L .13381 .57402 L F
.1312 .56773 m .13168 .58075 L .13134 .56916 L 0 .308 .996 .036 k
F
.12893 .62342 m .13059 .64465 L .13168 .58075 L 0 .334 .996 .054 k
F
.13233 .54646 m .13014 .62047 L .13156 .55252 L 0 .823 .996 .139 k
F
.13233 .54646 m .13381 .57402 L .13014 .62047 L F
.13521 .55909 m .13645 .58566 L .13381 .57402 L 0 .361 .996 .013 k
F
.1298 .72192 m .13385 .66607 L .13159 .72229 L .5 .5 .5 1 k
F
.13002 .72148 m .13385 .66607 L .12904 .72123 L 0 .493 .996 .092 k
F
.13159 .72229 m .13385 .66607 L .13187 .72189 L .5 .5 .5 1 k
F
.13187 .72189 m .13385 .66607 L .13002 .72148 L 0 .533 .996 .099 k
F
.12921 .7166 m .13682 .65259 L .13226 .7171 L 0 .599 .996 .11 k
F
.12921 .7166 m .13189 .67306 L .13682 .65259 L F
.12996 .71597 m .13682 .65259 L .13189 .67306 L 0 .462 .996 .086 k
F
.13226 .7171 m .13682 .65259 L .13281 .71717 L 0 .587 .996 .108 k
F
.13245 .71671 m .13682 .65259 L .12996 .71597 L 0 .462 .996 .086 k
F
.12996 .71597 m .13189 .67306 L .1291 .71591 L F
.1381 .58317 m .13459 .67802 L .13133 .67419 L 0 .996 .996 .211 k
F
.12642 .70881 m .12964 .6485 L .13133 .67419 L 0 .67 .996 .12 k
F
.12642 .70881 m .13133 .67419 L .12879 .70907 L F
.12879 .70907 m .13133 .67419 L .12936 .7091 L 0 .621 .996 .113 k
F
.12936 .7091 m .13133 .67419 L .13459 .67802 L F
.12959 .70749 m .1381 .58317 L .13059 .64465 L 0 .458 .996 .084 k
F
.12424 .70885 m .12964 .6485 L .1251 .70889 L 0 .768 .996 .132 k
F
.1251 .70889 m .12964 .6485 L .12642 .70881 L 0 .67 .996 .12 k
F
.12645 .70621 m .13059 .64465 L .12893 .62342 L 0 .334 .996 .054 k
F
.12959 .70749 m .13059 .64465 L .12842 .70714 L 0 .458 .996 .084 k
F
.12842 .70714 m .13059 .64465 L .12645 .70621 L 0 .346 .996 .057 k
F
.13381 .57402 m .1289 .6873 L .13014 .62047 L 0 .648 .996 .118 k
F
.13381 .57402 m .13645 .58566 L .1289 .6873 L F
.13306 .54543 m .13205 .60783 L .13521 .55909 L 0 .345 .996 .052 k
F
.13305 .55006 m .13298 .55433 L .13304 .54766 L 0 .333 .996 .01 k
F
.13298 .55433 m .13292 .55397 L .13306 .54543 L F
.13065 .55727 m .13059 .55971 L .13047 .55828 L 0 .587 .996 0 k
F
.13043 .56562 m .13026 .5722 L .13031 .56608 L F
.13026 .5722 m .12989 .58665 L .13017 .57284 L F
.13026 .5722 m .13017 .57284 L .13031 .56608 L F
.13294 .55627 m .13291 .55839 L .13288 .55648 L 0 .333 .996 .01 k
F
.13287 .55882 m .1325 .582 L .13284 .55914 L F
.13291 .55839 m .13288 .55998 L .13287 .55882 L F
.13288 .55998 m .1325 .582 L .13287 .55882 L F
.1325 .582 m .13235 .58921 L .13284 .55914 L F
.1325 .582 m .13205 .60783 L .13235 .58921 L F
.13291 .55839 m .13284 .55914 L .13288 .55648 L F
.13298 .55433 m .13294 .55627 L .13292 .55397 L F
.13294 .55627 m .13288 .55648 L .13292 .55397 L F
.13302 .55154 m .12969 .64559 L .13205 .60783 L F
.13305 .55006 m .13299 .5517 L .13302 .55154 L F
.13299 .5517 m .12969 .64559 L .13302 .55154 L F
.13317 .55292 m .133 .55739 L .13299 .5517 L 0 .996 .996 0 k
F
.133 .55739 m .13274 .55897 L .13299 .5517 L F
.13317 .55292 m .13301 .55689 L .133 .5574 L F
.133 .55739 m .12969 .64559 L .13274 .55897 L F
.133 .55739 m .133 .5574 L .13299 .55774 L F
.13317 .55292 m .133 .5574 L .133 .55739 L F
.13336 .55538 m .13294 .56541 L .13294 .56516 L .5 .5 .5 1 k
F
.13343 .55388 m .13337 .55536 L .13336 .55538 L F
.13337 .55536 m .13294 .56541 L .13336 .55538 L F
.12645 .70621 m .12893 .62342 L .12584 .70591 L 0 .334 .996 .054 k
F
.12617 .70394 m .13014 .62047 L .1289 .6873 L 0 .996 .996 .157 k
F
.13299 .55774 m .12841 .66823 L .13138 .60061 L 0 .996 .996 0 k
F
.13138 .60061 m .12841 .66823 L .12969 .64559 L F
.13301 .55689 m .12841 .66823 L .13299 .55774 L F
.13306 .54543 m .13521 .55909 L .13315 .53963 L 0 .345 .996 .052 k
F
.13376 .55325 m .13434 .55042 L .13382 .55301 L 0 .996 .996 .055 k
F
.13343 .55388 m .13336 .55538 L .13317 .55292 L .5 .5 .5 1 k
F
.12617 .70394 m .1289 .6873 L .12765 .70384 L 0 .996 .996 .157 k
F
.1273 .70018 m .12969 .64559 L .12841 .66823 L 0 .599 .996 0 k
F
.13382 .55301 m .12824 .67528 L .13337 .55536 L .5 .5 .5 1 k
F
.13382 .55301 m .13337 .55536 L .13343 .55388 L F
.13336 .55538 m .13298 .55743 L .13317 .55292 L F
.13311 .55515 m .13382 .55301 L .13343 .55388 L F
.13315 .55541 m .13382 .55301 L .13311 .55515 L F
.13322 .55498 m .13427 .5507 L .13318 .55547 L 0 .996 .996 .055 k
F
.13427 .5507 m .13434 .55042 L .13425 .55081 L F
.13427 .5507 m .13425 .55081 L .13318 .55547 L F
.13318 .55547 m .13382 .55301 L .13317 .55551 L F
.13318 .55547 m .13406 .55161 L .13376 .55325 L F
.13406 .55161 m .13434 .55042 L .13376 .55325 L F
.13336 .55538 m .12841 .66823 L .13298 .55743 L .5 .5 .5 1 k
F
.13194 .55976 m .13315 .55541 L .13311 .55515 L F
.13223 .55871 m .13375 .55274 L .13211 .55951 L 0 .996 .996 .055 k
F
.13375 .55274 m .13386 .55229 L .13374 .55279 L F
.13375 .55274 m .13374 .55279 L .13211 .55951 L F
.13386 .55229 m .13434 .55042 L .13382 .55253 L F
.13204 .55977 m .13382 .55301 L .13194 .55976 L .5 .5 .5 1 k
F
.13386 .55229 m .13382 .55253 L .13211 .55951 L 0 .996 .996 .055 k
F
.13317 .55292 m .13299 .5517 L .13305 .55006 L 0 .996 .996 0 k
F
.12989 .58665 m .12893 .62342 L .12977 .5881 L 0 .587 .996 0 k
F
.13089 .55948 m .1312 .56773 L .13102 .55988 L 0 .308 .996 .036 k
F
.13059 .55971 m .13043 .56562 L .13044 .5597 L 0 .587 .996 0 k
F
.13043 .56562 m .13031 .56608 L .13044 .5597 L F
.12989 .58665 m .12977 .5881 L .13044 .5597 L F
.13059 .55971 m .13044 .5597 L .13047 .55828 L F
.13065 .55727 m .13047 .55828 L .13056 .55474 L F
.13064 .55516 m .13056 .55474 L .13062 .55209 L F
.13065 .55727 m .13056 .55474 L .13064 .55516 L F
.12376 .70898 m .12898 .60898 L .12424 .70885 L 0 .768 .996 .132 k
F
.12376 .70898 m .12565 .65057 L .12898 .60898 L F
.1307 .55547 m .12746 .64855 L .12893 .62342 L 0 .587 .996 0 k
F
.13051 .55606 m .13057 .55602 L .1307 .55547 L .5 .5 .5 1 k
F
.131 .55574 m .12957 .59343 L .13059 .5585 L F
.12957 .59343 m .12811 .63153 L .12933 .59563 L F
.12957 .59343 m .12933 .59563 L .13059 .5585 L F
.12811 .63153 m .128 .63294 L .13059 .5585 L F
.13156 .55252 m .13016 .58841 L .131 .55574 L 0 .996 .996 .235 k
F
.12584 .70591 m .12893 .62342 L .12746 .64855 L 0 .377 .996 .005 k
F
.13016 .58841 m .12785 .64784 L .12978 .59153 L 0 .996 .996 .235 k
F
.13016 .58841 m .12978 .59153 L .131 .55574 L F
.13156 .55252 m .13014 .62047 L .12785 .64784 L F
.13119 .56042 m .13335 .55412 L .13317 .55292 L .5 .5 .5 1 k
F
.13335 .55412 m .13343 .55388 L .13317 .55292 L F
.131 .55574 m .12785 .64784 L .12746 .64855 L F
.12891 .56905 m .13051 .56368 L .13119 .56042 L F
.12883 .56934 m .12891 .56908 L .12891 .56905 L F
.12891 .56908 m .13051 .56368 L .12891 .56905 L F
.12665 .56799 m .12859 .56197 L .12668 .56307 L F
.12859 .56197 m .1307 .55547 L .12847 .5597 L F
.12859 .56197 m .12847 .5597 L .12668 .56307 L F
.12859 .56197 m .13034 .5576 L .13051 .55606 L F
.12665 .56799 m .12862 .56245 L .12859 .56197 L F
.12862 .56245 m .13034 .5576 L .12859 .56197 L F
.12668 .56307 m .13062 .55209 L .1271 .55304 L 0 .996 .996 .229 k
F
.12668 .56307 m .1307 .55547 L .13062 .55209 L F
.12947 .55575 m .12978 .55329 L .12995 .55502 L 0 .084 .996 .03 k
F
.12803 .55799 m .12931 .55455 L .12947 .55575 L F
.12931 .55455 m .12978 .55329 L .12947 .55575 L F
.13062 .55209 m .1307 .55426 L .13068 .54678 L 0 .308 .996 .036 k
F
.1307 .55426 m .13086 .55278 L .13068 .54678 L F
.12926 .54554 m .13233 .54646 L .12803 .55799 L 0 .183 .996 .074 k
F
.12803 .55799 m .12947 .55575 L .1271 .56618 L 0 .084 .996 .03 k
F
.12947 .55575 m .13156 .55252 L .12975 .55809 L F
.12947 .55575 m .12975 .55809 L .1271 .56618 L F
.12548 .54988 m .12926 .54554 L .12803 .55799 L 0 .388 .996 .097 k
F
.12611 .54582 m .12654 .54578 L .12548 .54988 L .124 0 .996 0 k
F
.12654 .54578 m .12926 .54554 L .12617 .54909 L F
.12654 .54578 m .12617 .54909 L .12548 .54988 L F
.12739 .53716 m .12744 .53768 L .12684 .54023 L 0 .537 .996 .002 k
F
.12654 .54578 m .12831 .54483 L .12852 .5456 L .124 0 .996 0 k
F
.12665 .54555 m .12829 .54476 L .12654 .54578 L F
.12829 .54476 m .1297 .54408 L .12831 .54483 L F
.12829 .54476 m .12831 .54483 L .12654 .54578 L F
.12684 .54023 m .1297 .54408 L .12611 .54582 L 0 .454 .996 .049 k
F
.12852 .5456 m .1297 .54408 L .12926 .54554 L .124 0 .996 0 k
F
.12831 .54483 m .1297 .54408 L .12852 .5456 L F
.12926 .54554 m .13315 .53963 L .13233 .54646 L 0 .183 .996 .074 k
F
.12684 .54023 m .12778 .54619 L .1297 .54408 L 0 .454 .996 .049 k
F
.1297 .54408 m .13161 .54197 L .12926 .54554 L 0 .848 .996 .102 k
F
.12778 .54619 m .1292 .55529 L .1297 .54408 L 0 .454 .996 .049 k
F
.1297 .54408 m .13315 .53963 L .13161 .54197 L 0 .848 .996 .102 k
F
.12744 .53768 m .12795 .54281 L .12703 .54141 L 0 .537 .996 .002 k
F
.12768 .54249 m .12746 .53834 L .12745 .5383 L 0 .996 .996 .001 k
F
.12795 .54281 m .1292 .55529 L .12742 .54393 L 0 .537 .996 .002 k
F
.12795 .54281 m .12742 .54393 L .12703 .54141 L F
.12858 .55927 m .12768 .5425 L .12768 .54249 L 0 .996 .996 .001 k
F
.12768 .5425 m .12746 .53834 L .12768 .54249 L F
.12858 .55927 m .12863 .55924 L .12769 .54254 L F
.12768 .5425 m .12769 .54254 L .12746 .53834 L F
.12858 .55927 m .12769 .54254 L .12768 .5425 L F
.12611 .54582 m .12665 .54555 L .12654 .54578 L .124 0 .996 0 k
F
.12744 .53768 m .12703 .54141 L .12684 .54023 L 0 .537 .996 .002 k
F
.12745 .5383 m .12746 .53834 L .12739 .53716 L 0 .996 .996 .001 k
F
.1274 .54146 m .12858 .55927 L .12769 .54264 L F
.12739 .54051 m .12769 .54264 L .12739 .53716 L F
.1274 .54146 m .12769 .54264 L .12739 .54051 L F
.12762 .54804 m .12775 .54886 L .1274 .54146 L .5 .5 .5 1 k
F
.12827 .55951 m .12833 .55957 L .1274 .54146 L F
.12762 .54804 m .12827 .55951 L .12775 .54886 L F
.1271 .56618 m .12923 .56049 L .12665 .56799 L 0 .453 .996 .001 k
F
.12923 .56049 m .12926 .56052 L .12665 .56799 L F
.12994 .55857 m .12997 .55856 L .12665 .56799 L F
.1303 .55761 m .13034 .5576 L .12665 .56799 L F
.1271 .56618 m .13011 .55698 L .1303 .55761 L F
.1274 .54146 m .12883 .56934 L .1289 .56395 L 0 .996 .996 .001 k
F
.12883 .56934 m .13317 .55292 L .1289 .56395 L .5 .5 .5 1 k
F
.12827 .55951 m .12883 .56934 L .12833 .55957 L F
.12902 .57123 m .13343 .55388 L .12883 .56934 L F
.12762 .54804 m .12902 .57123 L .12883 .56934 L F
.12745 .5451 m .12762 .54804 L .1274 .54146 L F
.12745 .5451 m .12763 .54806 L .12762 .54804 L F
.12763 .54806 m .12902 .57123 L .12762 .54804 L F
.12898 .57057 m .12898 .57056 L .12763 .54806 L F
.12763 .54806 m .12763 .54806 L .12745 .5451 L F
.12898 .57057 m .12763 .54806 L .12763 .54806 L F
.12329 .54291 m .12451 .5489 L .12452 .54885 L 0 .996 .996 .119 k
F
.12451 .5489 m .12488 .55071 L .12452 .54885 L F
.12452 .54885 m .12488 .55071 L .12481 .55024 L F
.12481 .55024 m .12489 .55075 L .12484 .55055 L 0 .996 .996 .76 k
F
.12489 .55075 m .1271 .56618 L .12484 .55055 L F
.12484 .55055 m .1271 .56618 L .12665 .56799 L F
.12322 .5426 m .12399 .54636 L .12329 .54291 L 0 .996 .996 .119 k
F
.12399 .54636 m .12467 .5497 L .12396 .54621 L F
.12467 .5497 m .12467 .54971 L .12396 .54621 L F
.12487 .55069 m .12488 .55071 L .12329 .54291 L F
.12491 .55081 m .12504 .5518 L .12481 .55024 L 0 .753 .996 .149 k
F
.12504 .55151 m .12504 .5518 L .12491 .55081 L F
.12223 .54706 m .12504 .55151 L .1225 .5391 L .156 .535 .678 .091 k
F
.12487 .55069 m .12504 .55151 L .12488 .55071 L 0 .996 .996 .119 k
F
.12488 .55071 m .12504 .55151 L .12493 .5509 L F
.12488 .55071 m .12493 .5509 L .12481 .55024 L F
.12443 .55055 m .12548 .54988 L .12504 .55151 L .156 .535 .678 .091 k
F
.12343 .54897 m .12468 .54919 L .12443 .55055 L F
.12376 .54839 m .12468 .54919 L .12343 .54897 L F
.12467 .5497 m .12487 .55069 L .12467 .54971 L 0 .996 .996 .119 k
F
.12468 .54919 m .12548 .54988 L .12443 .55055 L .156 .535 .678 .091 k
F
.12223 .54706 m .12376 .54839 L .12343 .54897 L F
.12209 .55311 m .12548 .54988 L .12223 .54706 L 0 .001 .996 .035 k
F
.12456 .55076 m .12611 .54582 L .12548 .54988 L F
.12209 .55311 m .12526 .54735 L .12456 .55076 L F
.12526 .54735 m .12611 .54582 L .12456 .55076 L F
.12218 .55629 m .12611 .54582 L .12209 .55311 L 0 .151 .996 .008 k
F
.12305 .5533 m .12684 .54023 L .12319 .55359 L F
.125 .54656 m .12717 .53801 L .12507 .54634 L 0 .996 .996 .02 k
F
.1255 .54524 m .12526 .54566 L .12437 .54873 L F
.125 .54656 m .12507 .54634 L .1244 .54899 L F
.12445 .54916 m .1255 .54524 L .12437 .54873 L F
.12439 .54897 m .125 .54656 L .1244 .54899 L F
.12717 .53801 m .12739 .53716 L .12717 .53802 L F
.12716 .53804 m .12717 .53802 L .1244 .54899 L F
.12434 .54884 m .12578 .54335 L .12439 .54897 L 0 .996 .996 .269 k
F
.12578 .54335 m .12566 .54399 L .12439 .54897 L F
.12524 .54607 m .12684 .54023 L .12563 .54525 L 0 .151 .996 .008 k
F
.12524 .54607 m .12563 .54525 L .12439 .5504 L F
.12319 .55359 m .12524 .54607 L .12439 .5504 L F
.12439 .5504 m .12684 .54023 L .12611 .54582 L F
.1255 .54524 m .12684 .54023 L .12526 .54566 L 0 .996 .996 .02 k
F
.12445 .54916 m .12739 .53716 L .12684 .54023 L F
.1244 .54899 m .12739 .53716 L .12445 .54916 L F
.12717 .53801 m .12717 .53802 L .12717 .53802 L F
.12717 .53801 m .12717 .53802 L .12716 .53804 L F
.12578 .54335 m .12739 .53716 L .12566 .54399 L 0 .996 .996 .269 k
F
.12218 .55629 m .12305 .5533 L .12319 .55359 L 0 .151 .996 .008 k
F
.12249 .55647 m .12445 .54916 L .12218 .55629 L 0 .996 .996 .02 k
F
.12445 .54916 m .12437 .54873 L .12218 .55629 L F
.12299 .55402 m .12434 .54884 L .12249 .55647 L 0 .996 .996 .269 k
F
.12434 .54884 m .12439 .54897 L .12249 .55647 L F
.12276 .55539 m .12439 .54897 L .12279 .55534 L 0 .996 .996 .02 k
F
.12439 .54897 m .1244 .54899 L .12279 .55534 L F
.12279 .55534 m .1244 .54899 L .12445 .54916 L F
.12299 .55402 m .12625 .54472 L .12739 .53716 L 0 .996 .996 .269 k
F
.12625 .54472 m .1274 .54146 L .12739 .54052 L F
.12625 .54472 m .12739 .54052 L .12739 .53716 L F
.12365 .54948 m .1266 .54317 L .12299 .55402 L 0 .996 .996 .173 k
F
.1266 .54317 m .12698 .54236 L .12663 .54336 L F
.1266 .54317 m .12663 .54336 L .12299 .55402 L F
.12698 .54236 m .12711 .54228 L .12573 .54622 L F
.12698 .54236 m .12573 .54622 L .12573 .54607 L F
.12698 .54236 m .12464 .54931 L .12466 .54913 L F
.12573 .54607 m .12573 .54622 L .12464 .54931 L F
.12698 .54236 m .1274 .54146 L .12711 .54228 L F
.12402 .54869 m .12745 .5451 L .1274 .54146 L F
.12386 .54924 m .12745 .5451 L .12402 .54869 L F
.12365 .54948 m .12386 .54924 L .12402 .54869 L F
.12443 .54335 m .12745 .5451 L .12365 .54948 L 0 .98 .996 .044 k
F
.12622 .54439 m .12759 .54764 L .12745 .5451 L F
.12492 .54364 m .1269 .54661 L .12622 .54439 L F
.1269 .54661 m .12759 .54764 L .12622 .54439 L F
.12899 .57069 m .12899 .57065 L .1282 .5576 L .5 .5 .5 1 k
F
.1282 .55754 m .1282 .5576 L .12745 .5451 L F
.12899 .57069 m .1282 .5576 L .1282 .55754 L F
.12739 .53716 m .1289 .56395 L .1292 .55529 L 0 .537 .996 .002 k
F
.12746 .54573 m .12824 .54764 L .12784 .54866 L .5 .5 .5 1 k
F
.12605 .53499 m .1272 .54163 L .12733 .54372 L F
.12605 .53499 m .12733 .54372 L .12726 .54422 L F
.12606 .53467 m .12626 .53587 L .12605 .53499 L F
.12678 .53894 m .12824 .54764 L .12672 .53889 L F
.1272 .54163 m .12824 .54764 L .12746 .54573 L F
.12759 .54764 m .12763 .54806 L .12745 .5451 L F
.12605 .53499 m .12784 .54866 L .12573 .53826 L F
.1258 .53865 m .12721 .54557 L .12739 .54663 L F
.12573 .53826 m .12721 .54557 L .1258 .53865 L F
.12443 .54335 m .12473 .54376 L .12492 .54364 L 0 .98 .996 .044 k
F
.12473 .54376 m .12759 .54764 L .12492 .54364 L F
.12529 .53609 m .12759 .54764 L .12443 .54335 L .5 .5 .5 1 k
F
.12626 .53587 m .12678 .53894 L .12607 .53509 L F
.12678 .53894 m .12672 .53889 L .12607 .53509 L F
.12626 .53587 m .12607 .53509 L .12605 .53499 L F
.12726 .54422 m .12733 .54372 L .12746 .54573 L F
.12582 .53326 m .12606 .53467 L .12605 .53499 L F
.12582 .53326 m .12605 .53499 L .12529 .53609 L F
.12605 .53499 m .12573 .53826 L .12529 .53609 L F
.12573 .53893 m .12824 .54764 L .12582 .53326 L 0 .913 .996 .186 k
F
.12573 .53893 m .12882 .54421 L .12824 .54764 L F
.12575 .54297 m .12829 .544 L .12573 .53893 L 0 .169 .996 .078 k
F
.12829 .544 m .128 .54281 L .12573 .53893 L F
.12829 .544 m .12882 .54421 L .128 .54281 L F
.12575 .54297 m .12957 .53833 L .12882 .54421 L F
.12399 .54636 m .12396 .54621 L .12329 .54291 L 0 .996 .996 .119 k
F
.11502 .56294 m .11956 .54865 L .1186 .55719 L 0 .139 .996 .039 k
F
.11628 .55057 m .11956 .54865 L .11502 .56294 L .032 0 .996 0 k
F
.11628 .55057 m .11997 .54743 L .11956 .54865 L F
.11685 .54719 m .11997 .54743 L .11628 .55057 L 0 .599 .996 .064 k
F
.11685 .54719 m .11978 .55415 L .11997 .54743 L F
.11238 .57697 m .11605 .57008 L .11269 .56875 L 0 .996 .996 .184 k
F
.11397 .57268 m .1186 .55719 L .11774 .56436 L 0 .115 .996 .023 k
F
.11502 .56294 m .1186 .55719 L .11397 .57268 L 0 .139 .996 .039 k
F
.11634 .55804 m .11978 .55415 L .11685 .54719 L 0 .996 .996 .109 k
F
.11634 .55804 m .11977 .55855 L .11978 .55415 L F
.11613 .56505 m .11977 .55855 L .11634 .55804 L .202 .996 .996 .507 k
F
.11714 .56013 m .12155 .54752 L .12066 .55524 L 0 .128 .996 .04 k
F
.1183 .54895 m .12155 .54752 L .11714 .56013 L 0 .174 .996 .06 k
F
.1188 .55065 m .12209 .55311 L .12223 .54706 L 0 .779 .996 .093 k
F
.11613 .56505 m .12005 .55913 L .11977 .55855 L .202 .996 .996 .507 k
F
.11638 .56596 m .12005 .55913 L .11613 .56505 L 0 .064 .996 .011 k
F
.11638 .56596 m .12066 .55524 L .12005 .55913 L F
.11714 .56013 m .12066 .55524 L .11638 .56596 L 0 .128 .996 .04 k
F
.11842 .55996 m .12209 .55311 L .1188 .55065 L 0 .996 .996 .173 k
F
.11842 .55996 m .12218 .55629 L .12209 .55311 L F
.11831 .56566 m .12218 .55629 L .11842 .55996 L .5 .5 .5 1 k
F
.11965 .56075 m .12443 .54335 L .12365 .54948 L 0 .158 .996 .008 k
F
.1183 .54895 m .1225 .5391 L .12155 .54752 L 0 .174 .996 .06 k
F
.11937 .53887 m .1225 .5391 L .1183 .54895 L 0 .564 .996 .063 k
F
.11937 .53887 m .12223 .54706 L .1225 .5391 L F
.1188 .55065 m .12223 .54706 L .11937 .53887 L 0 .779 .996 .093 k
F
.12058 .55261 m .12529 .53609 L .12443 .54335 L 0 .125 .996 .019 k
F
.12058 .55261 m .12443 .54335 L .11965 .56075 L F
.12226 .55164 m .12599 .54407 L .12219 .54826 L 0 .272 .996 .004 k
F
.12226 .55164 m .12364 .54833 L .12599 .54407 L F
.12599 .54407 m .12772 .54094 L .12575 .54297 L 0 .123 .996 .035 k
F
.12834 .54031 m .12811 .5401 L .12575 .54297 L F
.12219 .54826 m .12599 .54407 L .12575 .54297 L 0 .996 .996 .381 k
F
.12364 .54833 m .12651 .54145 L .12599 .54407 L 0 .272 .996 .004 k
F
.12599 .54407 m .12834 .54031 L .12772 .54094 L 0 .123 .996 .035 k
F
.12834 .54031 m .12957 .53833 L .12811 .5401 L F
.12651 .54145 m .12836 .5364 L .12599 .54407 L 0 .996 .996 .295 k
F
.12836 .5364 m .12989 .53224 L .12823 .53738 L F
.12989 .53224 m .12993 .53227 L .12823 .53738 L F
.1297 .54408 m .13306 .54543 L .13315 .53963 L 0 .848 .996 .102 k
F
.12957 .53833 m .13347 .53249 L .13243 .54238 L 0 .289 .996 .086 k
F
.13046 .53068 m .13347 .53249 L .12957 .53833 L 0 .474 .996 .057 k
F
.12599 .54407 m .13046 .53068 L .12957 .53833 L 0 .123 .996 .035 k
F
.12989 .53224 m .13046 .53068 L .12993 .53227 L 0 .996 .996 .295 k
F
.12989 .53224 m .1306 .53327 L .13046 .53068 L F
.12836 .5364 m .12823 .53738 L .12599 .54407 L F
.12777 .53802 m .13007 .53433 L .12989 .53224 L F
.12812 .53822 m .13007 .53433 L .12777 .53802 L F
.12957 .53833 m .13243 .54238 L .12882 .54421 L 0 .289 .996 .086 k
F
.13007 .53433 m .1306 .53327 L .12989 .53224 L 0 .996 .996 .295 k
F
.12651 .54145 m .12812 .53822 L .12777 .53802 L F
.12729 .53532 m .1306 .53327 L .12651 .54145 L 0 .799 .996 .085 k
F
.12729 .53532 m .13056 .53831 L .1306 .53327 L F
.12823 .52697 m .13056 .53831 L .12729 .53532 L 0 .996 .996 .02 k
F
.1303 .53705 m .13072 .54053 L .13056 .53831 L F
.1292 .53171 m .13015 .53722 L .1303 .53705 L F
.13015 .53722 m .13047 .53907 L .1303 .53712 L F
.13015 .53722 m .1303 .53712 L .1303 .53705 L F
.12945 .53362 m .13071 .54049 L .12946 .53323 L F
.13071 .54049 m .13072 .54049 L .1292 .53171 L F
.12995 .55502 m .13233 .54646 L .13156 .55252 L 0 .084 .996 .03 k
F
.12978 .55329 m .13233 .54646 L .12995 .55502 L F
.1292 .55529 m .13306 .54543 L .1297 .54408 L 0 .996 .996 .167 k
F
.131 .55574 m .13059 .5585 L .1307 .55547 L .5 .5 .5 1 k
F
.13078 .55588 m .131 .55574 L .1307 .55547 L F
.13034 .5576 m .131 .55574 L .13051 .55606 L F
.1303 .55761 m .13136 .55333 L .131 .55574 L 0 .453 .996 .001 k
F
.13136 .55333 m .13156 .55252 L .131 .55574 L F
.13057 .55602 m .13078 .55588 L .1307 .55547 L .5 .5 .5 1 k
F
.13011 .55698 m .13156 .55252 L .1303 .55761 L 0 .453 .996 .001 k
F
.13305 .55006 m .13304 .54766 L .13306 .54543 L 0 .333 .996 .01 k
F
.1292 .55529 m .13305 .55006 L .13306 .54543 L 0 .996 .996 .167 k
F
.12923 .56049 m .12994 .55857 L .12926 .56052 L 0 .453 .996 .001 k
F
.12994 .55857 m .1303 .55761 L .12997 .55856 L F
.1303 .55761 m .13085 .55615 L .13034 .5576 L F
.13085 .55615 m .131 .55574 L .13084 .5562 L F
.13085 .55615 m .13084 .5562 L .13034 .5576 L F
.1289 .56395 m .13305 .55006 L .1292 .55529 L 0 .996 .996 .341 k
F
.12882 .54421 m .13243 .54238 L .13119 .55492 L 0 .453 .996 .106 k
F
.13056 .53831 m .13179 .5473 L .1306 .53327 L 0 .996 .996 .04 k
F
.13243 .54238 m .13314 .54195 L .13119 .55492 L 0 .136 .996 .054 k
F
.13314 .54195 m .13572 .54039 L .13405 .54574 L F
.13314 .54195 m .13405 .54574 L .13119 .55492 L F
.13314 .54195 m .13654 .53349 L .13572 .54039 L F
.13243 .54238 m .13295 .54126 L .13314 .54195 L F
.13046 .53068 m .13119 .53482 L .13347 .53249 L 0 .474 .996 .057 k
F
.13295 .54126 m .1364 .53381 L .13314 .54195 L 0 .136 .996 .054 k
F
.13347 .53249 m .13654 .53349 L .13243 .54238 L 0 .996 .996 .063 k
F
.13119 .53482 m .13292 .54471 L .13339 .53439 L 0 .474 .996 .057 k
F
.13119 .53482 m .13339 .53439 L .13347 .53249 L F
.1364 .53381 m .13654 .53349 L .13642 .5338 L 0 .136 .996 .054 k
F
.1364 .53381 m .13642 .5338 L .13314 .54195 L F
.1306 .53327 m .13292 .54471 L .13119 .53482 L 0 .459 .996 .015 k
F
.13059 .53263 m .13119 .53482 L .13056 .53127 L F
.1306 .53327 m .13119 .53482 L .13059 .53263 L F
.13047 .53088 m .13056 .53127 L .13046 .53068 L F
.1306 .53327 m .13056 .53127 L .13047 .53088 L F
.13179 .5473 m .1322 .55027 L .13203 .54848 L 0 .996 .996 .04 k
F
.13179 .5473 m .13203 .54848 L .1306 .53327 L F
.13047 .53907 m .13072 .54053 L .1303 .53705 L 0 .996 .996 .02 k
F
.12823 .53131 m .13072 .54053 L .12823 .52697 L 0 .996 .996 .525 k
F
.12951 .53605 m .13027 .53807 L .13047 .53958 L F
.13027 .53807 m .13075 .53935 L .13052 .53954 L F
.13027 .53807 m .13052 .53954 L .13047 .53958 L F
.13051 .56368 m .13343 .55388 L .13119 .56042 L .5 .5 .5 1 k
F
.12902 .57123 m .13204 .55977 L .13194 .55976 L F
.1302 .56413 m .13329 .55389 L .12947 .56955 L 0 .503 .996 0 k
F
.13329 .55389 m .13404 .55142 L .13335 .55416 L F
.13329 .55389 m .13335 .55416 L .12947 .56955 L F
.13095 .542 m .13131 .54428 L .13056 .53831 L 0 .996 .996 .226 k
F
.13106 .54308 m .13126 .54406 L .13095 .542 L F
.13126 .54406 m .13131 .54428 L .13095 .542 L F
.12927 .53484 m .13031 .53786 L .12951 .53605 L 0 .996 .996 .525 k
F
.12933 .53477 m .13031 .53786 L .12927 .53484 L F
.13031 .53786 m .13039 .53839 L .12951 .53605 L F
.1322 .55027 m .13236 .55074 L .13235 .55071 L 0 .996 .996 .04 k
F
.13217 .54999 m .13235 .55071 L .1306 .53327 L F
.1322 .55027 m .13235 .55071 L .13217 .54999 L F
.13031 .53786 m .13095 .53986 L .13039 .53839 L 0 .996 .996 .525 k
F
.13072 .54053 m .13095 .542 L .13056 .53831 L 0 .996 .996 .226 k
F
.13056 .53831 m .13136 .54468 L .13179 .5473 L 0 .996 .996 .04 k
F
.13006 .53705 m .13114 .53927 L .13095 .53986 L 0 .996 .996 .525 k
F
.12823 .53131 m .13015 .53655 L .13006 .53705 L F
.13015 .53655 m .13114 .53927 L .13006 .53705 L F
.12912 .5341 m .12933 .53477 L .12927 .53484 L F
.12823 .53131 m .12912 .5341 L .12951 .53605 L F
.12815 .53687 m .13114 .53927 L .12823 .53131 L 0 .168 .996 .094 k
F
.12898 .53754 m .1307 .53591 L .13084 .537 L F
.12898 .53754 m .13084 .537 L .13054 .53879 L F
.1289 .56395 m .13307 .55319 L .13305 .55006 L 0 .996 .996 .341 k
F
.13307 .55319 m .13317 .55292 L .13305 .55006 L F
.13119 .55492 m .13451 .54723 L .1302 .56413 L 0 .114 .996 .013 k
F
.13119 .55492 m .13572 .54039 L .13497 .54617 L F
.1306 .53327 m .13262 .55337 L .13292 .54471 L 0 .459 .996 .015 k
F
.12873 .53655 m .13179 .53488 L .12898 .53754 L 0 .168 .996 .094 k
F
.1307 .53591 m .13179 .53488 L .13114 .53927 L F
.12815 .53687 m .12873 .53655 L .12898 .53754 L F
.12826 .5399 m .13179 .53488 L .12815 .53687 L 0 .096 .996 .034 k
F
.12852 .53953 m .13259 .52843 L .13179 .53488 L F
.12932 .53794 m .13012 .53516 L .12934 .5373 L 0 .379 .996 .001 k
F
.12846 .53936 m .13259 .52843 L .12852 .53953 L 0 .096 .996 .034 k
F
.13099 .53307 m .13073 .53333 L .12934 .53702 L 0 .379 .996 .001 k
F
.13199 .52855 m .13264 .52636 L .13199 .5286 L F
.13264 .52636 m .13261 .52648 L .13049 .53385 L F
.12934 .5373 m .13012 .53516 L .12934 .53702 L F
.1305 .53383 m .13049 .53385 L .12932 .53794 L F
.13264 .52636 m .13049 .53385 L .1305 .53383 L F
.13099 .53307 m .13259 .52843 L .13073 .53333 L F
.13099 .53307 m .13321 .52443 L .13259 .52843 L F
.13103 .53198 m .13321 .52443 L .13099 .53307 L F
.13118 .53097 m .13321 .52443 L .13104 .53176 L 0 .996 .996 .185 k
F
.13654 .53349 m .13991 .5348 L .13668 .57573 L 0 .599 .996 .114 k
F
.13654 .53349 m .13668 .57573 L .13572 .54039 L F
.13292 .54471 m .13674 .53529 L .13347 .53249 L 0 .996 .996 .165 k
F
.13347 .53249 m .13674 .53529 L .13654 .53349 L 0 .996 .996 .063 k
F
.13179 .53488 m .13585 .52687 L .13453 .54073 L 0 .337 .996 .086 k
F
.13259 .52843 m .13585 .52687 L .13179 .53488 L 0 .586 .996 .072 k
F
.12925 .53782 m .13199 .52855 L .12932 .53794 L 0 .379 .996 .001 k
F
.13199 .52855 m .13199 .5286 L .12932 .53794 L F
.13264 .52636 m .13321 .52443 L .13261 .52648 L F
.12932 .53794 m .13099 .53307 L .13012 .53516 L F
.12932 .53794 m .13103 .53198 L .13099 .53307 L F
.12906 .53786 m .13118 .53097 L .12925 .53782 L 0 .996 .996 .185 k
F
.13118 .53097 m .13104 .53176 L .12925 .53782 L F
.13674 .53529 m .13991 .5348 L .13654 .53349 L 0 .401 .996 .065 k
F
.1381 .58317 m .13709 .64718 L .13459 .67802 L 0 .996 .996 .211 k
F
.12936 .7091 m .13459 .67802 L .13234 .70953 L 0 .621 .996 .113 k
F
.1308 .7078 m .1381 .58317 L .12959 .70749 L 0 .465 .996 .086 k
F
.1308 .7078 m .13709 .64718 L .1381 .58317 L F
.13036 .70379 m .13645 .58566 L .14023 .58141 L 0 .606 .996 .111 k
F
.12862 .70378 m .13645 .58566 L .13036 .70379 L F
.13545 .60448 m .14023 .58141 L .13645 .58566 L 0 .428 .996 .076 k
F
.13281 .71717 m .14333 .60877 L .13572 .71767 L 0 .587 .996 .108 k
F
.13281 .71717 m .13682 .65259 L .14333 .60877 L F
.13441 .71689 m .14333 .60877 L .13682 .65259 L 0 .524 .996 .097 k
F
.13572 .71767 m .14333 .60877 L .13656 .71779 L 0 .59 .996 .108 k
F
.13594 .71725 m .14333 .60877 L .13441 .71689 L 0 .524 .996 .097 k
F
.13441 .71689 m .13682 .65259 L .13245 .71671 L F
.13709 .64718 m .13967 .65553 L .13459 .67802 L 0 .36 .996 .061 k
F
.13276 .70957 m .13459 .67802 L .13967 .65553 L 0 .592 .996 .109 k
F
.13234 .70953 m .13459 .67802 L .13276 .70957 L F
.13291 .70842 m .13709 .64718 L .1308 .7078 L 0 .465 .996 .086 k
F
.13036 .70379 m .14023 .58141 L .13138 .70395 L 0 .606 .996 .111 k
F
.13276 .70957 m .13967 .65553 L .13583 .71009 L 0 .592 .996 .109 k
F
.13527 .70901 m .13709 .64718 L .13291 .70842 L 0 .509 .996 .093 k
F
.13138 .70395 m .14023 .58141 L .13338 .7041 L 0 .587 .996 .108 k
F
.13545 .60448 m .13377 .67833 L .14023 .58141 L 0 .428 .996 .076 k
F
.13991 .5348 m .13888 .59412 L .13668 .57573 L 0 .938 .996 .151 k
F
.13674 .53529 m .13714 .57862 L .13991 .5348 L 0 .401 .996 .065 k
F
.12862 .70378 m .1289 .6873 L .13645 .58566 L 0 .606 .996 .111 k
F
.13205 .60783 m .13545 .60448 L .13521 .55909 L 0 .383 .996 .067 k
F
.12893 .70129 m .13545 .60448 L .13205 .60783 L F
.13572 .54039 m .13344 .61655 L .13497 .54617 L 0 .963 .996 .152 k
F
.13521 .55909 m .13545 .60448 L .13645 .58566 L 0 .361 .996 .013 k
F
.13572 .54039 m .13668 .57573 L .13344 .61655 L 0 .963 .996 .152 k
F
.13292 .54471 m .13675 .53983 L .13674 .53529 L 0 .996 .996 .165 k
F
.13675 .53983 m .13677 .54219 L .13676 .53711 L 0 .313 .996 .02 k
F
.13677 .54219 m .13683 .54747 L .1368 .54184 L F
.13683 .54747 m .13685 .54831 L .1368 .54184 L F
.1369 .55499 m .13695 .55765 L .13688 .54988 L F
.13685 .54897 m .13688 .54988 L .13676 .53711 L F
.1369 .55499 m .13688 .54988 L .13685 .54897 L F
.13404 .55142 m .13434 .55042 L .134 .55174 L 0 .503 .996 0 k
F
.13404 .55142 m .134 .55174 L .12947 .56955 L F
.13451 .54723 m .13444 .54816 L .1302 .56413 L 0 .114 .996 .013 k
F
.13235 .55701 m .13497 .54617 L .13434 .55042 L 0 .503 .996 0 k
F
.13246 .5556 m .13497 .54617 L .13235 .55701 L F
.13497 .54617 m .13087 .648 L .13434 .55042 L 0 .996 .996 .222 k
F
.13497 .54617 m .13344 .61655 L .13087 .648 L F
.12886 .70126 m .13205 .60783 L .12969 .64559 L 0 .289 .996 .031 k
F
.12886 .70126 m .12969 .64559 L .12882 .70123 L F
.12765 .70384 m .1289 .6873 L .12802 .70376 L 0 .817 .996 .137 k
F
.12802 .70376 m .1289 .6873 L .12862 .70378 L F
.12882 .70123 m .12969 .64559 L .1273 .70018 L 0 .289 .996 .031 k
F
.13434 .55042 m .1291 .66804 L .13382 .55301 L 0 .996 .996 .417 k
F
.12893 .70129 m .13205 .60783 L .12886 .70126 L 0 .383 .996 .067 k
F
.13434 .55042 m .13087 .648 L .1291 .66804 L 0 .996 .996 .417 k
F
.12919 .70138 m .13545 .60448 L .12893 .70129 L 0 .403 .996 .073 k
F
.12919 .70138 m .13377 .67833 L .13545 .60448 L F
.13668 .57573 m .13256 .67908 L .13344 .61655 L 0 .684 .996 .122 k
F
.13668 .57573 m .13888 .59412 L .13256 .67908 L F
.13683 .54811 m .13503 .61316 L .13714 .57862 L 0 .313 .996 .02 k
F
.13669 .54249 m .13655 .54852 L .13677 .54219 L F
.13677 .54219 m .13655 .54852 L .13683 .54811 L F
.13675 .53983 m .13669 .54249 L .13677 .54219 L F
.13655 .54852 m .13503 .61316 L .13683 .54811 L F
.13692 .54208 m .13684 .54525 L .13679 .54231 L 0 .996 .996 .005 k
F
.13674 .54268 m .13705 .54185 L .13692 .54208 L .5 .5 .5 1 k
F
.13684 .54525 m .13673 .54932 L .13655 .54852 L 0 .996 .996 .005 k
F
.13673 .54932 m .13638 .56248 L .13651 .54988 L F
.13638 .56248 m .13619 .56393 L .13651 .54988 L F
.13683 .54747 m .1369 .55499 L .13685 .54831 L 0 .313 .996 .02 k
F
.13732 .54113 m .13665 .56038 L .13692 .54208 L 0 .996 .996 .752 k
F
.13638 .56248 m .13503 .61316 L .13619 .56393 L 0 .996 .996 .005 k
F
.13673 .54932 m .13651 .54988 L .13655 .54852 L F
.13684 .54525 m .13655 .54852 L .13656 .54789 L F
.13683 .54503 m .13656 .54789 L .13669 .54249 L F
.13683 .54503 m .13669 .54249 L .13679 .54231 L F
.13684 .54525 m .13656 .54789 L .13683 .54503 L F
.13692 .54208 m .13428 .62863 L .13503 .61316 L F
.13671 .54311 m .13715 .54167 L .13683 .54245 L .5 .5 .5 1 k
F
.13672 .54295 m .13683 .54245 L .13674 .54268 L F
.13671 .54311 m .13683 .54245 L .13672 .54295 L F
.13715 .54167 m .13732 .54113 L .13705 .54185 L F
.13715 .54167 m .13705 .54185 L .13674 .54268 L F
.13679 .54231 m .13669 .54249 L .13675 .53983 L 0 .996 .996 .005 k
F
.13716 .54153 m .13795 .53695 L .13732 .54113 L 0 .226 .996 .003 k
F
.13705 .54185 m .13732 .54113 L .13692 .54208 L .5 .5 .5 1 k
F
.1367 .54275 m .13733 .53984 L .13716 .54153 L 0 .226 .996 .003 k
F
.13733 .53984 m .13795 .53695 L .13716 .54153 L F
.13665 .56038 m .13428 .62863 L .13629 .56257 L 0 .996 .996 .752 k
F
.13665 .56038 m .13629 .56257 L .13692 .54208 L F
.13991 .5348 m .14147 .56198 L .13888 .59412 L 0 .938 .996 .151 k
F
.13714 .57862 m .14147 .56198 L .13991 .5348 L 0 .422 .996 .074 k
F
.13814 .71751 m .14333 .60877 L .13594 .71725 L 0 .557 .996 .102 k
F
.13583 .71009 m .13967 .65553 L .13648 .71018 L 0 .574 .996 .106 k
F
.13618 .70941 m .13709 .64718 L .13527 .70901 L 0 .36 .996 .061 k
F
.13618 .70941 m .13967 .65553 L .13709 .64718 L F
.13338 .7041 m .14531 .55812 L .13496 .70438 L 0 .587 .996 .108 k
F
.13338 .7041 m .14023 .58141 L .14531 .55812 L F
.13377 .67833 m .14531 .55812 L .14023 .58141 L 0 .498 .996 .091 k
F
.13648 .71018 m .13967 .65553 L .14641 .60825 L 0 .574 .996 .106 k
F
.13648 .71018 m .14641 .60825 L .1393 .7107 L F
.13693 .70942 m .13967 .65553 L .13618 .70941 L 0 .499 .996 .092 k
F
.13496 .70438 m .14531 .55812 L .13682 .7046 L 0 .633 .996 .114 k
F
.13546 .70339 m .14531 .55812 L .13377 .67833 L 0 .498 .996 .091 k
F
.14147 .56198 m .1422 .59673 L .13888 .59412 L 0 .531 .996 0 k
F
.13213 .70247 m .13377 .67833 L .12919 .70138 L 0 .403 .996 .073 k
F
.13546 .70339 m .13377 .67833 L .13293 .70272 L 0 .498 .996 .091 k
F
.13293 .70272 m .13377 .67833 L .13213 .70247 L 0 .45 .996 .082 k
F
.13244 .69667 m .13888 .59412 L .13403 .69668 L 0 .62 .996 .113 k
F
.13244 .69667 m .13256 .67908 L .13888 .59412 L F
.13403 .69668 m .13888 .59412 L .1422 .59673 L F
.13714 .57862 m .13585 .647 L .14147 .56198 L 0 .422 .996 .074 k
F
.13875 .53045 m .13786 .58745 L .13795 .53695 L 0 .679 .996 .123 k
F
.13875 .53045 m .14144 .54157 L .13786 .58745 L F
.1369 .55499 m .13714 .57862 L .13695 .55765 L 0 .313 .996 .02 k
F
.13503 .61316 m .13585 .647 L .13714 .57862 L 0 .311 .996 .041 k
F
.13795 .53695 m .13527 .61941 L .13732 .54113 L 0 .996 .996 .186 k
F
.13795 .53695 m .13786 .58745 L .13527 .61941 L F
.13166 .69664 m .13256 .67908 L .13244 .69667 L 0 .792 .996 .134 k
F
.13284 .69352 m .13503 .61316 L .13234 .69322 L 0 .311 .996 .041 k
F
.13284 .69352 m .13585 .647 L .13503 .61316 L F
.13234 .69322 m .13503 .61316 L .13428 .62863 L 0 .943 .996 0 k
F
.13732 .54113 m .13527 .61941 L .13428 .62863 L 0 .996 .996 .752 k
F
.13923 .52825 m .14144 .54157 L .13875 .53045 L 0 .363 .996 .033 k
F
.13693 .70942 m .14641 .60825 L .13967 .65553 L 0 .499 .996 .092 k
F
.13682 .7046 m .14531 .55812 L .14796 .56982 L 0 .633 .996 .114 k
F
.1367 .70359 m .14531 .55812 L .13546 .70339 L 0 .522 .996 .096 k
F
.1367 .70359 m .14796 .56982 L .14531 .55812 L F
.13705 .69699 m .1422 .59673 L .14686 .5799 L 0 .589 .996 .108 k
F
.13403 .69668 m .1422 .59673 L .13499 .69682 L 0 .62 .996 .113 k
F
.13499 .69682 m .1422 .59673 L .13705 .69699 L 0 .589 .996 .108 k
F
.13585 .647 m .14149 .61187 L .14147 .56198 L 0 .432 .996 .077 k
F
.14144 .54157 m .13845 .62935 L .13786 .58745 L 0 .587 .996 .109 k
F
.13923 .52825 m .14049 .55975 L .14144 .54157 L 0 .363 .996 .033 k
F
.13522 .55888 m .13881 .54364 L .13492 .55842 L .5 .5 .5 1 k
F
.13933 .53623 m .1395 .53954 L .13947 .53425 L 0 .318 .996 .037 k
F
.1395 .53954 m .13965 .53862 L .13947 .53425 L F
.13594 .69494 m .14149 .61187 L .13585 .647 L 0 .432 .996 .077 k
F
.13594 .69494 m .13585 .647 L .1343 .69438 L F
.1343 .69438 m .13585 .647 L .13284 .69352 L 0 .313 .996 .041 k
F
.13347 .69159 m .13786 .58745 L .13845 .62935 L 0 .835 .996 .139 k
F
.13925 .53455 m .1379 .60142 L .14049 .55975 L 0 .318 .996 .037 k
F
.1392 .53346 m .13917 .53492 L .13925 .53455 L F
.13917 .53492 m .1379 .60142 L .13925 .53455 L F
.13981 .53809 m .14142 .53038 L .14076 .53502 L 0 .408 .996 0 k
F
.13926 .53729 m .13917 .5413 L .13917 .53492 L 0 .463 .996 .001 k
F
.13917 .5413 m .13908 .54563 L .13909 .54143 L F
.13908 .54563 m .13903 .54613 L .13909 .54143 L F
.1395 .53954 m .14001 .54987 L .13965 .53862 L 0 .318 .996 .037 k
F
.14001 .54987 m .14011 .55026 L .13965 .53862 L F
.13897 .55076 m .13882 .55301 L .13895 .54649 L 0 .463 .996 .001 k
F
.13901 .54594 m .13895 .54649 L .13904 .54151 L F
.13897 .55076 m .13895 .54649 L .13901 .54594 L F
.13897 .55076 m .13904 .54151 L .13909 .54143 L F
.13908 .54563 m .13897 .55076 L .13903 .54613 L F
.13917 .5413 m .13909 .54143 L .13917 .53492 L F
.13897 .55076 m .13861 .56787 L .13882 .55301 L F
.13861 .56787 m .1379 .60142 L .13838 .57619 L F
.13861 .56787 m .13838 .57619 L .13882 .55301 L F
.1394 .54075 m .13915 .54772 L .13921 .54127 L 0 .996 .996 .038 k
F
.13332 .69164 m .13786 .58745 L .13347 .69159 L 0 .835 .996 .139 k
F
.13332 .69164 m .13527 .61941 L .13786 .58745 L F
.13923 .53869 m .13614 .6313 L .1379 .60142 L 0 .463 .996 .001 k
F
.13926 .53729 m .13921 .5388 L .13923 .53869 L F
.13921 .5388 m .13614 .6313 L .13923 .53869 L F
.13915 .54772 m .13881 .55094 L .13921 .5388 L 0 .996 .996 .038 k
F
.13924 .53887 m .13921 .5388 L .13926 .53729 L F
.13915 .54772 m .13921 .5388 L .13924 .53887 L F
.1394 .54075 m .13921 .54127 L .13924 .53854 L F
.1394 .54075 m .13926 .54431 L .13923 .54537 L F
.13945 .53934 m .1394 .54075 L .13924 .53854 L F
.13945 .53934 m .13939 .54077 L .1394 .54075 L F
.13939 .54077 m .13926 .54431 L .1394 .54075 L F
.13971 .54097 m .13929 .54348 L .13939 .54077 L .5 .5 .5 1 k
F
.13916 .54216 m .13955 .54071 L .13947 .54083 L F
.13881 .54364 m .13911 .54246 L .13916 .54216 L F
.13911 .54246 m .13955 .54071 L .13916 .54216 L F
.13976 .53958 m .13939 .54077 L .13945 .53934 L F
.13909 .54143 m .13904 .54151 L .13917 .53492 L 0 .463 .996 .001 k
F
.13798 .54553 m .13968 .53987 L .13945 .53934 L .5 .5 .5 1 k
F
.13968 .53987 m .13976 .53958 L .13945 .53934 L F
.13504 .5579 m .13735 .54897 L .13798 .54553 L F
.13504 .55793 m .13735 .54897 L .13504 .5579 L F
.13881 .54364 m .13884 .54316 L .13492 .55842 L F
.13443 .55038 m .13671 .54311 L .13674 .54268 L F
.13386 .55234 m .13611 .54505 L .13443 .55038 L F
.13611 .54505 m .13671 .54311 L .13613 .54494 L F
.13611 .54505 m .13613 .54494 L .13443 .55038 L F
.13277 .55588 m .13692 .54208 L .13262 .55337 L F
.13343 .55128 m .13597 .54465 L .13381 .55242 L 0 .226 .996 .003 k
F
.13597 .54465 m .1367 .54275 L .13606 .5449 L F
.13597 .54465 m .13606 .5449 L .13381 .55242 L F
.13675 .53983 m .13676 .53711 L .13674 .53529 L 0 .313 .996 .02 k
F
.13585 .52687 m .13875 .53045 L .13453 .54073 L .104 .262 .83 .063 k
F
.13516 .53415 m .13554 .53585 L .13585 .52687 L 0 .586 .996 .072 k
F
.13375 .52788 m .13516 .53415 L .13585 .52687 L F
.13259 .52843 m .13391 .53177 L .13375 .52788 L F
.13391 .53177 m .13554 .53585 L .13375 .52788 L F
.13321 .52443 m .13554 .53585 L .13259 .52843 L 0 .419 .996 .022 k
F
.13315 .5343 m .13339 .53705 L .13315 .52979 L 0 .996 .996 .01 k
F
.1367 .54275 m .13671 .54311 L .13611 .54505 L 0 .226 .996 .003 k
F
.13277 .55588 m .13386 .55234 L .13443 .55038 L .5 .5 .5 1 k
F
.13606 .5449 m .13611 .54505 L .13277 .55588 L 0 .226 .996 .003 k
F
.1367 .54275 m .13611 .54505 L .13606 .5449 L F
.13451 .54723 m .13497 .54617 L .13444 .54816 L 0 .114 .996 .013 k
F
.13262 .55337 m .13674 .54256 L .13675 .53983 L 0 .996 .996 .441 k
F
.13343 .55128 m .13665 .54107 L .1367 .54275 L 0 .226 .996 .003 k
F
.13262 .55337 m .13675 .53983 L .13292 .54471 L 0 .996 .996 .441 k
F
.13677 .54219 m .1368 .54184 L .13676 .53711 L 0 .313 .996 .02 k
F
.13692 .54208 m .13679 .54231 L .13675 .53983 L 0 .996 .996 .005 k
F
.13674 .54256 m .13692 .54208 L .13675 .53983 L 0 .996 .996 .441 k
F
.13453 .54073 m .13795 .53695 L .13343 .55128 L 0 .105 .996 .041 k
F
.13179 .53488 m .13453 .54073 L .13114 .53927 L 0 .337 .996 .086 k
F
.13114 .53927 m .13453 .54073 L .13343 .55128 L 0 .528 .996 .12 k
F
.13467 .55186 m .1347 .55172 L .13373 .53806 L 0 .996 .996 .01 k
F
.13371 .53801 m .13373 .53806 L .13315 .52979 L F
.13467 .55186 m .13373 .53806 L .13371 .53801 L F
.13339 .53705 m .13467 .55186 L .13371 .53801 L F
.13339 .53705 m .13371 .53801 L .13315 .52979 L F
.13467 .55186 m .13488 .5543 L .1347 .55172 L F
.13492 .55842 m .13945 .53934 L .13488 .5543 L .5 .5 .5 1 k
F
.13315 .5343 m .13492 .55842 L .13488 .5543 L 0 .996 .996 .01 k
F
.13325 .53749 m .13492 .55842 L .13359 .54031 L .5 .5 .5 1 k
F
.13325 .53749 m .13359 .54031 L .13315 .5343 L F
.13198 .52841 m .13315 .52979 L .13321 .52443 L 0 .996 .996 .185 k
F
.12906 .53786 m .13238 .53131 L .13198 .52841 L F
.13238 .53131 m .13315 .52979 L .13198 .52841 L F
.12969 .53368 m .13231 .53073 L .12906 .53786 L 0 .996 .996 .108 k
F
.13231 .53073 m .13315 .52979 L .13238 .53131 L F
.13231 .53073 m .13238 .53131 L .12906 .53786 L F
.12969 .53368 m .13315 .5343 L .13315 .52979 L F
.13043 .52816 m .13266 .5332 L .12969 .53368 L 0 .821 .996 .006 k
F
.13266 .5332 m .13315 .5343 L .13279 .53423 L F
.13266 .5332 m .13279 .53423 L .12969 .53368 L F
.13043 .52816 m .13325 .53749 L .13315 .5343 L F
.13156 .52131 m .13277 .53198 L .13137 .52298 L .5 .5 .5 1 k
F
.13184 .52275 m .13277 .53198 L .13156 .52131 L F
.13277 .53198 m .13265 .53268 L .13137 .52298 L F
.13137 .52298 m .13265 .53268 L .13139 .52316 L F
.13265 .53268 m .13265 .53271 L .13139 .52316 L F
.13159 .52463 m .13291 .53473 L .13325 .53749 L F
.13156 .52439 m .13291 .53473 L .13159 .52463 L F
.13624 .53883 m .13657 .53576 L .13661 .53842 L 0 .105 .996 .041 k
F
.13453 .54073 m .13587 .53746 L .13624 .53883 L F
.13587 .53746 m .13657 .53576 L .13624 .53883 L F
.13315 .52979 m .1351 .54661 L .13362 .52925 L 0 .587 .996 .001 k
F
.13317 .52761 m .13362 .52925 L .13321 .52443 L F
.13315 .52979 m .13362 .52925 L .13317 .52761 L F
.13321 .52443 m .1351 .54661 L .13554 .53585 L 0 .419 .996 .022 k
F
.13315 .52979 m .13488 .5543 L .1351 .54661 L 0 .587 .996 .001 k
F
.13122 .5218 m .13325 .53749 L .13043 .52816 L .5 .5 .5 1 k
F
.13184 .52275 m .13291 .53102 L .13277 .53198 L F
.13201 .52367 m .13292 .53093 L .13184 .52275 L F
.13292 .53093 m .13385 .5383 L .13291 .53102 L F
.13292 .53093 m .13291 .53102 L .13184 .52275 L F
.1341 .52428 m .13392 .5253 L .13368 .52582 L 0 .325 .996 .007 k
F
.13291 .53102 m .13385 .5383 L .13277 .53198 L .5 .5 .5 1 k
F
.13163 .52067 m .13201 .52367 L .13184 .52275 L F
.13163 .52067 m .13184 .52275 L .13156 .52131 L F
.13162 .52524 m .13385 .5383 L .13163 .52067 L 0 .996 .996 .268 k
F
.13202 .52754 m .13442 .53503 L .13385 .5383 L F
.13162 .52524 m .13234 .52774 L .13202 .52754 L F
.13234 .52774 m .13442 .53503 L .13202 .52754 L F
.13172 .52848 m .13383 .53359 L .1323 .52779 L 0 .396 .996 .119 k
F
.13172 .52848 m .1323 .52779 L .13162 .52524 L F
.13383 .53359 m .13368 .5328 L .13162 .52524 L F
.13403 .53409 m .13378 .5328 L .13162 .52524 L F
.13383 .53359 m .13403 .53409 L .13368 .5328 L F
.13403 .53409 m .13442 .53503 L .13378 .5328 L F
.13172 .52848 m .13519 .52901 L .13442 .53503 L F
.13198 .52936 m .13327 .52922 L .1326 .5289 L 0 .185 .996 .064 k
F
.13198 .52936 m .1326 .5289 L .13172 .52848 L F
.12908 .53162 m .12945 .53362 L .1292 .53171 L 0 .996 .996 .02 k
F
.12945 .53362 m .12946 .53323 L .1292 .53171 L F
.1225 .5391 m .12322 .5426 L .12329 .54291 L 0 .996 .996 .119 k
F
.1217 .54183 m .12529 .53609 L .12058 .55261 L 0 .051 .996 .01 k
F
.1217 .54183 m .12582 .53326 L .12529 .53609 L F
.12296 .5294 m .12582 .53326 L .1217 .54183 L 0 .568 .996 .036 k
F
.12248 .54001 m .12575 .54297 L .12573 .53893 L 0 .862 .996 .08 k
F
.12219 .54826 m .12575 .54297 L .12248 .54001 L 0 .996 .996 .381 k
F
.1228 .54877 m .12729 .53532 L .12651 .54145 L 0 .095 .996 .021 k
F
.12529 .53609 m .12573 .53826 L .1258 .53865 L .5 .5 .5 1 k
F
.12296 .5294 m .12573 .53893 L .12582 .53326 L 0 .568 .996 .036 k
F
.12248 .54001 m .12573 .53893 L .12296 .5294 L 0 .862 .996 .08 k
F
.12377 .54009 m .12729 .53532 L .1228 .54877 L 0 .141 .996 .042 k
F
.1246 .54202 m .12826 .5399 L .12815 .53687 L 0 .996 .996 .152 k
F
.1228 .54877 m .12651 .54145 L .12226 .55164 L 0 .095 .996 .021 k
F
.12443 .54863 m .12826 .5399 L .1246 .54202 L .5 .5 .5 1 k
F
.12769 .54119 m .12857 .54012 L .12826 .5399 L F
.12443 .54863 m .12731 .5427 L .12769 .54119 L F
.12731 .5427 m .12857 .54012 L .12769 .54119 L F
.12493 .55079 m .12661 .54554 L .12455 .5515 L 0 .45 .996 0 k
F
.12857 .54012 m .12932 .53794 L .12826 .5399 L 0 .379 .996 .001 k
F
.12826 .5399 m .12846 .53936 L .12852 .53953 L 0 .096 .996 .034 k
F
.12932 .53794 m .12934 .53702 L .12826 .5399 L 0 .379 .996 .001 k
F
.12466 .54913 m .12464 .54931 L .12299 .55402 L 0 .996 .996 .173 k
F
.12455 .5515 m .12857 .54012 L .12443 .54863 L 0 .962 .996 .02 k
F
.12455 .5515 m .12868 .53902 L .12857 .54012 L F
.12868 .53902 m .12906 .53786 L .12897 .53828 L F
.12868 .53902 m .12897 .53828 L .12857 .54012 L F
.12554 .54689 m .12969 .53368 L .12707 .54311 L 0 .257 .996 .002 k
F
.12661 .54554 m .12687 .54448 L .12455 .5515 L 0 .45 .996 0 k
F
.12552 .54704 m .12707 .54311 L .12493 .55079 L 0 .257 .996 .002 k
F
.12554 .54689 m .12707 .54311 L .12552 .54704 L F
.12661 .54554 m .12906 .53786 L .12687 .54448 L 0 .45 .996 0 k
F
.12554 .54689 m .13043 .52816 L .12969 .53368 L 0 .257 .996 .002 k
F
.12377 .54009 m .12823 .52697 L .12729 .53532 L 0 .141 .996 .042 k
F
.12501 .52772 m .12823 .52697 L .12718 .53007 L 0 .805 .996 .074 k
F
.12501 .52772 m .12718 .53007 L .12377 .54009 L F
.11553 .5439 m .11937 .53887 L .1183 .54895 L 0 .316 .996 .091 k
F
.11606 .54107 m .11937 .53887 L .11831 .54026 L 0 .539 .996 .073 k
F
.11606 .54107 m .11831 .54026 L .11553 .5439 L F
.11258 .54112 m .11541 .54108 L .11553 .5439 L .001 .154 .968 .104 k
F
.11541 .54108 m .11606 .54107 L .11593 .54174 L F
.11541 .54108 m .11593 .54174 L .11553 .5439 L F
.11348 .54598 m .11685 .54719 L .11628 .55057 L 0 .312 .996 .134 k
F
.11348 .54598 m .11628 .55057 L .11216 .55916 L F
.11354 .54937 m .11685 .54719 L .11348 .54598 L 0 .552 .996 .074 k
F
.11216 .55916 m .11628 .55057 L .11502 .56294 L 0 .295 .996 .081 k
F
.11354 .54937 m .11634 .55804 L .11685 .54719 L 0 .552 .996 .074 k
F
.1094 .55401 m .11348 .54598 L .11216 .55916 L 0 .323 .996 .085 k
F
.11055 .54312 m .11348 .54598 L .1094 .55401 L 0 .752 .996 .034 k
F
.11055 .54312 m .11354 .54937 L .11348 .54598 L F
.11306 .55968 m .11634 .55804 L .11354 .54937 L 0 .644 .996 .076 k
F
.11553 .5439 m .1183 .54895 L .11428 .55606 L 0 .316 .996 .091 k
F
.11057 .54695 m .11354 .54937 L .11055 .54312 L 0 .48 .996 .055 k
F
.11057 .54695 m .11306 .55968 L .11354 .54937 L F
.11154 .55065 m .11553 .5439 L .11428 .55606 L 0 .327 .996 .088 k
F
.11258 .54112 m .11553 .5439 L .11154 .55065 L .001 .154 .968 .104 k
F
.11314 .53793 m .11606 .54107 L .11258 .54112 L 0 .462 .996 .052 k
F
.1128 .5464 m .11552 .55225 L .1132 .53828 L 0 .462 .996 .036 k
F
.11313 .5382 m .1132 .53828 L .11314 .53793 L F
.1128 .5464 m .1132 .53828 L .11313 .5382 L F
.11314 .53793 m .1138 .54188 L .11606 .54107 L 0 .462 .996 .052 k
F
.1138 .54188 m .11552 .55225 L .11606 .54107 L F
.11606 .54107 m .1188 .55065 L .11937 .53887 L 0 .539 .996 .073 k
F
.11879 .53856 m .12296 .5294 L .1217 .54183 L 0 .286 .996 .079 k
F
.11963 .53159 m .12296 .5294 L .12269 .52999 L 0 .561 .996 .074 k
F
.11963 .53159 m .12269 .52999 L .11879 .53856 L F
.11639 .53249 m .11963 .53159 L .1185 .53217 L 0 .519 .996 .068 k
F
.11639 .53249 m .1185 .53217 L .116 .53345 L F
.10631 .55314 m .11055 .54312 L .1094 .55401 L 0 .236 .996 .071 k
F
.10723 .54531 m .11055 .54312 L .10631 .55314 L 0 .968 .996 .095 k
F
.10723 .54531 m .1104 .54687 L .11055 .54312 L F
.1104 .54687 m .11057 .54695 L .11057 .54621 L F
.1104 .54687 m .11057 .54621 L .11055 .54312 L F
.10796 .53987 m .11057 .54695 L .10723 .54531 L 0 .462 .996 .029 k
F
.10771 .54713 m .10921 .5517 L .10796 .53987 L 0 .729 .996 .004 k
F
.10921 .5517 m .11027 .55489 L .10956 .55029 L F
.10921 .5517 m .10956 .55029 L .10796 .53987 L F
.10796 .53987 m .11027 .55489 L .11057 .54695 L 0 .462 .996 .029 k
F
.11013 .54359 m .11264 .53888 L .11258 .54112 L 0 0 .996 .017 k
F
.11264 .53888 m .11291 .53836 L .11283 .53906 L F
.11264 .53888 m .11283 .53906 L .11258 .54112 L F
.11027 .54271 m .11314 .53793 L .11013 .54359 L F
.11056 .53442 m .11111 .53734 L .11003 .53729 L 0 .521 .996 .007 k
F
.11003 .53729 m .11314 .53793 L .10915 .54458 L 0 .543 .996 .061 k
F
.11291 .53836 m .11314 .53793 L .11305 .53844 L 0 0 .996 .017 k
F
.11291 .53836 m .11305 .53844 L .11258 .54112 L F
.11027 .55489 m .11306 .55968 L .11057 .54695 L 0 .562 .996 .029 k
F
.10681 .55954 m .10719 .56654 L .10719 .56244 L 0 .978 .996 0 k
F
.10521 .54747 m .10643 .55925 L .10681 .55954 L F
.10643 .55925 m .10719 .56654 L .10681 .55954 L F
.1051 .55284 m .10719 .56654 L .10521 .54747 L 0 .996 .996 .083 k
F
.10591 .55815 m .10673 .56387 L .10699 .56528 L F
.1051 .55284 m .10601 .55909 L .10591 .55815 L F
.10601 .55909 m .10736 .5683 L .10591 .55815 L F
.10734 .55657 m .10944 .57415 L .10968 .56702 L 0 .483 .996 .013 k
F
.10719 .56244 m .10944 .57415 L .10734 .55657 L 0 .817 .996 0 k
F
.10508 .55701 m .10593 .5612 L .1051 .55284 L 0 .996 .996 .694 k
F
.10593 .5612 m .10736 .5683 L .10649 .56234 L F
.10593 .5612 m .10649 .56234 L .1051 .55284 L F
.10699 .56528 m .10736 .5683 L .10719 .56654 L 0 .996 .996 .083 k
F
.10673 .56387 m .10736 .5683 L .10699 .56528 L F
.10739 .57657 m .11074 .57791 L .11026 .58013 L .094 .264 .842 .069 k
F
.10798 .57291 m .11074 .57791 L .10739 .57657 L 0 .313 .996 .095 k
F
.10719 .56654 m .10944 .57824 L .10719 .56244 L .5 .5 .5 1 k
F
.10719 .56244 m .10877 .57353 L .10944 .57415 L 0 .817 .996 0 k
F
.10877 .57353 m .10944 .57824 L .10944 .57647 L F
.10877 .57353 m .10944 .57647 L .10944 .57415 L F
.10719 .56654 m .10722 .56671 L .10722 .56672 L .5 .5 .5 1 k
F
.10944 .57824 m .11235 .58143 L .10944 .57415 L 0 .996 .996 .104 k
F
.10983 .57867 m .11262 .5821 L .11235 .58143 L F
.10944 .57824 m .10981 .57869 L .10983 .57867 L F
.10981 .57869 m .11262 .5821 L .10983 .57867 L F
.1097 .57901 m .11262 .5821 L .10944 .57824 L 0 .177 .988 .117 k
F
.10736 .5683 m .10967 .57887 L .10722 .56671 L 0 .996 .996 .253 k
F
.10967 .57887 m .1097 .57901 L .10967 .57886 L F
.10967 .57887 m .10967 .57886 L .10722 .56671 L F
.10877 .57476 m .1097 .57901 L .10944 .57824 L .5 .5 .5 1 k
F
.10719 .56658 m .10722 .56671 L .10719 .56654 L 0 .996 .996 .253 k
F
.10736 .5683 m .10722 .56671 L .10719 .56658 L F
.10704 .56672 m .10777 .56706 L .10736 .5683 L 0 .996 .996 .694 k
F
.10508 .55701 m .10687 .5637 L .10704 .56672 L F
.10687 .5637 m .10777 .56706 L .10704 .56672 L F
.09936 .56992 m .10403 .55464 L .10325 .56073 L 0 .111 .996 .015 k
F
.10004 .56518 m .10403 .55464 L .09936 .56992 L 0 .13 .996 .015 k
F
.10229 .55609 m .10523 .55899 L .10245 .55028 L .158 .199 .493 .09 k
F
.10229 .55609 m .1038 .55689 L .10446 .55823 L F
.10518 .55829 m .10549 .55853 L .10508 .55701 L 0 .575 .996 .147 k
F
.10245 .55028 m .10523 .55899 L .10508 .55701 L 0 .996 .996 .004 k
F
.1038 .55689 m .10563 .55786 L .10446 .55823 L .158 .199 .493 .09 k
F
.10245 .55028 m .10508 .55701 L .10273 .54278 L 0 .996 .996 .004 k
F
.10241 .55852 m .10563 .55786 L .1045 .55726 L 0 .079 .996 .063 k
F
.10241 .55852 m .1045 .55726 L .10229 .55609 L F
.0955 .56719 m .09887 .56455 L .09601 .55711 L 0 .769 .996 .089 k
F
.0955 .56719 m .09874 .57006 L .09887 .56455 L F
.09328 .57602 m .09664 .5736 L .09325 .5727 L .018 0 .996 0 k
F
.09328 .57602 m .09712 .57137 L .09664 .5736 L F
.09386 .57264 m .09712 .57137 L .09328 .57602 L 0 .161 .996 .061 k
F
.09527 .57388 m .09874 .57006 L .0955 .56719 L 0 .996 .996 .192 k
F
.09639 .57127 m .1009 .55822 L .10004 .56518 L 0 .105 .996 .033 k
F
.09729 .56372 m .1009 .55822 L .09639 .57127 L 0 .14 .996 .041 k
F
.09729 .56372 m .10188 .54967 L .1009 .55822 L F
.09841 .55351 m .10188 .54967 L .09729 .56372 L 0 .115 .996 .044 k
F
.099 .56151 m .10241 .55852 L .099 .55759 L .004 0 .996 0 k
F
.099 .56151 m .10031 .55978 L .10241 .55852 L F
.099 .55759 m .10241 .55852 L .10229 .55609 L 0 .996 .996 .106 k
F
.10031 .55978 m .10289 .55639 L .10241 .55852 L .004 0 .996 0 k
F
.10241 .55852 m .10627 .55319 L .10563 .55786 L 0 .079 .996 .063 k
F
.10627 .55319 m .10631 .55314 L .10628 .55332 L F
.10627 .55319 m .10628 .55332 L .10563 .55786 L F
.10523 .55899 m .10549 .55853 L .10518 .55829 L 0 .575 .996 .147 k
F
.10446 .55823 m .10563 .55786 L .10523 .55899 L .158 .199 .493 .09 k
F
.10563 .55786 m .10845 .5623 L .10594 .55972 L 0 .293 .996 .093 k
F
.1056 .55794 m .10594 .55972 L .10523 .55899 L F
.10563 .55786 m .10594 .55972 L .1056 .55794 L F
.10523 .55899 m .10643 .56279 L .10549 .55853 L 0 .575 .996 .147 k
F
.10643 .56279 m .10777 .56706 L .10628 .56151 L F
.10643 .56279 m .10628 .56151 L .10549 .55853 L F
.10563 .55786 m .1094 .55401 L .10845 .5623 L 0 .293 .996 .093 k
F
.10631 .55314 m .1094 .55401 L .10563 .55786 L 0 .236 .996 .071 k
F
.1094 .55401 m .11216 .55916 L .10845 .5623 L 0 .323 .996 .085 k
F
.10771 .54713 m .10923 .55388 L .11027 .55489 L 0 .729 .996 .004 k
F
.10923 .55388 m .11029 .55862 L .11027 .55502 L F
.10923 .55388 m .11027 .55502 L .11027 .55489 L F
.10765 .55186 m .11029 .55862 L .10771 .54713 L 0 .996 .61 .291 k
F
.10968 .56702 m .11238 .57697 L .11269 .56875 L 0 .522 .996 .056 k
F
.11216 .55916 m .11502 .56294 L .11105 .56953 L 0 .295 .996 .081 k
F
.10845 .5623 m .11216 .55916 L .11105 .56953 L 0 .376 .996 .1 k
F
.11029 .55862 m .11296 .56509 L .11027 .55489 L 0 .996 .539 .347 k
F
.10922 .55587 m .11073 .55704 L .11029 .55862 L 0 .996 .61 .291 k
F
.10765 .55186 m .1092 .55447 L .10922 .55587 L F
.1092 .55447 m .11073 .55704 L .10922 .55587 L F
.1084 .55017 m .10914 .55028 L .10788 .55288 L 0 .216 .996 .07 k
F
.10914 .55028 m .11154 .55065 L .10917 .5521 L F
.10914 .55028 m .10917 .5521 L .10788 .55288 L F
.10788 .55288 m .11073 .55704 L .10814 .55269 L 0 .273 .996 .099 k
F
.10774 .55224 m .10814 .55269 L .10765 .55186 L F
.10788 .55288 m .10814 .55269 L .10774 .55224 L F
.1084 .55017 m .11258 .54112 L .11154 .55065 L 0 .216 .996 .07 k
F
.10915 .54458 m .11258 .54112 L .1084 .55017 L 0 0 .996 .017 k
F
.11003 .53729 m .1128 .5464 L .11314 .53793 L 0 .543 .996 .061 k
F
.11111 .53734 m .1128 .5464 L .11075 .53965 L 0 .521 .996 .007 k
F
.11111 .53734 m .11075 .53965 L .11003 .53729 L F
.11027 .55489 m .11296 .56509 L .11306 .55968 L 0 .562 .996 .029 k
F
.11154 .55065 m .11428 .55606 L .11073 .55704 L 0 .327 .996 .088 k
F
.11041 .54034 m .11259 .55331 L .11086 .5372 L 0 .773 .996 0 k
F
.1105 .53686 m .11086 .5372 L .11056 .53442 L F
.11041 .54034 m .11086 .5372 L .1105 .53686 L F
.11111 .53734 m .11259 .55331 L .1128 .5464 L 0 .521 .996 .007 k
F
.11056 .53442 m .11086 .5372 L .11111 .53734 L F
.11086 .5372 m .11259 .55331 L .11111 .53734 L F
.10915 .54458 m .11027 .54271 L .11013 .54359 L 0 0 .996 .017 k
F
.11294 .53202 m .116 .53345 L .11193 .54103 L .225 0 .624 0 k
F
.11294 .53202 m .11588 .53242 L .116 .53345 L F
.11588 .53242 m .11639 .53249 L .11631 .53271 L F
.11588 .53242 m .11631 .53271 L .116 .53345 L F
.11105 .56953 m .11502 .56294 L .11397 .57268 L 0 .268 .996 .083 k
F
.11306 .55968 m .11613 .56505 L .11634 .55804 L 0 .644 .996 .076 k
F
.11428 .55606 m .1183 .54895 L .11714 .56013 L 0 .296 .996 .084 k
F
.11552 .55225 m .1188 .55065 L .11606 .54107 L 0 .573 .996 .073 k
F
.116 .53345 m .11879 .53856 L .11479 .54517 L 0 .314 .996 .102 k
F
.11193 .54103 m .116 .53345 L .11479 .54517 L 0 .299 .996 .083 k
F
.11352 .52855 m .11639 .53249 L .11294 .53202 L 0 .471 .996 .047 k
F
.11324 .53638 m .11597 .54229 L .11398 .53115 L 0 .554 .996 .023 k
F
.11344 .53078 m .11398 .53115 L .11352 .52855 L F
.11324 .53638 m .11398 .53115 L .11344 .53078 L F
.11352 .52855 m .11428 .53282 L .11639 .53249 L 0 .471 .996 .047 k
F
.116 .53345 m .11963 .53159 L .11879 .53856 L 0 .314 .996 .102 k
F
.11428 .53282 m .11597 .54229 L .11639 .53249 L 0 .471 .996 .047 k
F
.11639 .53249 m .11657 .5332 L .11963 .53159 L 0 .519 .996 .068 k
F
.11879 .53856 m .1217 .54183 L .11751 .55117 L 0 .286 .996 .079 k
F
.11479 .54517 m .11879 .53856 L .11751 .55117 L 0 .339 .996 .089 k
F
.11657 .5332 m .11906 .54336 L .11963 .53159 L 0 .519 .996 .068 k
F
.11963 .53159 m .12248 .54001 L .12296 .5294 L 0 .561 .996 .074 k
F
.11906 .54336 m .12248 .54001 L .11963 .53159 L 0 .653 .996 .083 k
F
.12218 .52327 m .12501 .52772 L .12088 .53631 L 0 .635 .996 .025 k
F
.12218 .52327 m .12284 .52538 L .12501 .52772 L F
.12088 .53631 m .12501 .52772 L .12377 .54009 L 0 .295 .996 .08 k
F
.12284 .52538 m .125 .53219 L .12501 .52772 L 0 .635 .996 .025 k
F
.125 .53219 m .12815 .53687 L .12823 .53131 L 0 .703 .996 .072 k
F
.1246 .54202 m .12815 .53687 L .125 .53219 L 0 .996 .996 .152 k
F
.12636 .54017 m .13043 .52816 L .12554 .54689 L 0 .175 .996 .007 k
F
.12823 .52697 m .12908 .53162 L .1292 .53171 L 0 .996 .996 .02 k
F
.12636 .54017 m .13122 .5218 L .13043 .52816 L 0 .175 .996 .007 k
F
.12501 .52772 m .12823 .53131 L .12823 .52697 L 0 .805 .996 .074 k
F
.125 .53219 m .12823 .53131 L .12501 .52772 L 0 .703 .996 .072 k
F
.12737 .53103 m .13122 .5218 L .12636 .54017 L 0 .96 .996 .127 k
F
.12834 .53561 m .13198 .52936 L .12836 .53082 L 0 .237 .996 .007 k
F
.12834 .53561 m .13106 .53006 L .13198 .52936 L F
.13327 .52922 m .13384 .52893 L .13172 .52848 L 0 .185 .996 .064 k
F
.13453 .52908 m .13416 .52885 L .13172 .52848 L F
.13151 .52863 m .13198 .52936 L .13172 .52848 L 0 .996 .996 .262 k
F
.12836 .53082 m .13109 .52972 L .13151 .52863 L F
.13109 .52972 m .13198 .52936 L .13151 .52863 L F
.1287 .53513 m .13041 .53152 L .12834 .53561 L 0 .1 .996 .013 k
F
.13106 .53006 m .13248 .52715 L .13198 .52936 L 0 .237 .996 .007 k
F
.13041 .53152 m .13248 .52715 L .13065 .53088 L 0 .1 .996 .013 k
F
.13041 .53152 m .13065 .53088 L .12834 .53561 L F
.12737 .53103 m .13102 .52216 L .13122 .5218 L 0 .96 .996 .127 k
F
.13102 .52216 m .13128 .52152 L .13125 .52164 L F
.13102 .52216 m .13125 .52164 L .13122 .5218 L F
.1285 .52013 m .13163 .52067 L .13086 .52254 L 0 .727 .996 .06 k
F
.1285 .52013 m .13086 .52254 L .12737 .53103 L F
.12158 .53554 m .125 .53219 L .12218 .52327 L 0 .607 .996 .08 k
F
.12557 .51666 m .1285 .52013 L .12423 .53036 L 0 .996 .996 .02 k
F
.12557 .51666 m .12613 .51771 L .1285 .52013 L F
.12423 .53036 m .1285 .52013 L .12737 .53103 L 0 .232 .996 .069 k
F
.12613 .51771 m .12865 .52246 L .1285 .52013 L 0 .996 .996 .02 k
F
.12865 .52246 m .13021 .52392 L .1285 .52013 L 0 .807 .996 .033 k
F
.13021 .52392 m .13162 .52524 L .13047 .52335 L F
.13021 .52392 m .13047 .52335 L .1285 .52013 L F
.13021 .52392 m .13172 .52848 L .13162 .52524 L F
.12865 .52246 m .12983 .52478 L .13021 .52392 L F
.12983 .52478 m .13172 .52848 L .13021 .52392 L F
.13128 .52152 m .13163 .52067 L .1315 .52102 L 0 .96 .996 .127 k
F
.13128 .52152 m .1315 .52102 L .13122 .5218 L F
.12836 .53082 m .13172 .52848 L .12865 .52246 L 0 .996 .996 .262 k
F
.13095 .53038 m .13319 .52189 L .13248 .52715 L 0 .1 .996 .013 k
F
.1287 .53513 m .13018 .53076 L .13095 .53038 L F
.13018 .53076 m .13319 .52189 L .13095 .53038 L F
.13327 .52922 m .13453 .52908 L .13384 .52893 L 0 .185 .996 .064 k
F
.13453 .52908 m .13519 .52901 L .13416 .52885 L F
.13379 .52503 m .13368 .52582 L .13225 .5288 L 0 .325 .996 .007 k
F
.1341 .52428 m .13368 .52582 L .13379 .52503 L F
.13248 .52715 m .13383 .52475 L .13225 .5288 L F
.13383 .52475 m .1341 .52428 L .13379 .52503 L F
.13383 .52475 m .13379 .52503 L .13225 .5288 L F
.13277 .53198 m .13385 .5383 L .13347 .53897 L .5 .5 .5 1 k
F
.13277 .53198 m .13347 .53897 L .13265 .53268 L F
.1341 .52428 m .13585 .52118 L .13392 .5253 L 0 .325 .996 .007 k
F
.13585 .52118 m .13588 .52121 L .13392 .5253 L F
.13585 .52687 m .13923 .52825 L .13875 .53045 L .104 .262 .83 .063 k
F
.13554 .53585 m .13923 .52825 L .13585 .52687 L 0 .996 .996 .135 k
F
.13612 .52071 m .13907 .52363 L .13519 .52901 L 0 .996 .996 .133 k
F
.13198 .52936 m .13612 .52071 L .13519 .52901 L 0 .185 .996 .064 k
F
.13585 .52118 m .1366 .51861 L .13612 .52071 L 0 .325 .996 .007 k
F
.13441 .52372 m .13556 .52076 L .13585 .52118 L F
.13446 .52304 m .13556 .52076 L .13441 .52372 L F
.13319 .52189 m .13592 .51927 L .13248 .52715 L 0 .734 .996 .087 k
F
.13592 .51927 m .1366 .51861 L .1361 .51964 L F
.13592 .51927 m .1361 .51964 L .13248 .52715 L F
.13248 .52715 m .13446 .52304 L .13441 .52372 L 0 .325 .996 .007 k
F
.13556 .52076 m .1366 .51861 L .13585 .52118 L F
.13585 .52118 m .13612 .52071 L .13588 .52121 L F
.13612 .52071 m .13654 .52117 L .13907 .52363 L 0 .996 .996 .133 k
F
.1392 .53346 m .13933 .53623 L .13923 .52825 L 0 .318 .996 .037 k
F
.13933 .53623 m .13947 .53425 L .13923 .52825 L F
.13661 .53842 m .13875 .53045 L .13795 .53695 L 0 .105 .996 .041 k
F
.13657 .53576 m .13875 .53045 L .13661 .53842 L F
.13554 .53585 m .1392 .53346 L .13923 .52825 L 0 .996 .996 .135 k
F
.13665 .54107 m .13795 .53695 L .1367 .54275 L 0 .226 .996 .003 k
F
.1351 .54661 m .1392 .53346 L .13554 .53585 L 0 .996 .996 .24 k
F
.13907 .52363 m .1416 .5261 L .14017 .53033 L 0 .162 .996 .072 k
F
.13877 .5268 m .14017 .53033 L .13775 .5375 L F
.13907 .52363 m .14017 .53033 L .13877 .5268 L F
.13519 .52901 m .13907 .52363 L .13775 .5375 L 0 .39 .996 .094 k
F
.13654 .52117 m .13822 .52298 L .13907 .52363 L 0 .996 .996 .133 k
F
.13822 .52298 m .13937 .52422 L .13914 .52376 L F
.13822 .52298 m .13914 .52376 L .13907 .52363 L F
.13926 .53729 m .13917 .53492 L .1392 .53346 L 0 .463 .996 .001 k
F
.1367 .54275 m .13716 .54153 L .13671 .54311 L 0 .226 .996 .003 k
F
.13716 .54153 m .13732 .54113 L .13715 .54167 L F
.13716 .54153 m .13715 .54167 L .13671 .54311 L F
.1351 .54661 m .13926 .53729 L .1392 .53346 L 0 .996 .996 .24 k
F
.13775 .5375 m .14096 .528 L .14142 .53038 L 0 .094 .996 .02 k
F
.14096 .528 m .14218 .52438 L .14168 .52832 L F
.14096 .528 m .14168 .52832 L .14142 .53038 L F
.13645 .52531 m .13662 .52606 L .13705 .52199 L 0 .538 .996 .009 k
F
.13942 .53908 m .13924 .53854 L .13926 .53729 L 0 .996 .996 .038 k
F
.13945 .53934 m .13924 .53854 L .13942 .53908 L F
.1355 .5519 m .13935 .53966 L .13926 .53729 L 0 .996 .996 .638 k
F
.13935 .53966 m .13945 .53934 L .13926 .53729 L F
.13522 .55319 m .13945 .53934 L .1355 .5519 L F
.13488 .5543 m .13926 .53729 L .1351 .54661 L F
.13775 .5375 m .14142 .53038 L .13664 .54843 L 0 .094 .996 .02 k
F
.13662 .52606 m .13888 .53576 L .13765 .52652 L 0 .538 .996 .009 k
F
.13662 .52606 m .13765 .52652 L .13705 .52199 L F
.1366 .51861 m .13937 .52422 L .13654 .52117 L 0 .442 .996 .042 k
F
.13653 .52156 m .13705 .52199 L .1366 .51861 L 0 .538 .996 .009 k
F
.13645 .52531 m .13705 .52199 L .13653 .52156 L F
.13621 .52032 m .13654 .52117 L .13612 .52071 L 0 .442 .996 .042 k
F
.1366 .51861 m .13654 .52117 L .13621 .52032 L F
.13907 .52363 m .14218 .52438 L .1416 .5261 L 0 .162 .996 .072 k
F
.13319 .52189 m .13645 .52531 L .1366 .51861 L 0 .734 .996 .087 k
F
.13405 .51454 m .13645 .52531 L .13601 .52485 L 0 .871 .996 0 k
F
.13405 .51454 m .13601 .52485 L .13319 .52189 L F
.13441 .51614 m .1365 .52922 L .13645 .52531 L F
.13405 .51454 m .13427 .51586 L .13441 .51614 L F
.13427 .51586 m .1365 .52922 L .13441 .51614 L F
.13469 .51949 m .13562 .52447 L .13494 .51985 L .5 .5 .5 1 k
F
.13562 .52447 m .13572 .5245 L .13494 .51985 L F
.13562 .52447 m .1365 .52922 L .13572 .5245 L F
.13809 .54295 m .14068 .53318 L .1382 .54335 L 0 .408 .996 0 k
F
.14068 .53318 m .14065 .5335 L .1382 .54335 L F
.1382 .54335 m .13993 .53639 L .13981 .53809 L F
.13976 .53958 m .13971 .54097 L .13939 .54077 L .5 .5 .5 1 k
F
.13735 .54897 m .13976 .53958 L .13798 .54553 L F
.13664 .54843 m .14076 .53502 L .13579 .55559 L 0 .408 .996 0 k
F
.1365 .52922 m .13874 .54249 L .13831 .53929 L .5 .5 .5 1 k
F
.1365 .52922 m .13831 .53929 L .13645 .52531 L F
.13562 .52447 m .13572 .52485 L .1365 .52922 L F
.13572 .52485 m .13684 .52914 L .1365 .52922 L F
.13516 .52202 m .13567 .52387 L .13562 .52447 L F
.13525 .52199 m .13567 .52387 L .13516 .52202 L F
.13465 .51928 m .13469 .51949 L .13491 .51969 L F
.13469 .51946 m .13684 .52914 L .13469 .51949 L F
.13469 .51949 m .13494 .51985 L .13491 .51969 L F
.13471 .51923 m .1349 .52009 L .13469 .51946 L F
.1349 .52009 m .13684 .52914 L .13469 .51946 L F
.13567 .52387 m .13684 .52914 L .13562 .52447 L F
.13469 .51949 m .13525 .52199 L .13516 .52202 L F
.13421 .51691 m .13465 .51928 L .13405 .51454 L F
.13421 .51691 m .13471 .51923 L .13469 .51949 L F
.13465 .51928 m .13491 .51969 L .13405 .51454 L F
.13419 .52181 m .13684 .52914 L .13421 .51691 L 0 .567 .996 .152 k
F
.1366 .51861 m .13888 .53576 L .13937 .52422 L 0 .442 .996 .042 k
F
.13645 .52531 m .13874 .54249 L .13888 .53576 L 0 .538 .996 .009 k
F
.13419 .52181 m .13747 .52505 L .13684 .52914 L 0 .567 .996 .152 k
F
.13248 .52715 m .13225 .5288 L .13221 .52835 L 0 .325 .996 .007 k
F
.13434 .52438 m .1364 .52482 L .13499 .5229 L 0 .179 .996 .071 k
F
.13221 .52835 m .13225 .5288 L .13198 .52936 L 0 .325 .996 .007 k
F
.1364 .52482 m .13747 .52505 L .13601 .52361 L 0 .179 .996 .071 k
F
.1364 .52482 m .13601 .52361 L .13419 .52181 L F
.13434 .52438 m .13831 .51803 L .13747 .52505 L F
.13074 .53441 m .13468 .52426 L .13067 .5309 L 0 .746 .996 .005 k
F
.13275 .52719 m .13359 .52606 L .13434 .52438 L .5 .5 .5 1 k
F
.13359 .52606 m .13468 .52426 L .13434 .52438 L F
.13434 .52438 m .13499 .5229 L .13419 .52181 L 0 .179 .996 .071 k
F
.13074 .53441 m .1335 .52657 L .13393 .52572 L 0 .746 .996 .005 k
F
.13074 .53441 m .13393 .52572 L .13395 .52614 L F
.13107 .53443 m .13359 .52668 L .13074 .53441 L 0 .426 .996 0 k
F
.13359 .52668 m .13343 .52678 L .13074 .53441 L F
.13067 .5309 m .133 .52704 L .13275 .52719 L .5 .5 .5 1 k
F
.133 .52704 m .13359 .52606 L .13275 .52719 L F
.13139 .52309 m .13156 .52439 L .13159 .52463 L F
.13138 .52307 m .13139 .52316 L .13139 .52309 L F
.13137 .52298 m .13139 .52316 L .13138 .52307 L F
.13154 .52092 m .13137 .52298 L .13122 .5218 L F
.13163 .52067 m .13137 .52298 L .13154 .52092 L F
.13122 .5218 m .13137 .52298 L .13139 .52309 L F
.1285 .52013 m .13162 .52524 L .13163 .52067 L 0 .727 .996 .06 k
F
.13173 .52469 m .13405 .51454 L .13319 .52189 L 0 .118 .996 .026 k
F
.12948 .52903 m .13162 .52226 L .13173 .52469 L F
.13162 .52226 m .13405 .51454 L .13173 .52469 L F
.13122 .51423 m .13124 .51425 L .13057 .51865 L 0 .644 .996 .04 k
F
.13057 .51865 m .13405 .51454 L .12948 .52903 L 0 .996 .996 .159 k
F
.13057 .51865 m .13421 .51691 L .13405 .51454 L F
.13124 .51425 m .13421 .51691 L .13143 .51824 L 0 .644 .996 .04 k
F
.13124 .51425 m .13143 .51824 L .13057 .51865 L F
.12948 .52903 m .13319 .52189 L .1287 .53513 L 0 .118 .996 .026 k
F
.13085 .52389 m .13434 .52438 L .13419 .52181 L 0 .996 .996 .114 k
F
.13067 .5309 m .13434 .52438 L .13085 .52389 L .5 .5 .5 1 k
F
.13163 .53139 m .13386 .52402 L .13107 .53443 L 0 .325 .996 .001 k
F
.13386 .52402 m .13583 .51751 L .13388 .52446 L F
.13386 .52402 m .13388 .52446 L .13107 .53443 L F
.13395 .52614 m .13393 .52572 L .13468 .52426 L 0 .746 .996 .005 k
F
.13617 .5217 m .13597 .52176 L .13434 .52438 L 0 .131 .996 .033 k
F
.1335 .52657 m .13519 .52176 L .13468 .52426 L 0 .746 .996 .005 k
F
.13468 .52426 m .13617 .5217 L .13544 .52277 L 0 .131 .996 .033 k
F
.13468 .52426 m .13544 .52277 L .13434 .52438 L F
.13359 .52668 m .13519 .52176 L .13343 .52678 L 0 .426 .996 0 k
F
.13617 .5217 m .13831 .51803 L .13597 .52176 L 0 .131 .996 .033 k
F
.13519 .52176 m .13606 .5192 L .13471 .52416 L 0 .996 .996 .149 k
F
.13606 .5192 m .138 .51354 L .13598 .52014 L F
.138 .51354 m .13887 .511 L .13802 .51369 L F
.138 .51354 m .13802 .51369 L .13598 .52014 L F
.13887 .511 m .13899 .51068 L .13844 .51241 L F
.13843 .51239 m .13844 .51241 L .13598 .52014 L F
.13887 .511 m .13844 .51241 L .13843 .51239 L F
.13468 .52426 m .13922 .50996 L .13831 .51803 L 0 .131 .996 .033 k
F
.13887 .511 m .13922 .50996 L .13899 .51068 L 0 .996 .996 .149 k
F
.13606 .5192 m .13598 .52014 L .13471 .52416 L F
.13922 .50996 m .14204 .51487 L .13831 .51803 L 0 .444 .996 .045 k
F
.13519 .52176 m .13908 .51665 L .13922 .50996 L 0 .996 .996 .149 k
F
.13583 .51751 m .13863 .51677 L .13519 .52176 L 0 .701 .996 .071 k
F
.13863 .51677 m .13908 .51665 L .13877 .51705 L F
.13863 .51677 m .13877 .51705 L .13519 .52176 L F
.13907 .52363 m .14295 .51826 L .14218 .52438 L 0 .162 .996 .072 k
F
.13937 .52422 m .14295 .51826 L .13907 .52363 L 0 .996 .996 .123 k
F
.14147 .56198 m .14149 .61187 L .1422 .59673 L 0 .531 .996 0 k
F
.14144 .54157 m .14538 .53493 L .13845 .62935 L 0 .587 .996 .109 k
F
.14049 .55975 m .14538 .53493 L .14144 .54157 L 0 .452 .996 .079 k
F
.14149 .61187 m .14686 .5799 L .1422 .59673 L 0 .445 .996 .079 k
F
.1393 .7107 m .14641 .60825 L .14043 .71089 L 0 .572 .996 .106 k
F
.1396 .71011 m .14641 .60825 L .13693 .70942 L 0 .499 .996 .092 k
F
.13682 .7046 m .14796 .56982 L .13852 .70484 L 0 .633 .996 .114 k
F
.14119 .71026 m .14641 .60825 L .1396 .71011 L 0 .547 .996 .1 k
F
.13852 .70484 m .14796 .56982 L .14024 .70508 L 0 .713 .996 .125 k
F
.13889 .70411 m .14796 .56982 L .1367 .70359 L 0 .522 .996 .096 k
F
.13705 .69699 m .14686 .5799 L .13858 .69726 L 0 .589 .996 .108 k
F
.14024 .70508 m .14796 .56982 L .1474 .62898 L 0 .713 .996 .125 k
F
.14024 .70508 m .1474 .62898 L .1421 .70524 L F
.14134 .70459 m .14796 .56982 L .13889 .70411 L 0 .534 .996 .098 k
F
.13858 .69726 m .14686 .5799 L .14057 .69752 L 0 .571 .996 .105 k
F
.14149 .61187 m .14003 .68426 L .14686 .5799 L 0 .445 .996 .079 k
F
.13862 .69572 m .14149 .61187 L .13594 .69494 L 0 .445 .996 .08 k
F
.13862 .69572 m .14003 .68426 L .14149 .61187 L F
.14538 .53493 m .13955 .66472 L .13845 .62935 L 0 .642 .996 .116 k
F
.14049 .55975 m .14017 .61464 L .14538 .53493 L 0 .452 .996 .079 k
F
.14295 .51826 m .14426 .54463 L .14218 .52438 L 0 .996 .996 .193 k
F
.13937 .52422 m .14293 .52328 L .14295 .51826 L 0 .996 .996 .123 k
F
.13831 .51803 m .14118 .52236 L .13747 .52505 L 0 .283 .996 .094 k
F
.13798 .52046 m .139 .52241 L .1374 .51709 L 0 .701 .996 .071 k
F
.13831 .51803 m .141 .51575 L .14118 .52236 L 0 .283 .996 .094 k
F
.141 .51575 m .14204 .51487 L .14169 .5179 L F
.141 .51575 m .14169 .5179 L .14118 .52236 L F
.14218 .52438 m .14116 .58408 L .14142 .53038 L 0 .786 .996 .136 k
F
.14218 .52438 m .14426 .54463 L .14116 .58408 L F
.13888 .53576 m .14293 .52328 L .13937 .52422 L 0 .996 .996 .24 k
F
.14295 .51826 m .14527 .53497 L .14426 .54463 L 0 .996 .996 .193 k
F
.14293 .52328 m .14527 .53497 L .14295 .51826 L 0 .357 .996 .05 k
F
.14538 .53493 m .14817 .54482 L .13955 .66472 L 0 .642 .996 .116 k
F
.14017 .61464 m .14817 .54482 L .14538 .53493 L 0 .482 .996 .087 k
F
.14527 .53497 m .1476 .54703 L .14426 .54463 L 0 .361 .996 .041 k
F
.14134 .70459 m .1474 .62898 L .14796 .56982 L 0 .534 .996 .098 k
F
.1421 .70524 m .1474 .62898 L .14342 .70547 L 0 .806 .996 .135 k
F
.14232 .70481 m .1474 .62898 L .14134 .70459 L 0 .534 .996 .098 k
F
.14057 .69752 m .15282 .54341 L .14211 .69781 L 0 .571 .996 .105 k
F
.14057 .69752 m .14686 .5799 L .15282 .54341 L F
.14003 .68426 m .15282 .54341 L .14686 .5799 L 0 .518 .996 .094 k
F
.14342 .70547 m .1474 .62898 L .14632 .69716 L 0 .806 .996 .135 k
F
.14342 .70547 m .14632 .69716 L .14573 .70554 L F
.14568 .70546 m .1474 .62898 L .14232 .70481 L 0 .551 .996 .101 k
F
.14568 .70546 m .14632 .69716 L .1474 .62898 L F
.14211 .69781 m .15282 .54341 L .14441 .69818 L 0 .685 .996 .121 k
F
.14263 .69677 m .15282 .54341 L .14003 .68426 L 0 .518 .996 .094 k
F
.14817 .54482 m .14157 .68747 L .13955 .66472 L 0 .769 .996 .131 k
F
.13538 .69143 m .13845 .62935 L .13955 .66472 L 0 .715 .996 .125 k
F
.13538 .69143 m .13955 .66472 L .13762 .69162 L F
.13762 .69162 m .13955 .66472 L .13812 .69162 L 0 .66 .996 .117 k
F
.13926 .69592 m .14003 .68426 L .13862 .69572 L 0 .445 .996 .08 k
F
.14263 .69677 m .14003 .68426 L .1397 .69605 L 0 .518 .996 .094 k
F
.1397 .69605 m .14003 .68426 L .13926 .69592 L 0 .484 .996 .088 k
F
.13812 .69162 m .13955 .66472 L .14157 .68747 L 0 .66 .996 .117 k
F
.13851 .68986 m .14817 .54482 L .14017 .61464 L 0 .482 .996 .087 k
F
.14426 .54463 m .14187 .6249 L .14116 .58408 L 0 .619 .996 .113 k
F
.14426 .54463 m .1476 .54703 L .14187 .6249 L F
.14293 .52328 m .14296 .57304 L .14527 .53497 L 0 .357 .996 .05 k
F
.14301 .52795 m .14301 .52935 L .14295 .52746 L 0 .396 .996 .005 k
F
.14301 .52935 m .143 .53439 L .14297 .5297 L F
.14301 .52935 m .14297 .5297 L .14295 .52746 L F
.143 .53439 m .143 .53682 L .14295 .53656 L F
.14817 .54482 m .14879 .58674 L .14157 .68747 L 0 .769 .996 .131 k
F
.13867 .6899 m .14817 .54482 L .13851 .68986 L 0 .493 .996 .089 k
F
.13867 .6899 m .14879 .58674 L .14817 .54482 L F
.144 .69703 m .15282 .54341 L .14263 .69677 L 0 .531 .996 .096 k
F
.14441 .69818 m .15282 .54341 L .15373 .5813 L 0 .685 .996 .121 k
F
.144 .69703 m .15373 .5813 L .15282 .54341 L 0 .531 .996 .096 k
F
.14441 .69818 m .15373 .5813 L .14566 .69831 L 0 .685 .996 .121 k
F
.14753 .73803 m .15072 .68911 L .14703 .73798 L 0 .678 .996 .12 k
F
.14672 .73252 m .15149 .66201 L .14812 .73289 L 0 .678 .996 .122 k
F
.14687 .73223 m .15149 .66201 L .14639 .73217 L 0 .652 .996 .117 k
F
.14812 .73289 m .15149 .66201 L .15306 .69047 L 0 .678 .996 .122 k
F
.14812 .73289 m .15306 .69047 L .15014 .73309 L F
.14997 .73273 m .15149 .66201 L .14687 .73223 L 0 .71 .996 .124 k
F
.14684 .72516 m .15044 .67253 L .14928 .72592 L 0 .996 .996 .274 k
F
.14701 .72485 m .15044 .67253 L .14652 .72477 L 0 .602 .996 .109 k
F
.14997 .73273 m .15306 .69047 L .15149 .66201 L 0 .71 .996 .124 k
F
.14928 .72592 m .15044 .67253 L .15036 .72545 L 0 .996 .996 .274 k
F
.15036 .72545 m .15044 .67253 L .14701 .72485 L 0 .581 .996 .106 k
F
.1463 .71901 m .14747 .70129 L .14617 .71899 L 0 .597 .996 .108 k
F
.14626 .71909 m .14747 .70129 L .14664 .71918 L 0 .772 .996 .133 k
F
.14664 .71918 m .14747 .70129 L .14756 .71922 L F
.14756 .71922 m .14747 .70129 L .1463 .71901 L 0 .594 .996 .108 k
F
.14629 .71179 m .15186 .63041 L .14813 .71223 L 0 .996 .996 .154 k
F
.14651 .71135 m .15186 .63041 L .1456 .71116 L 0 .561 .996 .102 k
F
.14813 .71223 m .15186 .63041 L .1506 .70195 L 0 .996 .996 .154 k
F
.14813 .71223 m .1506 .70195 L .14988 .71214 L F
.14983 .71199 m .15186 .63041 L .14651 .71135 L 0 .583 .996 .106 k
F
.14577 .70548 m .14632 .69716 L .14568 .70546 L 0 .551 .996 .101 k
F
.14573 .70554 m .14632 .69716 L .14605 .70562 L 0 .996 .996 .244 k
F
.14605 .70562 m .14632 .69716 L .14621 .70556 L F
.14621 .70556 m .14632 .69716 L .14577 .70548 L 0 .578 .996 .105 k
F
.14566 .69831 m .15373 .5813 L .14815 .6988 L 0 .88 .996 .143 k
F
.14606 .69751 m .15373 .5813 L .144 .69703 L 0 .531 .996 .096 k
F
.14464 .69249 m .14157 .68747 L .14879 .58674 L 0 .996 .996 .167 k
F
.13812 .69162 m .14157 .68747 L .14125 .692 L 0 .66 .996 .117 k
F
.14125 .692 m .14157 .68747 L .14132 .692 L 0 .627 .996 .113 k
F
.14132 .692 m .14157 .68747 L .14464 .69249 L F
.14187 .69077 m .14879 .58674 L .13867 .6899 L 0 .493 .996 .089 k
F
.1476 .54703 m .1433 .65612 L .14187 .6249 L 0 .58 .996 .106 k
F
.14527 .53497 m .14626 .57134 L .1476 .54703 L 0 .361 .996 .041 k
F
.14296 .57304 m .14626 .57134 L .14527 .53497 L 0 .392 .996 .065 k
F
.14525 .51432 m .14871 .51492 L .14555 .55551 L 0 .596 .996 .112 k
F
.1476 .54703 m .152 .53392 L .1433 .65612 L 0 .58 .996 .106 k
F
.14626 .57134 m .152 .53392 L .1476 .54703 L 0 .472 .996 .083 k
F
.14464 .69249 m .14879 .58674 L .1448 .69251 L 0 .996 .996 .167 k
F
.1448 .69251 m .14879 .58674 L .14842 .64428 L F
.14424 .6913 m .14879 .58674 L .14187 .69077 L 0 .506 .996 .092 k
F
.14424 .6913 m .14842 .64428 L .14879 .58674 L F
.152 .53392 m .14579 .67214 L .1433 .65612 L 0 .626 .996 .113 k
F
.14626 .57134 m .14594 .62777 L .152 .53392 L 0 .472 .996 .083 k
F
.14871 .51492 m .14757 .5774 L .14555 .55551 L 0 .787 .996 .135 k
F
.14544 .51641 m .14614 .55699 L .14871 .51492 L 0 .412 .996 .065 k
F
.14525 .51432 m .14555 .55551 L .14444 .52102 L 0 .596 .996 .112 k
F
.13915 .68422 m .14187 .6249 L .1433 .65612 L 0 .717 .996 .125 k
F
.14296 .57304 m .14174 .64189 L .14626 .57134 L 0 .392 .996 .065 k
F
.14444 .52102 m .1428 .59011 L .14376 .52596 L 0 .996 .996 .158 k
F
.14444 .52102 m .14555 .55551 L .1428 .59011 L F
.14327 .52803 m .14309 .53525 L .14309 .53538 L .5 .5 .5 1 k
F
.143 .53682 m .143 .53795 L .14295 .53765 L 0 .396 .996 .005 k
F
.143 .53795 m .14298 .55784 L .14295 .53809 L F
.143 .53795 m .14295 .53809 L .14295 .53765 L F
.143 .53682 m .14295 .53765 L .14295 .53656 L F
.143 .53439 m .14295 .53656 L .14293 .52529 L F
.14298 .55784 m .14295 .56081 L .14294 .54181 L F
.14296 .54103 m .14294 .54181 L .14293 .52328 L F
.14298 .55784 m .14294 .54181 L .14296 .54103 L F
.14298 .55784 m .14296 .57304 L .14295 .56081 L F
.143 .53835 m .14146 .59945 L .14296 .57304 L F
.14301 .52693 m .14296 .52952 L .14301 .52935 L F
.14301 .52935 m .14277 .53806 L .143 .53835 L F
.14296 .52952 m .14277 .53806 L .14301 .52935 L F
.14277 .53806 m .14146 .59945 L .143 .53835 L F
.14546 .52094 m .14558 .52726 L .14546 .51794 L 0 .321 .996 .021 k
F
.14558 .52726 m .14562 .52699 L .14544 .51641 L F
.14174 .64189 m .14594 .62777 L .14626 .57134 L 0 .408 .996 .07 k
F
.13915 .68422 m .1433 .65612 L .14127 .6844 L 0 .717 .996 .125 k
F
.14127 .6844 m .1433 .65612 L .1419 .68441 L 0 .653 .996 .116 k
F
.1419 .68441 m .1433 .65612 L .14579 .67214 L F
.14241 .68215 m .14594 .62777 L .14174 .64189 L 0 .408 .996 .07 k
F
.14555 .55551 m .14221 .65037 L .1428 .59011 L 0 .717 .996 .126 k
F
.14555 .55551 m .14757 .5774 L .14221 .65037 L F
.14548 .52207 m .14408 .59171 L .14614 .55699 L 0 .321 .996 .021 k
F
.14546 .52094 m .14544 .52232 L .14548 .52207 L F
.14544 .52232 m .14408 .59171 L .14548 .52207 L F
.14325 .52812 m .14315 .5323 L .14296 .52952 L .5 .5 .5 1 k
F
.14594 .52584 m .14728 .51931 L .14669 .52283 L 0 .996 .996 .016 k
F
.14315 .5323 m .14272 .54941 L .14289 .5328 L .5 .5 .5 1 k
F
.14272 .54941 m .1425 .55104 L .14289 .5328 L F
.14556 .52526 m .14551 .52771 L .14539 .52487 L 0 .709 .996 0 k
F
.14501 .5499 m .14408 .59171 L .14474 .55807 L F
.14551 .52771 m .14535 .53477 L .14532 .52845 L F
.14535 .53477 m .14501 .5499 L .1452 .53658 L F
.14535 .53477 m .1452 .53658 L .14532 .52845 L F
.14501 .5499 m .14474 .55807 L .14504 .54234 L F
.14513 .54162 m .14504 .54234 L .14532 .52845 L F
.14501 .5499 m .14504 .54234 L .14513 .54162 L F
.14551 .52771 m .14526 .53485 L .14535 .53477 L F
.14549 .52779 m .14526 .53485 L .14551 .52771 L F
.14552 .52642 m .14526 .53485 L .14554 .5263 L F
.14535 .53477 m .14285 .61452 L .14408 .59171 L F
.14621 .52484 m .14612 .52731 L .1458 .52655 L .5 .5 .5 1 k
F
.14558 .52726 m .14573 .53544 L .14562 .52699 L 0 .321 .996 .021 k
F
.14573 .53544 m .14614 .55699 L .14578 .53635 L F
.14573 .53544 m .14578 .53635 L .14562 .52699 L F
.14612 .52731 m .14564 .53128 L .1458 .52655 L .5 .5 .5 1 k
F
.14554 .5263 m .14549 .52779 L .14551 .52771 L 0 .709 .996 0 k
F
.14559 .52397 m .14552 .52642 L .14554 .5263 L F
.14526 .53485 m .14285 .61452 L .14535 .53477 L F
.14551 .52771 m .14532 .52845 L .14539 .52487 L F
.14584 .52526 m .14582 .5258 L .14555 .52534 L .5 .5 .5 1 k
F
.1458 .52655 m .14285 .61452 L .14547 .52787 L F
.14241 .68215 m .14174 .64189 L .1406 .68145 L 0 .408 .996 .07 k
F
.14197 .67903 m .14221 .65037 L .14757 .5774 L 0 .651 .996 .116 k
F
.1379 .60142 m .14017 .61464 L .14049 .55975 L 0 .353 .996 .057 k
F
.13347 .69159 m .13845 .62935 L .13381 .6916 L 0 .835 .996 .139 k
F
.13381 .6916 m .13845 .62935 L .13538 .69143 L 0 .715 .996 .125 k
F
.13534 .68856 m .14017 .61464 L .1379 .60142 L 0 .353 .996 .057 k
F
.13851 .68986 m .14017 .61464 L .13829 .6898 L 0 .482 .996 .087 k
F
.13829 .6898 m .14017 .61464 L .13534 .68856 L 0 .383 .996 .064 k
F
.13719 .68437 m .14116 .58408 L .14187 .6249 L 0 .851 .996 .14 k
F
.13719 .68437 m .14187 .6249 L .13745 .68437 L F
.13745 .68437 m .14187 .6249 L .13915 .68422 L 0 .717 .996 .125 k
F
.14146 .59945 m .14174 .64189 L .14296 .57304 L 0 .308 .996 .024 k
F
.13939 .68051 m .14174 .64189 L .14146 .59945 L F
.1406 .68145 m .14174 .64189 L .13939 .68051 L 0 .309 .996 .023 k
F
.13951 .67944 m .1428 .59011 L .14221 .65037 L 0 .996 .996 .183 k
F
.13951 .67944 m .14221 .65037 L .13997 .67936 L F
.13997 .67936 m .14221 .65037 L .14094 .67906 L 0 .959 .996 .149 k
F
.14094 .67906 m .14221 .65037 L .14197 .67903 L F
.14168 .67547 m .14408 .59171 L .14285 .61452 L 0 .379 .996 .006 k
F
.14168 .67547 m .14285 .61452 L .14164 .67539 L F
.14164 .67539 m .14285 .61452 L .14078 .67445 L F
.14621 .52484 m .14305 .62175 L .14253 .62426 L .5 .5 .5 1 k
F
.1448 .69251 m .14842 .64428 L .14481 .69251 L 0 .996 .996 .167 k
F
.14983 .71199 m .1506 .70195 L .15186 .63041 L 0 .583 .996 .106 k
F
.14815 .6988 m .15373 .5813 L .15288 .64644 L 0 .88 .996 .143 k
F
.14815 .6988 m .15288 .64644 L .14921 .69879 L F
.1487 .69806 m .15373 .5813 L .14606 .69751 L 0 .544 .996 .099 k
F
.14481 .69251 m .14842 .64428 L .14931 .67877 L 0 .32 .996 .022 k
F
.14486 .69252 m .14931 .67877 L .14833 .69309 L 0 .607 .996 .11 k
F
.14481 .69251 m .14931 .67877 L .14486 .69252 L 0 .32 .996 .022 k
F
.14529 .69157 m .14842 .64428 L .14424 .6913 L 0 .506 .996 .092 k
F
.1419 .68441 m .14579 .67214 L .14491 .6848 L 0 .653 .996 .116 k
F
.14485 .68297 m .14594 .62777 L .14241 .68215 L 0 .442 .996 .077 k
F
.14197 .67903 m .14757 .5774 L .1431 .679 L 0 .651 .996 .116 k
F
.14408 .59171 m .14557 .61684 L .14614 .55699 L 0 .331 .996 .045 k
F
.14187 .67557 m .14408 .59171 L .14168 .67547 L F
.14187 .67557 m .14557 .61684 L .14408 .59171 L F
.14669 .52283 m .14305 .62175 L .14621 .52484 L 0 .996 .996 .549 k
F
.14538 .52859 m .14645 .52389 L .14541 .52839 L .5 .5 .5 1 k
F
.14645 .52389 m .14669 .52283 L .1464 .52409 L F
.14645 .52389 m .1464 .52409 L .14541 .52839 L F
.14582 .5258 m .1458 .52655 L .14552 .52642 L F
.1458 .52655 m .14547 .52787 L .14552 .52642 L F
.14582 .5258 m .14552 .52642 L .14555 .52534 L F
.14561 .52754 m .14614 .52516 L .14557 .52761 L F
.14614 .52516 m .14621 .52484 L .14614 .52517 L F
.14614 .52516 m .14614 .52517 L .14557 .52761 L F
.14541 .52839 m .14605 .52565 L .14594 .52606 L F
.14581 .52653 m .1458 .52678 L .14537 .52867 L 0 .996 .996 .016 k
F
.1438 .53561 m .1458 .52678 L .14389 .53513 L .5 .5 .5 1 k
F
.1458 .52678 m .1458 .52677 L .14389 .53513 L F
.14378 .53567 m .14389 .53513 L .14376 .53572 L F
.1438 .53561 m .14389 .53513 L .14378 .53567 L F
.14393 .53497 m .14561 .52754 L .14419 .53357 L F
.14327 .52812 m .14154 .5965 L .14325 .52812 L F
.14154 .5965 m .14146 .59945 L .14154 .59652 L F
.14154 .5965 m .14154 .59652 L .14325 .52812 L F
.14584 .52526 m .14555 .52534 L .14559 .52397 L F
.14559 .52397 m .14556 .52526 L .14551 .52315 L 0 .709 .996 0 k
F
.14559 .52397 m .14551 .52315 L .14546 .52094 L F
.14556 .52526 m .14539 .52487 L .14546 .52094 L F
.14376 .52596 m .14134 .60613 L .14327 .52803 L 0 .996 .996 .347 k
F
.14376 .52596 m .1428 .59011 L .14134 .60613 L F
.14305 .53496 m .14575 .5256 L .14559 .52397 L .5 .5 .5 1 k
F
.14575 .5256 m .14584 .52526 L .14559 .52397 L F
.14001 .54987 m .14049 .55975 L .14011 .55026 L 0 .318 .996 .037 k
F
.14142 .53038 m .14116 .58408 L .13859 .61597 L 0 .996 .996 .192 k
F
.14102 .54374 m .14237 .53857 L .14305 .53496 L .5 .5 .5 1 k
F
.14154 .5965 m .14134 .60613 L .14146 .59945 L F
.14376 .53572 m .14538 .52859 L .14541 .52839 L F
.14536 .52851 m .14537 .52867 L .14346 .53711 L 0 .996 .996 .016 k
F
.14273 .54931 m .14252 .55852 L .14248 .5594 L .5 .5 .5 1 k
F
.14309 .53538 m .14275 .54901 L .14273 .54931 L F
.14275 .54901 m .14252 .55852 L .14273 .54931 L F
.14621 .52484 m .1458 .52655 L .14584 .52526 L F
.14584 .52526 m .1458 .52655 L .1458 .52655 L F
.14575 .52568 m .14601 .52521 L .14584 .52526 L F
.14601 .52521 m .14621 .52484 L .14584 .52526 L F
.14531 .52767 m .14587 .52593 L .14575 .52568 L F
.14587 .52593 m .14621 .52484 L .14575 .52568 L F
.14309 .53525 m .14252 .55835 L .14309 .53538 L F
.14252 .55835 m .14252 .5585 L .14309 .53538 L F
.14172 .59109 m .14171 .59122 L .14302 .53798 L F
.14302 .53798 m .14302 .53798 L .14309 .53538 L F
.14172 .59109 m .14302 .53798 L .14302 .53798 L F
.14344 .53715 m .1438 .53561 L .14376 .53572 L F
.14158 .54537 m .14346 .53711 L .14344 .53715 L F
.14346 .53711 m .1438 .53561 L .14344 .53715 L F
.14117 .54645 m .14557 .52761 L .14531 .52767 L F
.14332 .53669 m .14348 .53654 L .14348 .53656 L 0 .996 .996 .016 k
F
.14158 .54537 m .14393 .53497 L .14117 .54645 L .5 .5 .5 1 k
F
.14393 .53497 m .14419 .53357 L .14117 .54645 L F
.14561 .52754 m .14557 .52761 L .14117 .54645 L F
.14332 .53669 m .14348 .53656 L .14158 .54537 L 0 .996 .996 .016 k
F
.14117 .54645 m .14584 .52526 L .14102 .54374 L .5 .5 .5 1 k
F
.14318 .53682 m .14332 .53669 L .14158 .54537 L 0 .996 .996 .016 k
F
.14348 .53654 m .14359 .53644 L .14346 .537 L F
.14348 .53654 m .14346 .537 L .14158 .54537 L F
.14252 .55835 m .14172 .59109 L .14252 .5585 L .5 .5 .5 1 k
F
.14172 .59109 m .14134 .60613 L .14171 .59122 L F
.14481 .52923 m .14584 .52526 L .14513 .52775 L F
.14481 .52923 m .14513 .52775 L .14305 .53496 L F
.14237 .53857 m .14481 .52923 L .14305 .53496 L F
.14632 .52221 m .14622 .52378 L .14355 .53502 L 0 .286 .996 .001 k
F
.14357 .5346 m .14355 .53502 L .14227 .54042 L F
.14632 .52221 m .14355 .53502 L .14357 .5346 L F
.14557 .52761 m .14621 .52484 L .14531 .52767 L .5 .5 .5 1 k
F
.14353 .53542 m .14622 .52378 L .14594 .52584 L 0 .996 .996 .016 k
F
.14227 .54042 m .14355 .53502 L .14353 .53542 L F
.14355 .53502 m .14622 .52378 L .14353 .53542 L F
.14346 .537 m .14346 .53711 L .14158 .54537 L F
.14536 .52851 m .14346 .53711 L .14346 .537 L F
.14248 .5594 m .14171 .59122 L .14154 .5965 L .5 .5 .5 1 k
F
.14252 .55852 m .14171 .59122 L .14248 .5594 L F
.14171 .59122 m .14134 .60613 L .14154 .5965 L F
.14315 .5323 m .14289 .5328 L .14296 .52952 L F
.14142 .53038 m .13859 .61597 L .14076 .53502 L 0 .996 .996 .192 k
F
.14102 .54374 m .14559 .52397 L .14114 .53727 L .5 .5 .5 1 k
F
.14324 .53154 m .14372 .5301 L .14227 .54042 L 0 .286 .996 .001 k
F
.14372 .5301 m .14632 .52221 L .14357 .5346 L F
.14372 .5301 m .14357 .5346 L .14227 .54042 L F
.14632 .52221 m .14728 .51931 L .14622 .52378 L F
.14581 .52653 m .14537 .52867 L .14536 .52851 L 0 .996 .996 .016 k
F
.14612 .52731 m .14253 .62426 L .14564 .53128 L .5 .5 .5 1 k
F
.14594 .52606 m .14669 .52283 L .14621 .52484 L F
.14605 .52565 m .14669 .52283 L .14594 .52606 L F
.14616 .52496 m .14663 .52308 L .14613 .52532 L 0 .996 .996 .016 k
F
.14663 .52313 m .14669 .52283 L .14662 .52315 L .5 .5 .5 1 k
F
.14663 .52308 m .14669 .52283 L .14663 .52313 L 0 .996 .996 .016 k
F
.14663 .52313 m .14662 .52315 L .1458 .52677 L .5 .5 .5 1 k
F
.14663 .52308 m .14663 .52313 L .14613 .52532 L 0 .996 .996 .016 k
F
.1458 .52678 m .14663 .52313 L .1458 .52677 L .5 .5 .5 1 k
F
.14616 .52496 m .14613 .52532 L .1458 .52678 L 0 .996 .996 .016 k
F
.14616 .52496 m .1458 .52678 L .14581 .52653 L F
.14564 .53144 m .14563 .53155 L .14559 .53266 L .5 .5 .5 1 k
F
.1458 .52655 m .14564 .53128 L .14564 .53144 L F
.14564 .53128 m .14563 .53155 L .14564 .53144 L F
.1458 .52655 m .14563 .53155 L .1458 .52655 L F
.14318 .53682 m .14616 .52496 L .14359 .53644 L 0 .996 .996 .016 k
F
.14544 .51641 m .14871 .51492 L .14525 .51432 L 0 .412 .996 .065 k
F
.14871 .51492 m .15076 .53592 L .14757 .5774 L 0 .787 .996 .135 k
F
.14614 .55699 m .15076 .53592 L .14871 .51492 L 0 .442 .996 .076 k
F
.152 .53392 m .15523 .53763 L .14579 .67214 L 0 .626 .996 .113 k
F
.14594 .62777 m .15523 .53763 L .152 .53392 L 0 .505 .996 .09 k
F
.1487 .69806 m .15288 .64644 L .15373 .5813 L 0 .544 .996 .099 k
F
.14921 .69879 m .15288 .64644 L .15329 .68838 L 0 .39 .996 .006 k
F
.15031 .73276 m .15306 .69047 L .14997 .73273 L 0 .71 .996 .124 k
F
.15334 .7332 m .15306 .69047 L .15031 .73276 L 0 .819 .996 .136 k
F
.15059 .72632 m .15902 .64194 L .15335 .727 L 0 .495 .996 .094 k
F
.15046 .72548 m .15902 .64194 L .15059 .72632 L 0 .577 .996 .104 k
F
.15382 .72612 m .15902 .64194 L .15046 .72548 L F
.14988 .71214 m .1506 .70195 L .15465 .68851 L 0 .425 .996 .074 k
F
.15208 .7132 m .15465 .68851 L .15299 .7134 L 0 .535 .996 .1 k
F
.14988 .71214 m .15465 .68851 L .15208 .7132 L 0 .425 .996 .074 k
F
.15299 .7134 m .15465 .68851 L .1534 .7135 L 0 .528 .996 .099 k
F
.15317 .71306 m .15465 .68851 L .1506 .70195 L 0 .425 .996 .074 k
F
.14921 .69879 m .15329 .68838 L .15185 .69959 L 0 .39 .996 .006 k
F
.1495 .69824 m .15288 .64644 L .1487 .69806 L 0 .544 .996 .099 k
F
.15269 .69976 m .15329 .68838 L .16116 .62204 L 0 .554 .996 .102 k
F
.15185 .69959 m .15329 .68838 L .15254 .69972 L 0 .565 .996 .104 k
F
.15254 .69972 m .15329 .68838 L .15269 .69976 L 0 .554 .996 .102 k
F
.15273 .69935 m .15288 .64644 L .1522 .69879 L 0 .39 .996 .006 k
F
.15273 .69935 m .15329 .68838 L .15288 .64644 L F
.1522 .69879 m .15288 .64644 L .1495 .69824 L 0 .563 .996 .102 k
F
.1485 .69311 m .14931 .67877 L .15493 .64769 L 0 .593 .996 .108 k
F
.14833 .69309 m .14931 .67877 L .1485 .69311 L F
.14853 .69271 m .14842 .64428 L .14773 .69209 L 0 .32 .996 .022 k
F
.14853 .69271 m .14931 .67877 L .14842 .64428 L F
.14773 .69209 m .14842 .64428 L .14529 .69157 L 0 .552 .996 .099 k
F
.15523 .53763 m .14959 .66902 L .14579 .67214 L 0 .823 .996 .137 k
F
.14515 .68482 m .14959 .66902 L .14847 .68534 L 0 .615 .996 .111 k
F
.14515 .68482 m .14579 .67214 L .14959 .66902 L F
.14491 .6848 m .14579 .67214 L .14515 .68482 L F
.14572 .6832 m .15523 .53763 L .14594 .62777 L 0 .505 .996 .09 k
F
.15076 .53592 m .15029 .58958 L .14757 .5774 L 0 .996 .996 .224 k
F
.14572 .6832 m .14594 .62777 L .14485 .68297 L 0 .505 .996 .09 k
F
.1431 .679 m .14757 .5774 L .15029 .58958 L 0 .651 .996 .116 k
F
.14614 .55699 m .14557 .61684 L .15076 .53592 L 0 .442 .996 .076 k
F
.14797 .51435 m .14628 .58497 L .14728 .51931 L 0 .996 .996 .169 k
F
.14728 .51931 m .14433 .60828 L .14669 .52283 L 0 .996 .996 .26 k
F
.14728 .51931 m .14628 .58497 L .14433 .60828 L F
.14669 .52283 m .14433 .60828 L .14305 .62175 L 0 .996 .996 .549 k
F
.14622 .52378 m .14728 .51931 L .14594 .52584 L 0 .996 .996 .016 k
F
.14874 .50823 m .14882 .5532 L .14797 .51435 L 0 .658 .996 .121 k
F
.14874 .50823 m .15174 .51562 L .14882 .5532 L F
.14484 .5233 m .14547 .52435 L .14546 .52094 L 0 .996 .996 .39 k
F
.14114 .53727 m .14503 .52564 L .14484 .5233 L F
.14503 .52564 m .14547 .52435 L .14484 .5233 L F
.14547 .52435 m .14559 .52397 L .14546 .52094 L F
.14324 .53154 m .14765 .51552 L .14728 .51931 L 0 .286 .996 .001 k
F
.14765 .51552 m .14797 .51435 L .14783 .51534 L F
.14765 .51552 m .14783 .51534 L .14728 .51931 L F
.14118 .52236 m .14437 .51605 L .14444 .52102 L 0 .138 .996 .057 k
F
.14437 .51605 m .14525 .51432 L .14502 .51623 L F
.14437 .51605 m .14502 .51623 L .14444 .52102 L F
.13922 .50996 m .13985 .51475 L .14204 .51487 L 0 .444 .996 .045 k
F
.13888 .53576 m .14013 .53309 L .14029 .53141 L 0 .996 .996 .24 k
F
.14013 .53309 m .14301 .52693 L .14029 .53141 L F
.14301 .52693 m .14301 .52795 L .14293 .52529 L 0 .396 .996 .005 k
F
.14301 .52795 m .14295 .52746 L .14293 .52529 L F
.14301 .52693 m .14293 .52529 L .14293 .52328 L F
.14029 .53141 m .14301 .52693 L .14293 .52328 L 0 .996 .996 .24 k
F
.14068 .53318 m .14142 .53038 L .14065 .5335 L 0 .408 .996 0 k
F
.14014 .53835 m .14076 .53502 L .1402 .53811 L 0 .996 .996 .033 k
F
.14047 .53641 m .14076 .53502 L .14014 .53835 L F
.13969 .5399 m .13976 .53958 L .13969 .53989 L .5 .5 .5 1 k
F
.13511 .68846 m .1379 .60142 L .13614 .6313 L 0 .303 .996 .018 k
F
.13511 .68846 m .13614 .6313 L .13502 .68835 L F
.13502 .68835 m .13614 .6313 L .13391 .68741 L F
.1402 .53811 m .1356 .64871 L .13976 .53958 L 0 .996 .996 .996 k
F
.13976 .53914 m .14046 .53627 L .13962 .54042 L 0 .996 .996 .033 k
F
.14046 .53627 m .14076 .53502 L .14034 .53703 L F
.13976 .53975 m .1402 .53811 L .13988 .5392 L .5 .5 .5 1 k
F
.13976 .53975 m .13988 .5392 L .13976 .53958 L F
.13947 .54083 m .13976 .53975 L .13976 .53958 L F
.14046 .53627 m .14034 .53703 L .13962 .54042 L 0 .996 .996 .033 k
F
.13914 .54774 m .13614 .6313 L .13881 .55094 L 0 .996 .996 .038 k
F
.13915 .54772 m .13914 .54777 L .13914 .54774 L F
.13914 .54777 m .13614 .6313 L .13914 .54774 L F
.13923 .54537 m .13538 .64695 L .13614 .6313 L F
.13391 .68741 m .13614 .6313 L .13538 .64695 L 0 .996 .996 .002 k
F
.13923 .55258 m .1356 .64871 L .13538 .64695 L .5 .5 .5 1 k
F
.13971 .54097 m .13924 .55313 L .13923 .55258 L F
.13924 .55313 m .1356 .64871 L .13923 .55258 L F
.13976 .53958 m .13971 .54094 L .13971 .54097 L F
.13971 .54094 m .1356 .64871 L .13971 .54097 L F
.13993 .53639 m .14142 .53038 L .13981 .53809 L 0 .408 .996 0 k
F
.13534 .68856 m .1379 .60142 L .13511 .68846 L 0 .353 .996 .057 k
F
.14076 .53502 m .1367 .63795 L .1402 .53811 L 0 .996 .996 .322 k
F
.14076 .53502 m .13859 .61597 L .1367 .63795 L F
.13874 .54249 m .14301 .52693 L .13888 .53576 L .5 .5 .5 1 k
F
.14118 .52236 m .14327 .5215 L .13995 .53492 L 0 .138 .996 .057 k
F
.14204 .51487 m .14525 .51432 L .14118 .52236 L 0 .996 .996 .094 k
F
.13747 .52505 m .14118 .52236 L .13995 .53492 L 0 .431 .996 .103 k
F
.13985 .51475 m .1415 .52733 L .14202 .51538 L 0 .444 .996 .045 k
F
.13985 .51475 m .14202 .51538 L .14204 .51487 L F
.14204 .51487 m .14544 .51641 L .14525 .51432 L 0 .996 .996 .094 k
F
.14327 .5215 m .14348 .52142 L .14326 .52226 L 0 .138 .996 .057 k
F
.14327 .5215 m .14326 .52226 L .13995 .53492 L F
.14348 .52142 m .14444 .52102 L .14394 .52258 L F
.14348 .52142 m .14394 .52258 L .13995 .53492 L F
.1415 .52733 m .14544 .51641 L .14204 .51487 L 0 .996 .996 .182 k
F
.14177 .51197 m .14584 .50423 L .14446 .51907 L 0 .36 .996 .087 k
F
.14177 .51197 m .14446 .51907 L .14082 .52052 L F
.14327 .52803 m .14327 .52812 L .14325 .52812 L .5 .5 .5 1 k
F
.14327 .52803 m .14296 .52952 L .14301 .52693 L F
.13891 .54351 m .13997 .53909 L .13872 .544 L F
.13997 .53909 m .1402 .53811 L .13993 .5392 L F
.13969 .5399 m .13969 .53989 L .13884 .54316 L F
.13955 .54071 m .14012 .53845 L .13947 .54083 L F
.14012 .53845 m .1402 .53811 L .14008 .53858 L F
.14012 .53845 m .14008 .53858 L .13947 .54083 L F
.13962 .54042 m .14047 .53641 L .14014 .53835 L 0 .996 .996 .033 k
F
.13881 .54364 m .13969 .5399 L .13884 .54316 L .5 .5 .5 1 k
F
.13748 .5489 m .13976 .53914 L .13962 .54042 L 0 .996 .996 .033 k
F
.13579 .55559 m .13753 .54839 L .13748 .5489 L F
.13753 .54839 m .13976 .53914 L .13748 .5489 L F
.13955 .5407 m .1402 .53811 L .13955 .54071 L .5 .5 .5 1 k
F
.13997 .53909 m .13993 .5392 L .13872 .544 L F
.13962 .54042 m .1402 .53811 L .1396 .54063 L 0 .996 .996 .033 k
F
.1402 .53811 m .1367 .63795 L .1356 .64871 L 0 .996 .996 .996 k
F
.13909 .54226 m .14309 .52864 L .13894 .54184 L 0 .996 .996 .079 k
F
.14309 .52864 m .14309 .52861 L .13874 .54249 L F
.13874 .54249 m .14309 .52861 L .14301 .52693 L .5 .5 .5 1 k
F
.13834 .5401 m .13909 .54226 L .13874 .54249 L F
.1365 .52922 m .13844 .539 L .13834 .5401 L F
.13844 .539 m .13909 .54226 L .13834 .5401 L F
.14156 .53387 m .14317 .52802 L .14309 .52864 L 0 .996 .996 .079 k
F
.14097 .53569 m .14317 .52802 L .14156 .53387 L F
.14309 .52861 m .14327 .52803 L .14301 .52693 L .5 .5 .5 1 k
F
.1401 .53455 m .14318 .52732 L .14091 .53561 L 0 .136 .996 .008 k
F
.14318 .52732 m .14376 .52596 L .14317 .52802 L F
.14318 .52732 m .14317 .52802 L .13909 .54226 L F
.14309 .52864 m .14327 .52803 L .14309 .52861 L 0 .996 .996 .079 k
F
.14309 .52864 m .14376 .52596 L .14327 .52803 L F
.14317 .52802 m .14376 .52596 L .14309 .52864 L F
.14318 .52732 m .14444 .52102 L .14376 .52596 L 0 .136 .996 .008 k
F
.13995 .53492 m .14265 .52655 L .14318 .52732 L F
.14265 .52655 m .14324 .52473 L .14319 .52703 L F
.14265 .52655 m .14319 .52703 L .14318 .52732 L F
.139 .52241 m .13915 .52343 L .13908 .51665 L 0 .656 .996 0 k
F
.13909 .54226 m .14097 .53569 L .14156 .53387 L 0 .996 .996 .079 k
F
.1401 .53455 m .14091 .53561 L .13909 .54226 L 0 .136 .996 .008 k
F
.13915 .52343 m .14114 .53727 L .13981 .52402 L 0 .656 .996 0 k
F
.13915 .52343 m .13981 .52402 L .13908 .51665 L F
.14324 .52473 m .14444 .52102 L .14318 .52732 L 0 .136 .996 .008 k
F
.1415 .52733 m .14546 .52094 L .14544 .51641 L 0 .996 .996 .182 k
F
.14114 .53727 m .14546 .52094 L .1415 .52733 L 0 .996 .996 .39 k
F
.14082 .52052 m .14446 .51907 L .14324 .53154 L 0 .463 .996 .107 k
F
.14245 .51672 m .1433 .51977 L .14254 .51058 L 0 .745 .996 .002 k
F
.14546 .52094 m .14546 .51794 L .14544 .51641 L 0 .321 .996 .021 k
F
.14446 .51907 m .14797 .51435 L .14324 .53154 L 0 .087 .996 .032 k
F
.1433 .51977 m .145 .52588 L .14392 .51916 L 0 .745 .996 .002 k
F
.1433 .51977 m .14392 .51916 L .14254 .51058 L F
.14797 .51435 m .14882 .5532 L .14628 .58497 L 0 .996 .996 .169 k
F
.15076 .53592 m .15175 .57321 L .15029 .58958 L 0 .996 .996 .224 k
F
.14557 .61684 m .15175 .57321 L .15076 .53592 L 0 .457 .996 .08 k
F
.15174 .51562 m .15075 .57687 L .14882 .5532 L 0 .566 .996 .105 k
F
.15523 .53763 m .15566 .58354 L .14959 .66902 L 0 .823 .996 .137 k
F
.14626 .68332 m .15523 .53763 L .14572 .6832 L 0 .512 .996 .092 k
F
.14626 .68332 m .15566 .58354 L .15523 .53763 L F
.15175 .57321 m .15386 .58925 L .15029 .58958 L 0 .346 .996 .043 k
F
.1459 .67921 m .15029 .58958 L .15386 .58925 L 0 .62 .996 .111 k
F
.1431 .679 m .15029 .58958 L .14395 .67911 L 0 .651 .996 .116 k
F
.14395 .67911 m .15029 .58958 L .1459 .67921 L 0 .62 .996 .111 k
F
.14501 .67701 m .15175 .57321 L .14557 .61684 L 0 .457 .996 .08 k
F
.14882 .5532 m .15075 .57687 L .14611 .63997 L 0 .746 .996 .129 k
F
.14937 .51224 m .14911 .5642 L .15095 .53225 L 0 .335 .996 .033 k
F
.14925 .51071 m .14924 .51278 L .14937 .51224 L F
.14924 .51278 m .14911 .5642 L .14937 .51224 L F
.14921 .5063 m .15174 .51562 L .14874 .50823 L 0 .394 .996 .038 k
F
.14921 .5063 m .15095 .53225 L .15174 .51562 L F
.14925 .51071 m .14937 .51224 L .14921 .5063 L 0 .335 .996 .033 k
F
.14613 .52604 m .14908 .51572 L .14921 .51416 L .5 .5 .5 1 k
F
.14765 .52032 m .14903 .51577 L .14754 .52129 L 0 .929 .996 .009 k
F
.14937 .51224 m .14968 .51613 L .1495 .51065 L 0 .335 .996 .033 k
F
.14968 .51613 m .14988 .51623 L .1495 .51065 L F
.14941 .5134 m .14939 .51581 L .14924 .51278 L 0 .661 .996 0 k
F
.15174 .51562 m .15589 .50636 L .15075 .57687 L 0 .566 .996 .105 k
F
.15095 .53225 m .15589 .50636 L .15174 .51562 L 0 .478 .996 .081 k
F
.15566 .58354 m .15468 .64629 L .14959 .66902 L .173 .996 .996 .507 k
F
.1485 .69311 m .15493 .64769 L .15184 .69369 L 0 .593 .996 .108 k
F
.1497 .69265 m .15493 .64769 L .14931 .67877 L 0 .488 .996 .087 k
F
.15184 .69369 m .15493 .64769 L .15234 .69377 L 0 .585 .996 .106 k
F
.15204 .69331 m .15493 .64769 L .1497 .69265 L 0 .488 .996 .087 k
F
.1497 .69265 m .14931 .67877 L .14853 .69271 L F
.14875 .68537 m .15468 .64629 L .152 .68595 L 0 .591 .996 .107 k
F
.14875 .68537 m .14959 .66902 L .15468 .64629 L F
.14847 .68534 m .14959 .66902 L .14875 .68537 L F
.14913 .68406 m .15566 .58354 L .14626 .68332 L 0 .512 .996 .092 k
F
.1459 .67921 m .15386 .58925 L .14762 .67947 L 0 .62 .996 .111 k
F
.14762 .67947 m .15386 .58925 L .14919 .67963 L 0 .602 .996 .108 k
F
.15175 .57321 m .15176 .62582 L .15386 .58925 L 0 .346 .996 .043 k
F
.14599 .67726 m .15175 .57321 L .14501 .67701 L 0 .473 .996 .084 k
F
.14599 .67726 m .15176 .62582 L .15175 .57321 L F
.15589 .50636 m .15346 .58955 L .15075 .57687 L 0 .757 .996 .13 k
F
.15095 .53225 m .15165 .57408 L .15589 .50636 L 0 .478 .996 .081 k
F
.15177 .49918 m .15318 .52505 L .15103 .50482 L 0 .996 .996 .178 k
F
.15177 .49918 m .15426 .51434 L .15318 .52505 L F
.14968 .51613 m .15095 .53225 L .14988 .51623 L 0 .335 .996 .033 k
F
.14911 .5642 m .15165 .57408 L .15095 .53225 L 0 .366 .996 .055 k
F
.15103 .50482 m .1504 .56061 L .15031 .51031 L 0 .813 .996 .138 k
F
.15103 .50482 m .15318 .52505 L .1504 .56061 L F
.15589 .50636 m .1578 .53023 L .15346 .58955 L 0 .757 .996 .13 k
F
.15165 .57408 m .1578 .53023 L .15589 .50636 L 0 .482 .996 .084 k
F
.15426 .51434 m .15629 .53145 L .15318 .52505 L 0 .421 .996 .013 k
F
.15566 .58354 m .15538 .64103 L .15468 .64629 L .173 .996 .996 .507 k
F
.15154 .6846 m .15566 .58354 L .14913 .68406 L 0 .524 .996 .094 k
F
.15234 .69377 m .15493 .64769 L .16125 .605 L 0 .585 .996 .106 k
F
.1534 .7135 m .16347 .60656 L .15636 .71416 L 0 .528 .996 .099 k
F
.1534 .7135 m .15465 .68851 L .16347 .60656 L F
.15432 .71293 m .16347 .60656 L .15465 .68851 L 0 .584 .996 .105 k
F
.15677 .71338 m .16347 .60656 L .15432 .71293 L F
.15432 .71293 m .15465 .68851 L .15317 .71306 L F
.15338 .70748 m .15901 .65976 L .15584 .70796 L 0 .566 .996 .104 k
F
.15493 .70745 m .15901 .65976 L .15338 .70748 L 0 .585 .996 .105 k
F
.15584 .70796 m .15901 .65976 L .15643 .70809 L 0 .562 .996 .104 k
F
.156 .70765 m .15901 .65976 L .15493 .70745 L 0 .585 .996 .105 k
F
.15269 .69976 m .16116 .62204 L .15597 .70043 L 0 .554 .996 .102 k
F
.15344 .6991 m .16116 .62204 L .15329 .68838 L 0 .522 .996 .094 k
F
.15788 .71348 m .16347 .60656 L .15677 .71338 L 0 .637 .996 .113 k
F
.15643 .70809 m .16641 .59915 L .15926 .70864 L 0 .562 .996 .104 k
F
.15643 .70809 m .15901 .65976 L .16641 .59915 L F
.15799 .70779 m .16641 .59915 L .15901 .65976 L 0 .632 .996 .112 k
F
.15799 .70779 m .15901 .65976 L .156 .70765 L F
.15597 .70043 m .16116 .62204 L .15718 .7007 L 0 .549 .996 .101 k
F
.1563 .6998 m .16116 .62204 L .15344 .6991 L 0 .522 .996 .094 k
F
.15344 .6991 m .15329 .68838 L .15273 .69935 L F
.15234 .69377 m .16125 .605 L .15534 .69432 L 0 .585 .996 .106 k
F
.15384 .69344 m .16125 .605 L .15493 .64769 L 0 .557 .996 .1 k
F
.15384 .69344 m .15493 .64769 L .15204 .69331 L F
.15263 .68605 m .15468 .64629 L .16079 .60735 L 0 .574 .996 .104 k
F
.15538 .64103 m .16079 .60735 L .15468 .64629 L 0 .46 .996 .081 k
F
.152 .68595 m .15468 .64629 L .15263 .68605 L 0 .574 .996 .104 k
F
.15154 .6846 m .15538 .64103 L .15566 .58354 L 0 .524 .996 .094 k
F
.14919 .67963 m .15386 .58925 L .15833 .57524 L 0 .602 .996 .108 k
F
.15176 .62582 m .15833 .57524 L .15386 .58925 L 0 .481 .996 .085 k
F
.14919 .67963 m .15833 .57524 L .15121 .67997 L 0 .602 .996 .108 k
F
.15256 .68485 m .15538 .64103 L .15154 .6846 L 0 .524 .996 .094 k
F
.15121 .67997 m .15833 .57524 L .15278 .68018 L 0 .591 .996 .107 k
F
.15178 .67886 m .15833 .57524 L .15176 .62582 L 0 .481 .996 .085 k
F
.1578 .53023 m .15709 .58862 L .15346 .58955 L 0 .996 .996 .204 k
F
.14838 .67798 m .15176 .62582 L .14599 .67726 L 0 .473 .996 .084 k
F
.14707 .67174 m .15075 .57687 L .15346 .58955 L 0 .659 .996 .117 k
F
.15178 .67886 m .15176 .62582 L .15119 .67868 L 0 .481 .996 .085 k
F
.15119 .67868 m .15176 .62582 L .14838 .67798 L 0 .523 .996 .093 k
F
.14989 .67195 m .15346 .58955 L .15709 .58862 L 0 .617 .996 .111 k
F
.14707 .67174 m .15346 .58955 L .14764 .67181 L 0 .659 .996 .117 k
F
.14764 .67181 m .15346 .58955 L .14989 .67195 L 0 .617 .996 .111 k
F
.15165 .57408 m .15129 .63252 L .1578 .53023 L 0 .482 .996 .084 k
F
.14628 .67175 m .15075 .57687 L .14707 .67174 L 0 .659 .996 .117 k
F
.14628 .67175 m .14611 .63997 L .15075 .57687 L F
.14911 .5642 m .14819 .63037 L .15165 .57408 L 0 .366 .996 .055 k
F
.14819 .63037 m .15129 .63252 L .15165 .57408 L 0 .383 .996 .061 k
F
.15318 .52505 m .15119 .60184 L .1504 .56061 L 0 .641 .996 .115 k
F
.15318 .52505 m .15629 .53145 L .15119 .60184 L F
.15178 .50405 m .15211 .55101 L .15426 .51434 L 0 .369 .996 .049 k
F
.15186 .50786 m .15188 .51103 L .1518 .50583 L 0 .378 .996 .008 k
F
.1519 .51455 m .15192 .51862 L .15184 .51215 L F
.15192 .51862 m .152 .53132 L .1519 .51946 L F
.15192 .51862 m .1519 .51946 L .15184 .51215 L F
.15225 .5143 m .15207 .52097 L .15206 .52062 L .5 .5 .5 1 k
F
.15188 .51103 m .1519 .51455 L .15182 .51046 L 0 .378 .996 .008 k
F
.1519 .51455 m .15184 .51215 L .15182 .51046 L F
.152 .53132 m .15201 .53653 L .15185 .51489 L F
.15186 .51484 m .15185 .51489 L .15182 .51046 L F
.152 .53132 m .15185 .51489 L .15186 .51484 L F
.15205 .51011 m .15197 .51388 L .15189 .50937 L 0 .996 .996 .002 k
F
.15187 .50897 m .15175 .51512 L .1519 .51448 L 0 .378 .996 .008 k
F
.15184 .50914 m .15172 .51523 L .15187 .50897 L F
.14901 .6691 m .15129 .63252 L .14819 .63037 L 0 .383 .996 .061 k
F
.14901 .6691 m .14819 .63037 L .14731 .66836 L F
.14731 .66836 m .14819 .63037 L .14663 .65872 L 0 .378 .996 .007 k
F
.1504 .56061 m .15119 .60184 L .14766 .64872 L 0 .993 .996 .153 k
F
.15172 .51523 m .15055 .57914 L .15175 .51512 L 0 .378 .996 .008 k
F
.15172 .51523 m .15175 .51512 L .15187 .50897 L F
.15186 .50786 m .15184 .50914 L .15187 .50897 L F
.15196 .51337 m .15174 .51436 L .15186 .50786 L 0 .996 .996 .002 k
F
.15197 .51388 m .15174 .51436 L .15196 .51337 L F
.15197 .51388 m .15172 .51523 L .15174 .51436 L F
.15205 .51011 m .15196 .51365 L .15196 .51392 L F
.152 .53132 m .15211 .55101 L .15201 .53653 L 0 .378 .996 .008 k
F
.1519 .51448 m .15055 .57914 L .15211 .55101 L F
.15175 .51512 m .15055 .57914 L .1519 .51448 L F
.15197 .51388 m .15117 .55052 L .15172 .51523 L 0 .996 .996 .002 k
F
.15117 .55052 m .15055 .57914 L .15105 .55228 L F
.15117 .55052 m .15105 .55228 L .15172 .51523 L F
.15197 .51388 m .15196 .51392 L .15196 .51436 L F
.15205 .51011 m .15196 .51392 L .15197 .51388 L F
.15236 .51069 m .15232 .51201 L .15232 .51203 L .5 .5 .5 1 k
F
.15196 .51436 m .14978 .59573 L .15055 .57914 L 0 .996 .996 .002 k
F
.15196 .51365 m .14978 .59573 L .15196 .51436 L F
.15236 .51069 m .15232 .51188 L .15202 .51135 L .5 .5 .5 1 k
F
.15232 .51188 m .14978 .59573 L .15196 .51367 L F
.15232 .51188 m .15196 .51367 L .15202 .51135 L F
.15178 .50405 m .15426 .51434 L .15177 .49918 L 0 .369 .996 .049 k
F
.15271 .51001 m .15329 .5072 L .15278 .50969 L 0 .996 .996 .123 k
F
.15278 .50969 m .15266 .51314 L .15236 .51069 L .5 .5 .5 1 k
F
.14738 .66659 m .15119 .60184 L .14864 .66638 L 0 .789 .996 .133 k
F
.14738 .66659 m .14766 .64872 L .15119 .60184 L F
.14978 .59573 m .14859 .66178 L .15055 .57914 L 0 .592 .996 0 k
F
.15266 .51314 m .14981 .60056 L .15214 .51834 L .5 .5 .5 1 k
F
.15266 .51314 m .15214 .51834 L .15236 .51069 L F
.15085 .51827 m .15211 .51254 L .15078 .51821 L F
.15089 .51831 m .15211 .51254 L .15085 .51827 L F
.15089 .51831 m .1527 .51004 L .15211 .51254 L F
.1527 .51004 m .15269 .51006 L .15078 .51821 L F
.15095 .5179 m .15307 .50822 L .15271 .51001 L 0 .996 .996 .123 k
F
.14928 .51696 m .14924 .52704 L .14923 .51744 L 0 .661 .996 0 k
F
.14924 .52704 m .14921 .52723 L .14923 .51744 L F
.15252 .51085 m .1525 .51093 L .15089 .51831 L 0 .996 .996 .123 k
F
.1492 .52846 m .1492 .52847 L .14923 .51744 L 0 .661 .996 0 k
F
.14939 .51704 m .14932 .52774 L .14928 .51696 L F
.14932 .52774 m .14924 .52823 L .14928 .51696 L F
.14914 .55829 m .14913 .5586 L .14924 .52825 L F
.14924 .52823 m .14924 .52825 L .14928 .51696 L F
.14914 .55829 m .14924 .52825 L .14924 .52823 L F
.15108 .51732 m .15117 .51697 L .15091 .51819 L 0 .996 .996 .123 k
F
.14932 .52774 m .14914 .55829 L .14924 .52823 L 0 .661 .996 0 k
F
.14914 .55829 m .14911 .5642 L .14913 .5586 L F
.14913 .5586 m .14912 .55872 L .1492 .52847 L F
.14913 .5586 m .1492 .52847 L .1492 .52846 L F
.14924 .52704 m .14913 .5586 L .14921 .52723 L F
.14913 .5586 m .14911 .5642 L .14912 .55872 L F
.14939 .51581 m .14939 .51704 L .14928 .51696 L F
.14939 .51581 m .14923 .51744 L .14924 .51278 L F
.14882 .5532 m .14611 .63997 L .14628 .58497 L 0 .746 .996 .129 k
F
.14939 .51577 m .14819 .58272 L .14911 .5642 L 0 .661 .996 0 k
F
.14941 .5134 m .14936 .51582 L .14939 .51577 L F
.14936 .51582 m .14819 .58272 L .14939 .51577 L F
.14975 .51336 m .14819 .58272 L .14936 .51582 L .5 .5 .5 1 k
F
.14975 .51336 m .14936 .51582 L .14941 .5134 L F
.14914 .51501 m .14937 .51409 L .14921 .51416 L F
.14908 .51572 m .14937 .51409 L .14914 .51501 L F
.14908 .51572 m .14957 .51401 L .14937 .51409 L F
.14957 .51401 m .14975 .51336 L .1495 .51374 L F
.14957 .51401 m .1495 .51374 L .14921 .51416 L F
.14859 .51722 m .15011 .51111 L .14975 .51336 L 0 .929 .996 .009 k
F
.15011 .51111 m .15031 .51031 L .14975 .51336 L F
.14505 .53016 m .14941 .5134 L .145 .52588 L .5 .5 .5 1 k
F
.14505 .53019 m .14512 .52992 L .14505 .53016 L F
.14512 .52992 m .14941 .5134 L .14505 .53016 L F
.14561 .52708 m .14815 .51801 L .14859 .51722 L 0 .929 .996 .009 k
F
.14921 .51416 m .14975 .51336 L .14941 .5134 L .5 .5 .5 1 k
F
.14815 .51801 m .15031 .51031 L .14859 .51722 L 0 .929 .996 .009 k
F
.14819 .58272 m .14819 .63037 L .14911 .5642 L 0 .397 .996 .006 k
F
.14975 .51336 m .14861 .58171 L .14819 .58272 L .5 .5 .5 1 k
F
.15031 .51031 m .14861 .58171 L .14975 .51336 L 0 .996 .996 .232 k
F
.15031 .51031 m .1504 .56061 L .14861 .58171 L F
.14759 .53335 m .15089 .51831 L .15078 .51821 L .5 .5 .5 1 k
F
.15087 .51829 m .15088 .5183 L .1483 .53011 L 0 .996 .996 .123 k
F
.15095 .51795 m .15088 .5183 L .15087 .51829 L F
.15095 .51795 m .15091 .51819 L .15088 .5183 L F
.15108 .51732 m .15091 .51819 L .15095 .51795 L F
.14759 .53335 m .15236 .51069 L .14732 .53216 L .5 .5 .5 1 k
F
.14812 .53067 m .15095 .5179 L .1483 .53011 L 0 .996 .996 .123 k
F
.15095 .5179 m .15108 .51732 L .15095 .51795 L F
.15095 .5179 m .15095 .51795 L .1483 .53011 L F
.15205 .51278 m .15278 .50969 L .15201 .51235 L .5 .5 .5 1 k
F
.15323 .50744 m .15323 .50752 L .15106 .51736 L 0 .919 .996 .005 k
F
.15106 .51733 m .15106 .51736 L .14812 .53067 L F
.15323 .50744 m .15106 .51736 L .15106 .51733 L F
.15089 .51827 m .15089 .51831 L .14833 .52999 L 0 .996 .996 .123 k
F
.15252 .51085 m .15089 .51831 L .15089 .51827 L F
.14812 .53067 m .15106 .51736 L .15095 .5179 L F
.15106 .51736 m .15307 .50822 L .15095 .5179 L F
.14861 .5267 m .1495 .52286 L .15002 .51984 L .5 .5 .5 1 k
F
.14861 .5267 m .15002 .51984 L .15022 .51866 L F
.14732 .53216 m .14861 .5267 L .15022 .51866 L F
.1495 .52286 m .15227 .51108 L .15022 .51866 L F
.15188 .51103 m .15182 .51046 L .15178 .50405 L 0 .378 .996 .008 k
F
.14732 .53216 m .15205 .51011 L .14733 .5271 L .5 .5 .5 1 k
F
.14893 .52405 m .15114 .5155 L .14812 .53067 L 0 .919 .996 .005 k
F
.15201 .51235 m .15278 .50969 L .15236 .51069 L .5 .5 .5 1 k
F
.15078 .51821 m .15205 .51278 L .15201 .51235 L F
.15114 .5155 m .15323 .50744 L .15106 .51733 L 0 .919 .996 .005 k
F
.15114 .5155 m .15106 .51733 L .14812 .53067 L F
.15323 .50744 m .15329 .5072 L .15323 .50752 L F
.1527 .51004 m .15278 .50969 L .15269 .51006 L .5 .5 .5 1 k
F
.15307 .50822 m .15329 .5072 L .15271 .51001 L 0 .996 .996 .123 k
F
.15236 .51069 m .15202 .51135 L .15205 .51011 L .5 .5 .5 1 k
F
.15252 .51085 m .14833 .52999 L .14832 .53003 L 0 .996 .996 .123 k
F
.15022 .51866 m .15227 .51108 L .15205 .51011 L .5 .5 .5 1 k
F
.15253 .51081 m .15252 .51087 L .1525 .51093 L 0 .996 .996 .123 k
F
.15253 .51081 m .1525 .51093 L .15252 .51085 L F
.15207 .51285 m .15253 .51081 L .15207 .5129 L F
.15207 .51285 m .15207 .5129 L .14759 .53335 L F
.15253 .51081 m .15278 .50969 L .15252 .51087 L F
.15232 .51203 m .15226 .5142 L .15225 .5143 L .5 .5 .5 1 k
F
.15232 .51201 m .15226 .5142 L .15232 .51203 L F
.15275 .50932 m .15391 .5033 L .15329 .5072 L 0 .919 .996 .005 k
F
.15213 .51169 m .15284 .50832 L .15275 .50932 L F
.15284 .50832 m .15391 .5033 L .15275 .50932 L F
.15227 .51108 m .15236 .51069 L .15205 .51011 L .5 .5 .5 1 k
F
.15216 .51057 m .15391 .5033 L .15213 .51169 L 0 .919 .996 .005 k
F
.1578 .53023 m .15877 .56865 L .15709 .58862 L 0 .996 .996 .204 k
F
.15129 .63252 m .15877 .56865 L .1578 .53023 L 0 .489 .996 .086 k
F
.15534 .69432 m .16125 .605 L .15632 .6945 L 0 .58 .996 .106 k
F
.1556 .69381 m .16125 .605 L .15384 .69344 L 0 .557 .996 .1 k
F
.15263 .68605 m .16079 .60735 L .1555 .6866 L 0 .574 .996 .104 k
F
.15718 .7007 m .16116 .62204 L .16876 .55827 L 0 .549 .996 .101 k
F
.15926 .70864 m .16641 .59915 L .16095 .70904 L 0 .562 .996 .104 k
F
.15958 .70802 m .16641 .59915 L .15799 .70779 L 0 .632 .996 .112 k
F
.15718 .7007 m .16876 .55827 L .15939 .70116 L 0 .549 .996 .101 k
F
.15749 .69986 m .16876 .55827 L .16116 .62204 L 0 .588 .996 .105 k
F
.15749 .69986 m .16116 .62204 L .1563 .6998 L F
.15632 .6945 m .16125 .605 L .16777 .55825 L 0 .58 .996 .106 k
F
.1612 .70819 m .16641 .59915 L .15958 .70802 L 0 .669 .996 .117 k
F
.15939 .70116 m .16876 .55827 L .16197 .70176 L 0 .645 .996 .116 k
F
.15984 .70029 m .16876 .55827 L .15749 .69986 L 0 .588 .996 .105 k
F
.15632 .6945 m .16777 .55825 L .15882 .69496 L 0 .58 .996 .106 k
F
.15744 .694 m .16125 .605 L .1556 .69381 L 0 .594 .996 .106 k
F
.1555 .6866 m .16079 .60735 L .15675 .68683 L 0 .564 .996 .103 k
F
.15597 .68569 m .16079 .60735 L .15538 .64103 L 0 .46 .996 .081 k
F
.15597 .68569 m .15538 .64103 L .15503 .68539 L F
.15503 .68539 m .15538 .64103 L .15256 .68485 L 0 .552 .996 .099 k
F
.15278 .68018 m .15833 .57524 L .16358 .5489 L 0 .591 .996 .107 k
F
.15207 .67888 m .16358 .5489 L .15833 .57524 L 0 .539 .996 .096 k
F
.15207 .67888 m .15833 .57524 L .15178 .67886 L F
.15278 .68018 m .16358 .5489 L .15477 .68054 L 0 .591 .996 .107 k
F
.15641 .6857 m .16079 .60735 L .15597 .68569 L 0 .55 .996 .098 k
F
.15477 .68054 m .16358 .5489 L .15656 .68082 L 0 .593 .996 .107 k
F
.15524 .67962 m .16358 .5489 L .15207 .67888 L 0 .539 .996 .096 k
F
.15326 .67241 m .15709 .58862 L .16167 .5731 L 0 .592 .996 .107 k
F
.15877 .56865 m .16167 .5731 L .15709 .58862 L 0 .387 .996 .058 k
F
.14989 .67195 m .15709 .58862 L .15132 .67218 L 0 .617 .996 .111 k
F
.15132 .67218 m .15709 .58862 L .15326 .67241 L 0 .592 .996 .107 k
F
.15231 .67024 m .15877 .56865 L .15129 .63252 L 0 .489 .996 .086 k
F
.15629 .53145 m .15232 .63877 L .15119 .60184 L 0 .606 .996 .109 k
F
.15426 .51434 m .15576 .54452 L .15629 .53145 L 0 .421 .996 .013 k
F
.15211 .55101 m .15576 .54452 L .15426 .51434 L 0 .412 .996 .067 k
F
.15211 .55101 m .15156 .61218 L .15576 .54452 L F
.15461 .4981 m .15396 .55506 L .15391 .5033 L 0 .945 .996 .15 k
F
.15461 .4981 m .15641 .5239 L .15396 .55506 L F
.15391 .5033 m .15197 .57915 L .15329 .5072 L 0 .996 .996 .219 k
F
.15391 .5033 m .15396 .55506 L .15197 .57915 L F
.15055 .57914 m .15156 .61218 L .15211 .55101 L 0 .32 .996 .033 k
F
.15231 .67024 m .15129 .63252 L .15069 .66977 L 0 .489 .996 .086 k
F
.15069 .66977 m .15129 .63252 L .14901 .6691 L 0 .408 .996 .067 k
F
.14864 .66638 m .15119 .60184 L .15232 .63877 L 0 .789 .996 .133 k
F
.15055 .57914 m .14859 .66178 L .15156 .61218 L 0 .32 .996 .033 k
F
.15278 .50969 m .15057 .59465 L .14981 .60056 L .5 .5 .5 1 k
F
.15329 .5072 m .15057 .59465 L .15278 .50969 L 0 .996 .996 .406 k
F
.15329 .5072 m .15197 .57915 L .15057 .59465 L F
.15205 .51011 m .15189 .50937 L .15186 .50786 L 0 .996 .996 .002 k
F
.14893 .52405 m .15216 .51057 L .15213 .51169 L 0 .919 .996 .005 k
F
.14733 .5271 m .15194 .51053 L .15186 .50786 L 0 .996 .996 .675 k
F
.15194 .51053 m .15205 .51011 L .15186 .50786 L F
.15186 .50786 m .1518 .50583 L .15178 .50405 L 0 .378 .996 .008 k
F
.14941 .5134 m .14924 .51278 L .14925 .51071 L 0 .661 .996 0 k
F
.145 .52588 m .14941 .5134 L .14925 .51071 L 0 .996 .996 .414 k
F
.14937 .51224 m .1495 .51065 L .14921 .5063 L 0 .335 .996 .033 k
F
.14446 .51907 m .14874 .50823 L .14797 .51435 L 0 .087 .996 .032 k
F
.14584 .50423 m .14874 .50823 L .14446 .51907 L .127 .345 .732 .074 k
F
.14584 .50423 m .14921 .5063 L .14874 .50823 L F
.14538 .51564 m .14925 .51071 L .14921 .5063 L 0 .996 .996 .169 k
F
.145 .52588 m .14925 .51071 L .14538 .51564 L 0 .996 .996 .414 k
F
.14664 .51722 m .14981 .50828 L .15031 .51031 L 0 .087 .996 .017 k
F
.14981 .50828 m .15103 .50482 L .15058 .50829 L F
.14981 .50828 m .15058 .50829 L .15031 .51031 L F
.14538 .51564 m .14921 .5063 L .14584 .50423 L 0 .996 .996 .169 k
F
.1428 .50211 m .14584 .50423 L .14177 .51197 L 0 .489 .996 .054 k
F
.1428 .50211 m .14538 .51564 L .14584 .50423 L F
.14796 .50314 m .15103 .50482 L .1506 .50604 L 0 .171 .996 .08 k
F
.14787 .50407 m .15011 .50743 L .14664 .51722 L F
.14254 .51058 m .14538 .51564 L .1428 .50211 L 0 .468 .996 .04 k
F
.14402 .50887 m .14796 .50314 L .14664 .51722 L 0 .386 .996 .093 k
F
.14502 .49956 m .14796 .50314 L .14402 .50887 L 0 .823 .996 .023 k
F
.14521 .5017 m .14808 .50636 L .14532 .50023 L 0 .457 .996 .044 k
F
.14504 .49981 m .14532 .50023 L .14502 .49956 L F
.14521 .5017 m .14532 .50023 L .14504 .49981 L F
.14796 .50314 m .1506 .50604 L .15011 .50743 L 0 .171 .996 .08 k
F
.14796 .50314 m .15011 .50743 L .14787 .50407 L F
.14502 .49956 m .14532 .50023 L .14796 .50314 L 0 .823 .996 .023 k
F
.14532 .50023 m .14808 .50636 L .14796 .50314 L F
.14664 .51722 m .15031 .51031 L .14561 .52708 L 0 .087 .996 .017 k
F
.14504 .509 m .1476 .51827 L .14615 .50822 L 0 .474 .996 .02 k
F
.14506 .5082 m .14615 .50822 L .14521 .5017 L F
.14504 .509 m .14615 .50822 L .14506 .5082 L F
.1476 .51827 m .15186 .50786 L .15178 .50405 L 0 .996 .996 .263 k
F
.14903 .51577 m .14958 .51395 L .14907 .5158 L 0 .929 .996 .009 k
F
.14958 .51395 m .14975 .51336 L .14957 .51402 L F
.14568 .52791 m .14975 .51336 L .14613 .52604 L .5 .5 .5 1 k
F
.14958 .51395 m .14957 .51402 L .14907 .5158 L 0 .929 .996 .009 k
F
.14903 .51577 m .14907 .5158 L .14754 .52129 L F
.14561 .52708 m .14765 .52032 L .14505 .53019 L F
.14505 .53019 m .14568 .52791 L .14613 .52604 L .5 .5 .5 1 k
F
.14765 .52032 m .14754 .52129 L .14505 .53019 L 0 .929 .996 .009 k
F
.14733 .5271 m .15186 .50786 L .1476 .51827 L 0 .996 .996 .675 k
F
.15538 .49197 m .1588 .4938 L .15641 .5239 L 0 .602 .996 .114 k
F
.15538 .49197 m .15641 .5239 L .15461 .4981 L F
.15 .51354 m .15461 .4981 L .15391 .5033 L 0 .181 .996 .005 k
F
.14796 .50314 m .15177 .49918 L .15103 .50482 L 0 .171 .996 .08 k
F
.14808 .50636 m .15177 .49918 L .14796 .50314 L 0 .996 .996 .137 k
F
.14808 .50636 m .15178 .50405 L .15177 .49918 L F
.1476 .51827 m .15178 .50405 L .14808 .50636 L 0 .996 .996 .263 k
F
.1513 .49979 m .15461 .4981 L .15 .51354 L 0 .113 .996 .052 k
F
.15 .51354 m .15391 .5033 L .14893 .52405 L 0 .181 .996 .005 k
F
.15131 .5148 m .1557 .49755 L .15153 .50644 L .109 .996 .996 .507 k
F
.15629 .53145 m .1601 .52731 L .15232 .63877 L 0 .606 .996 .109 k
F
.15576 .54452 m .1601 .52731 L .15629 .53145 L 0 .456 .996 .076 k
F
.15326 .67241 m .16167 .5731 L .15493 .6727 L 0 .592 .996 .107 k
F
.15366 .67057 m .15877 .56865 L .15231 .67024 L 0 .5 .996 .088 k
F
.15744 .694 m .16777 .55825 L .16125 .605 L 0 .594 .996 .106 k
F
.15675 .68683 m .16079 .60735 L .16745 .55875 L 0 .564 .996 .103 k
F
.15641 .6857 m .16745 .55875 L .16079 .60735 L 0 .55 .996 .098 k
F
.15656 .68082 m .16358 .5489 L .16888 .52124 L 0 .593 .996 .107 k
F
.15642 .67976 m .16888 .52124 L .16358 .5489 L 0 .57 .996 .101 k
F
.16139 .70055 m .16876 .55827 L .15984 .70029 L 0 .622 .996 .11 k
F
.15882 .69496 m .16777 .55825 L .16044 .69528 L 0 .613 .996 .111 k
F
.15916 .69431 m .16777 .55825 L .15744 .694 L 0 .594 .996 .106 k
F
.15675 .68683 m .16745 .55875 L .15898 .68728 L 0 .564 .996 .103 k
F
.16197 .70176 m .16876 .55827 L .17129 .57273 L 0 .645 .996 .116 k
F
.16139 .70055 m .17129 .57273 L .16876 .55827 L 0 .622 .996 .11 k
F
.16197 .70176 m .17129 .57273 L .16281 .70187 L 0 .645 .996 .116 k
F
.16593 .71019 m .17507 .57131 L .166 .7102 L 0 .657 .996 .118 k
F
.16584 .71441 m .16894 .69012 L .17384 .60585 L 0 .887 .996 .14 k
F
.166 .7102 m .17507 .57131 L .17449 .63003 L 0 .664 .996 .122 k
F
.16767 .71971 m .17014 .68605 L .16736 .72032 L .5 .5 .5 1 k
F
.16767 .71971 m .17061 .68435 L .17014 .68605 L F
.16761 .71886 m .17217 .66507 L .17061 .68435 L 0 .996 .996 .085 k
F
.16736 .72032 m .17014 .68605 L .16722 .72048 L .5 .5 .5 1 k
F
.16709 .71831 m .17217 .66507 L .16761 .71886 L 0 .633 .996 0 k
F
.1669 .71792 m .17217 .66507 L .16709 .71831 L F
.16761 .71948 m .17061 .68435 L .16767 .71971 L 0 .996 .996 .085 k
F
.16761 .71886 m .17061 .68435 L .16761 .71948 L F
.16887 .71431 m .17619 .62935 L .16894 .69012 L 0 .996 .996 .317 k
F
.16933 .71409 m .17619 .62935 L .16887 .71431 L F
.16699 .71447 m .16894 .69012 L .16584 .71441 L 0 .996 .996 .185 k
F
.16755 .71437 m .16894 .69012 L .16699 .71447 L F
.16887 .71431 m .16894 .69012 L .16755 .71437 L 0 .996 .996 .317 k
F
.16612 .71024 m .17449 .63003 L .16914 .71138 L 0 .374 .996 .072 k
F
.166 .7102 m .17449 .63003 L .16612 .71024 L 0 .664 .996 .122 k
F
.16672 .70884 m .17507 .57131 L .1646 .70867 L 0 .732 .996 .125 k
F
.16281 .70187 m .17129 .57273 L .16899 .65866 L 0 .874 .996 .144 k
F
.16281 .70187 m .16899 .65866 L .16449 .70235 L F
.16335 .70086 m .17129 .57273 L .16139 .70055 L 0 .622 .996 .11 k
F
.16044 .69528 m .1717 .55099 L .16231 .69557 L 0 .613 .996 .111 k
F
.16044 .69528 m .16777 .55825 L .1717 .55099 L F
.16111 .69459 m .16777 .55825 L .15916 .69431 L 0 .62 .996 .11 k
F
.15898 .68728 m .16745 .55875 L .16109 .68771 L 0 .596 .996 .108 k
F
.15945 .68637 m .16745 .55875 L .15641 .6857 L 0 .55 .996 .098 k
F
.15656 .68082 m .16888 .52124 L .15832 .68113 L 0 .593 .996 .107 k
F
.16063 .68653 m .16745 .55875 L .15945 .68637 L 0 .584 .996 .104 k
F
.15832 .68113 m .16888 .52124 L .16045 .6815 L 0 .685 .996 .12 k
F
.15878 .68024 m .16888 .52124 L .15642 .67976 L 0 .57 .996 .101 k
F
.15642 .67976 m .16358 .5489 L .15524 .67962 L F
.15493 .6727 m .16167 .5731 L .15699 .67302 L 0 .577 .996 .104 k
F
.15366 .67057 m .15905 .61856 L .15877 .56865 L 0 .5 .996 .088 k
F
.15404 .66672 m .15232 .63877 L .1601 .52731 L 0 .59 .996 .106 k
F
.15576 .54452 m .15633 .5893 L .1601 .52731 L 0 .456 .996 .076 k
F
.1588 .4938 m .15928 .53432 L .15641 .5239 L 0 .936 .996 .152 k
F
.15156 .61218 m .15633 .5893 L .15576 .54452 L 0 .433 .996 .073 k
F
.15641 .5239 m .15928 .53432 L .155 .59309 L 0 .67 .996 .119 k
F
.1556 .49386 m .15693 .52668 L .1588 .4938 L 0 .423 .996 .062 k
F
.15641 .5239 m .155 .59309 L .15396 .55506 L 0 .67 .996 .119 k
F
.15577 .4993 m .15556 .55232 L .15693 .52668 L 0 .353 .996 .017 k
F
.1557 .49961 m .15556 .55232 L .15577 .4993 L F
.1557 .49766 m .15556 .55232 L .1557 .49764 L F
.1557 .49755 m .15577 .4993 L .15566 .49523 L F
.15577 .4993 m .15595 .50339 L .1558 .49872 L F
.15595 .50339 m .15607 .50631 L .15598 .50384 L F
.15595 .50339 m .15598 .50384 L .1558 .49872 L F
.15594 .49922 m .15592 .50146 L .15581 .49944 L 0 .996 .996 .012 k
F
.15607 .50631 m .15618 .50805 L .1558 .49872 L 0 .353 .996 .017 k
F
.15592 .50146 m .15587 .50203 L .1557 .49755 L 0 .996 .996 .012 k
F
.1588 .4938 m .16109 .51252 L .15928 .53432 L 0 .936 .996 .152 k
F
.15693 .52668 m .16109 .51252 L .1588 .4938 L 0 .451 .996 .074 k
F
.1556 .49386 m .1588 .4938 L .15538 .49197 L 0 .423 .996 .062 k
F
.15877 .56865 m .15905 .61856 L .16167 .5731 L 0 .387 .996 .058 k
F
.15572 .67114 m .15905 .61856 L .15366 .67057 L 0 .5 .996 .088 k
F
.15408 .66672 m .1601 .52731 L .16463 .5122 L 0 .59 .996 .106 k
F
.15404 .66672 m .1601 .52731 L .15408 .66672 L F
.15633 .5893 m .16463 .5122 L .1601 .52731 L 0 .518 .996 .091 k
F
.15408 .66672 m .16463 .5122 L .15409 .66672 L 0 .59 .996 .106 k
F
.15699 .67302 m .16167 .5731 L .16707 .54457 L 0 .577 .996 .104 k
F
.15905 .61856 m .16707 .54457 L .16167 .5731 L 0 .515 .996 .09 k
F
.15699 .67302 m .16707 .54457 L .15849 .6733 L 0 .577 .996 .104 k
F
.16111 .69459 m .1717 .55099 L .16777 .55825 L 0 .62 .996 .11 k
F
.16109 .68771 m .16745 .55875 L .17207 .54107 L 0 .596 .996 .108 k
F
.16063 .68653 m .17207 .54107 L .16745 .55875 L 0 .584 .996 .104 k
F
.16045 .6815 m .16888 .52124 L .1698 .56114 L 0 .685 .996 .12 k
F
.16449 .70235 m .16899 .65866 L .16612 .7028 L 0 .472 .996 .089 k
F
.16521 .7012 m .17129 .57273 L .16335 .70086 L 0 .672 .996 .117 k
F
.16231 .69557 m .1717 .55099 L .16456 .69606 L 0 .684 .996 .121 k
F
.16269 .69484 m .1717 .55099 L .16111 .69459 L 0 .62 .996 .11 k
F
.16109 .68771 m .17207 .54107 L .16247 .68795 L 0 .596 .996 .108 k
F
.17129 .57273 m .17254 .6078 L .16899 .65866 L 0 .874 .996 .144 k
F
.16521 .7012 m .17254 .6078 L .17129 .57273 L 0 .672 .996 .117 k
F
.16456 .69606 m .1717 .55099 L .17297 .58571 L 0 .684 .996 .121 k
F
.17507 .57131 m .17787 .58141 L .17449 .63003 L 0 .664 .996 .122 k
F
.16763 .70899 m .17507 .57131 L .16672 .70884 L 0 .874 .996 .139 k
F
.16763 .70899 m .17787 .58141 L .17507 .57131 L F
.16933 .71409 m .17493 .65568 L .17619 .62935 L 0 .996 .996 .317 k
F
.16914 .71138 m .17449 .63003 L .17796 .62418 L 0 .305 .996 .059 k
F
.16926 .70901 m .17787 .58141 L .16763 .70899 L 0 .874 .996 .139 k
F
.16845 .70356 m .16899 .65866 L .17672 .5908 L 0 .457 .996 .087 k
F
.17254 .6078 m .17672 .5908 L .16899 .65866 L 0 .55 .996 .091 k
F
.16612 .7028 m .16899 .65866 L .16845 .70356 L 0 .457 .996 .087 k
F
.16686 .70141 m .17254 .6078 L .16521 .7012 L 0 .672 .996 .117 k
F
.16456 .69606 m .17297 .58571 L .1658 .69619 L 0 .684 .996 .121 k
F
.1649 .69523 m .1717 .55099 L .16269 .69484 L 0 .652 .996 .114 k
F
.1649 .69523 m .17297 .58571 L .1717 .55099 L F
.16845 .70356 m .17672 .5908 L .16938 .70382 L 0 .457 .996 .087 k
F
.16868 .70171 m .17254 .6078 L .16686 .70141 L 0 .768 .996 .128 k
F
.17003 .71384 m .17493 .65568 L .16933 .71409 L .162 .996 .996 .507 k
F
.17046 .71341 m .17493 .65568 L .17003 .71384 L F
.17046 .71341 m .17463 .66644 L .17493 .65568 L F
.16914 .71138 m .17796 .62418 L .16964 .71161 L 0 .305 .996 .059 k
F
.16926 .70901 m .17159 .68873 L .17787 .58141 L 0 .874 .996 .139 k
F
.17159 .68873 m .18164 .57594 L .17787 .58141 L 0 .996 .996 .175 k
F
.16964 .71161 m .17796 .62418 L .17563 .65621 L 0 .407 .996 .001 k
F
.17159 .68873 m .17916 .62242 L .18164 .57594 L 0 .996 .996 .175 k
F
.16938 .70382 m .17672 .5908 L .17757 .62734 L 0 .446 .996 .087 k
F
.16868 .70171 m .17522 .62081 L .17254 .6078 L 0 .768 .996 .128 k
F
.17064 .7126 m .17563 .65621 L .17463 .66644 L .5 .5 .5 1 k
F
.17054 .7131 m .17463 .66644 L .17046 .71341 L F
.17064 .7126 m .17463 .66644 L .17054 .7131 L F
.16979 .71182 m .17563 .65621 L .17064 .7126 L 0 .407 .996 .001 k
F
.16964 .71161 m .17563 .65621 L .16979 .71182 L F
.17198 .70892 m .17916 .62242 L .17159 .68873 L 0 .996 .996 .299 k
F
.17256 .70866 m .17916 .62242 L .17198 .70892 L F
.17002 .70904 m .17159 .68873 L .16926 .70901 L 0 .996 .996 .186 k
F
.17043 .70897 m .17159 .68873 L .17002 .70904 L F
.17198 .70892 m .17159 .68873 L .17043 .70897 L 0 .996 .996 .299 k
F
.16996 .70402 m .17757 .62734 L .17263 .70172 L 0 .297 .996 .053 k
F
.16938 .70382 m .17757 .62734 L .16996 .70402 L 0 .446 .996 .087 k
F
.17043 .70183 m .17522 .62081 L .16868 .70171 L 0 .768 .996 .128 k
F
.1658 .69619 m .17297 .58571 L .16938 .69347 L 0 .69 .996 .123 k
F
.16621 .69541 m .17297 .58571 L .1649 .69523 L 0 .652 .996 .114 k
F
.16247 .68795 m .17207 .54107 L .1656 .68866 L 0 .767 .996 .131 k
F
.16297 .68697 m .17207 .54107 L .16063 .68653 L 0 .584 .996 .104 k
F
.16045 .6815 m .1698 .56114 L .16189 .68165 L 0 .685 .996 .12 k
F
.16066 .68059 m .16888 .52124 L .15878 .68024 L 0 .585 .996 .104 k
F
.15849 .6733 m .16707 .54457 L .16099 .67375 L 0 .575 .996 .104 k
F
.15917 .67198 m .16707 .54457 L .15905 .61856 L 0 .515 .996 .09 k
F
.15917 .67198 m .15905 .61856 L .15896 .67192 L F
.15896 .67192 m .15905 .61856 L .15572 .67114 L 0 .535 .996 .094 k
F
.15409 .66672 m .16463 .5122 L .15741 .66716 L 0 .635 .996 .113 k
F
.15633 .5893 m .15615 .64657 L .16463 .5122 L 0 .518 .996 .091 k
F
.16109 .51252 m .16287 .53392 L .15928 .53432 L 0 .604 .996 0 k
F
.15928 .53432 m .16287 .53392 L .1566 .62353 L 0 .615 .996 .111 k
F
.14864 .66638 m .15232 .63877 L .15034 .66646 L 0 .789 .996 .133 k
F
.15034 .66646 m .15232 .63877 L .15109 .66643 L 0 .704 .996 .122 k
F
.15109 .66643 m .15232 .63877 L .15404 .66672 L F
.15164 .6639 m .15633 .5893 L .15156 .61218 L 0 .433 .996 .073 k
F
.15363 .6645 m .15633 .5893 L .15164 .6639 L 0 .453 .996 .078 k
F
.15363 .6645 m .15615 .64657 L .15633 .5893 L F
.15928 .53432 m .1566 .62353 L .155 .59309 L 0 .615 .996 .111 k
F
.15693 .52668 m .15756 .57084 L .16109 .51252 L 0 .451 .996 .074 k
F
.15772 .48842 m .16074 .49633 L .15804 .53143 L 0 .67 .996 .122 k
F
.15818 .48686 m .16074 .49633 L .15772 .48842 L 0 .412 .996 .033 k
F
.15741 .66716 m .16463 .5122 L .16778 .51791 L 0 .635 .996 .113 k
F
.15615 .64657 m .16778 .51791 L .16463 .5122 L 0 .54 .996 .095 k
F
.15741 .66716 m .16778 .51791 L .15773 .6672 L 0 .635 .996 .113 k
F
.16066 .68059 m .1698 .56114 L .16888 .52124 L 0 .585 .996 .104 k
F
.16099 .67375 m .16707 .54457 L .17264 .51255 L 0 .575 .996 .104 k
F
.15924 .67198 m .17264 .51255 L .16707 .54457 L 0 .561 .996 .099 k
F
.16481 .68734 m .17207 .54107 L .16297 .68697 L 0 .607 .996 .107 k
F
.16189 .68165 m .1698 .56114 L .16416 .6821 L 0 .712 .996 .124 k
F
.16228 .6809 m .1698 .56114 L .16066 .68059 L 0 .585 .996 .104 k
F
.16099 .67375 m .17264 .51255 L .16202 .67394 L 0 .575 .996 .104 k
F
.1656 .68866 m .17207 .54107 L .17263 .58727 L 0 .767 .996 .131 k
F
.16481 .68734 m .17263 .58727 L .17207 .54107 L 0 .607 .996 .107 k
F
.16416 .6821 m .1698 .56114 L .1709 .59925 L 0 .712 .996 .124 k
F
.1656 .68866 m .17263 .58727 L .16592 .68868 L 0 .767 .996 .131 k
F
.17254 .6078 m .17522 .62081 L .17672 .5908 L 0 .55 .996 .091 k
F
.17297 .58571 m .1752 .60585 L .16938 .69347 L 0 .69 .996 .123 k
F
.1658 .69619 m .16938 .69347 L .169 .69703 L F
.16851 .6958 m .17297 .58571 L .16621 .69541 L 0 .703 .996 .121 k
F
.16851 .6958 m .1752 .60585 L .17297 .58571 L F
.16592 .68868 m .17263 .58727 L .17292 .63312 L 0 .996 .996 .254 k
F
.16592 .68868 m .17292 .63312 L .16656 .68888 L F
.16647 .68762 m .17263 .58727 L .16481 .68734 L 0 .607 .996 .107 k
F
.16416 .6821 m .1709 .59925 L .16545 .68222 L 0 .712 .996 .124 k
F
.16472 .68135 m .1698 .56114 L .16228 .6809 L 0 .606 .996 .107 k
F
.16472 .68135 m .1709 .59925 L .1698 .56114 L F
.16202 .67394 m .17264 .51255 L .16521 .67457 L 0 .738 .996 .126 k
F
.16265 .67272 m .17264 .51255 L .15924 .67198 L 0 .561 .996 .099 k
F
.15924 .67198 m .16707 .54457 L .15917 .67198 L F
.15773 .6672 m .16778 .51791 L .16099 .6677 L 0 .716 .996 .124 k
F
.15844 .66581 m .16778 .51791 L .15615 .64657 L 0 .54 .996 .095 k
F
.16287 .53392 m .1672 .52213 L .15896 .6429 L 0 .588 .996 .106 k
F
.16287 .53392 m .15896 .6429 L .1566 .62353 L F
.15756 .57084 m .16259 .54362 L .16109 .51252 L 0 .461 .996 .078 k
F
.16074 .49633 m .15993 .55693 L .15804 .53143 L 0 .585 .996 .107 k
F
.15818 .48686 m .16012 .51094 L .16074 .49633 L 0 .412 .996 .033 k
F
.15824 .49116 m .15864 .49533 L .15818 .48686 L 0 .347 .996 .033 k
F
.15864 .49533 m .16012 .51094 L .15877 .4942 L F
.15864 .49533 m .15877 .4942 L .15818 .48686 L F
.15556 .55232 m .15756 .57084 L .15693 .52668 L 0 .347 .996 .042 k
F
.15756 .57084 m .15741 .62781 L .16259 .54362 L 0 .461 .996 .078 k
F
.15263 .65899 m .155 .59309 L .1566 .62353 L 0 .763 .996 .13 k
F
.15556 .55232 m .15509 .61352 L .15756 .57084 L 0 .347 .996 .042 k
F
.15509 .61352 m .15741 .62781 L .15756 .57084 L 0 .359 .996 .05 k
F
.15804 .53143 m .15993 .55693 L .15624 .60704 L 0 .804 .996 .135 k
F
.15831 .4919 m .1584 .54208 L .16012 .51094 L 0 .347 .996 .033 k
F
.15824 .49116 m .15824 .49227 L .15831 .4919 L F
.15824 .49227 m .1584 .54208 L .15831 .4919 L F
.15576 .50548 m .15567 .5266 L .15568 .50688 L 0 .996 .996 .012 k
F
.15567 .5266 m .15563 .52711 L .15568 .50688 L F
.15589 .5052 m .15577 .52327 L .15576 .50548 L F
.15577 .52327 m .15556 .55232 L .15568 .52408 L F
.15577 .52327 m .15568 .52408 L .15576 .50548 L F
.15567 .5266 m .15556 .55232 L .15563 .52711 L F
.15589 .5052 m .15517 .56346 L .15556 .55232 L F
.15591 .50315 m .15568 .50688 L .15568 .50395 L F
.1557 .49764 m .1557 .49961 L .15577 .4993 L 0 .353 .996 .017 k
F
.1557 .49755 m .1557 .49766 L .1557 .49764 L F
.15587 .50203 m .15568 .50395 L .1557 .49755 L 0 .996 .996 .012 k
F
.15591 .50315 m .15568 .50395 L .15587 .50203 L F
.15594 .49922 m .15581 .49944 L .1557 .49755 L F
.15577 .4993 m .1558 .49872 L .15566 .49523 L 0 .353 .996 .017 k
F
.15574 .49987 m .15594 .49922 L .1557 .49755 L .109 .996 .996 .507 k
F
.1556 .49899 m .15643 .49615 L .15569 .50014 L 0 .535 .996 0 k
F
.15643 .49615 m .15697 .49425 L .15632 .49726 L F
.15643 .49615 m .15632 .49726 L .15569 .50014 L F
.15594 .49922 m .15586 .50542 L .15589 .5052 L 0 .996 .996 .012 k
F
.15586 .50542 m .15517 .56346 L .15589 .5052 L F
.15607 .50631 m .15693 .52668 L .15618 .50805 L 0 .353 .996 .017 k
F
.15772 .48842 m .15804 .53143 L .15697 .49425 L 0 .67 .996 .122 k
F
.15591 .50315 m .15589 .5052 L .15576 .50548 L 0 .996 .996 .012 k
F
.15636 .49812 m .15517 .56346 L .15594 .49922 L 0 .996 .996 .688 k
F
.15697 .49425 m .15603 .556 L .15636 .49812 L 0 .996 .996 .184 k
F
.15697 .49425 m .15804 .53143 L .15603 .556 L F
.15517 .56346 m .15509 .61352 L .15556 .55232 L 0 .943 .996 0 k
F
.15636 .49812 m .15603 .556 L .15517 .56346 L 0 .996 .996 .688 k
F
.15418 .51908 m .15812 .50047 L .15793 .50088 L .5 .5 .5 1 k
F
.15839 .50313 m .15839 .51648 L .15828 .50463 L 0 .527 .996 0 k
F
.15839 .51648 m .1584 .54208 L .15834 .52243 L F
.15839 .51648 m .15834 .52243 L .15828 .50463 L F
.15839 .49574 m .15839 .49725 L .15825 .49505 L F
.15839 .49725 m .15839 .50313 L .15829 .49725 L F
.15839 .49725 m .15829 .49725 L .15825 .49505 L F
.15839 .50313 m .15828 .50463 L .15825 .49505 L F
.15839 .49574 m .15831 .50058 L .15839 .50026 L F
.15836 .4959 m .15803 .51652 L .15839 .49574 L F
.15804 .53143 m .15624 .60704 L .15603 .556 L 0 .804 .996 .135 k
F
.15803 .51652 m .15728 .56414 L .15805 .51653 L 0 .527 .996 0 k
F
.15803 .51652 m .15805 .51653 L .15839 .49574 L F
.15864 .49574 m .15857 .49898 L .15843 .49548 L 0 .996 .996 .051 k
F
.15839 .49422 m .15839 .49574 L .1583 .49306 L 0 .527 .996 0 k
F
.15839 .49422 m .1583 .49306 L .15824 .49116 L F
.15839 .49422 m .15836 .4959 L .15839 .49574 L F
.15839 .49574 m .15825 .49505 L .15824 .49116 L F
.15525 .50871 m .15762 .49965 L .15839 .49422 L .5 .5 .5 1 k
F
.15857 .49898 m .15828 .50068 L .15839 .49422 L 0 .996 .996 .051 k
F
.15762 .49965 m .15853 .49616 L .15839 .49422 L .5 .5 .5 1 k
F
.15864 .49574 m .15843 .49548 L .15839 .49422 L 0 .996 .996 .051 k
F
.15853 .49616 m .15864 .49574 L .15839 .49422 L .5 .5 .5 1 k
F
.15864 .49574 m .15857 .49899 L .15857 .49898 L 0 .996 .996 .051 k
F
.15839 .50026 m .15728 .56414 L .1584 .54208 L 0 .527 .996 0 k
F
.15831 .50058 m .15728 .56414 L .15839 .50026 L F
.16109 .51252 m .16259 .54362 L .16287 .53392 L 0 .604 .996 0 k
F
.16074 .49633 m .16463 .49123 L .15993 .55693 L 0 .585 .996 .107 k
F
.16012 .51094 m .16463 .49123 L .16074 .49633 L 0 .481 .996 .079 k
F
.16259 .54362 m .1672 .52213 L .16287 .53392 L 0 .472 .996 .078 k
F
.16099 .6677 m .16778 .51791 L .1691 .55213 L 0 .716 .996 .124 k
F
.15943 .66601 m .16778 .51791 L .15844 .66581 L 0 .552 .996 .097 k
F
.15943 .66601 m .1691 .55213 L .16778 .51791 L F
.16099 .6677 m .1691 .55213 L .16134 .66773 L 0 .716 .996 .124 k
F
.1638 .67295 m .17264 .51255 L .16265 .67272 L 0 .573 .996 .101 k
F
.16521 .67457 m .17264 .51255 L .17342 .55542 L 0 .738 .996 .126 k
F
.1638 .67295 m .17342 .55542 L .17264 .51255 L 0 .573 .996 .101 k
F
.17672 .5908 m .18277 .54854 L .17757 .62734 L 0 .446 .996 .087 k
F
.17522 .62081 m .18277 .54854 L .17672 .5908 L 0 .69 .996 .117 k
F
.18277 .54854 m .18465 .56808 L .17757 .62734 L 0 .683 .996 .134 k
F
.17522 .62081 m .17919 .61284 L .18277 .54854 L 0 .69 .996 .117 k
F
.17757 .62734 m .18465 .56808 L .1821 .60412 L 0 .243 .996 .037 k
F
.17256 .70866 m .1776 .65384 L .17916 .62242 L 0 .996 .996 .299 k
F
.17757 .62734 m .1821 .60412 L .17263 .70172 L 0 .243 .996 .037 k
F
.17159 .70198 m .17919 .61284 L .17522 .62081 L 0 .996 .996 .15 k
F
.17159 .70198 m .17522 .62081 L .17043 .70183 L F
.1752 .60585 m .17717 .62476 L .16938 .69347 L 0 .604 .996 .123 k
F
.17313 .70844 m .1776 .65384 L .17256 .70866 L .18 .996 .996 .507 k
F
.17263 .70172 m .1821 .60412 L .17983 .63544 L 0 .373 .996 .002 k
F
.17239 .70529 m .17983 .63544 L .17354 .70626 L F
.17239 .70529 m .17263 .70172 L .17983 .63544 L F
.17232 .70523 m .17263 .70172 L .17239 .70529 L 0 .26 .996 .016 k
F
.17189 .70502 m .17263 .70172 L .17232 .70523 L 0 .297 .996 .053 k
F
.16996 .70402 m .17263 .70172 L .17189 .70502 L F
.1731 .70193 m .17919 .61284 L .17159 .70198 L 0 .996 .996 .15 k
F
.1693 .69711 m .17717 .62476 L .17248 .69797 L 0 .477 .996 .09 k
F
.1693 .69711 m .16938 .69347 L .17717 .62476 L F
.169 .69703 m .16938 .69347 L .16915 .69707 L 0 .498 .996 .093 k
F
.16915 .69707 m .16938 .69347 L .1693 .69711 L 0 .477 .996 .09 k
F
.16975 .69592 m .1752 .60585 L .16851 .6958 L 0 .703 .996 .121 k
F
.16656 .68888 m .17292 .63312 L .16929 .68954 L 0 .514 .996 .095 k
F
.16879 .68806 m .17263 .58727 L .16647 .68762 L 0 .645 .996 .113 k
F
.16545 .68222 m .1709 .59925 L .16839 .68293 L 0 .776 .996 .133 k
F
.1658 .68154 m .1709 .59925 L .16472 .68135 L 0 .606 .996 .107 k
F
.16521 .67457 m .17342 .55542 L .16555 .67459 L 0 .738 .996 .126 k
F
.1752 .60585 m .17848 .60932 L .17717 .62476 L 0 .604 .996 .123 k
F
.17185 .69625 m .1752 .60585 L .16975 .69592 L 0 .792 .996 .131 k
F
.18277 .54854 m .18582 .55478 L .18465 .56808 L 0 .683 .996 .134 k
F
.17919 .61284 m .18582 .55478 L .18277 .54854 L 0 .933 .996 .141 k
F
.17919 .61284 m .18406 .58982 L .18582 .55478 L F
.17517 .68457 m .18406 .58982 L .17919 .61284 L 0 .996 .996 .209 k
F
.17364 .70673 m .17811 .65761 L .17386 .70716 L 0 .996 .996 .01 k
F
.17354 .70626 m .17811 .65761 L .17364 .70673 L F
.17517 .68457 m .18259 .62022 L .18406 .58982 L 0 .996 .996 .209 k
F
.1731 .70193 m .17517 .68457 L .17919 .61284 L 0 .996 .996 .15 k
F
.17546 .70169 m .18259 .62022 L .17517 .68457 L 0 .996 .996 .385 k
F
.17717 .62476 m .18372 .57462 L .17757 .66961 L 0 .452 .996 .087 k
F
.17848 .60932 m .18372 .57462 L .17717 .62476 L 0 .889 .996 .134 k
F
.17248 .69797 m .17717 .62476 L .17757 .66961 L 0 .452 .996 .087 k
F
.17185 .69625 m .17848 .60932 L .1752 .60585 L 0 .792 .996 .131 k
F
.17117 .69007 m .17292 .63312 L .18005 .57473 L 0 .505 .996 .094 k
F
.17403 .62114 m .18005 .57473 L .17292 .63312 L 0 .575 .996 .099 k
F
.17263 .58727 m .17403 .62114 L .17292 .63312 L 0 .996 .996 .254 k
F
.16929 .68954 m .17292 .63312 L .17117 .69007 L 0 .505 .996 .094 k
F
.16879 .68806 m .17403 .62114 L .17263 .58727 L 0 .645 .996 .113 k
F
.16839 .68293 m .1709 .59925 L .17256 .62928 L 0 .776 .996 .133 k
F
.16839 .68293 m .17256 .62928 L .16891 .68296 L F
.16863 .68204 m .1709 .59925 L .1658 .68154 L 0 .634 .996 .111 k
F
.16863 .68204 m .17256 .62928 L .1709 .59925 L F
.16555 .67459 m .17342 .55542 L .17105 .64368 L 0 .988 .996 .153 k
F
.16555 .67459 m .17105 .64368 L .16675 .67488 L F
.16615 .67343 m .17342 .55542 L .1638 .67295 L 0 .573 .996 .101 k
F
.16134 .66773 m .1691 .55213 L .16483 .66836 L 0 .8 .996 .134 k
F
.16194 .66658 m .1691 .55213 L .15943 .66601 L 0 .552 .996 .097 k
F
.1672 .52213 m .16225 .64837 L .15896 .6429 L 0 .574 .996 .103 k
F
.16259 .54362 m .16342 .58568 L .1672 .52213 L 0 .472 .996 .078 k
F
.15741 .62781 m .16342 .58568 L .16259 .54362 L 0 .473 .996 .081 k
F
.16463 .49123 m .16228 .57584 L .15993 .55693 L 0 .645 .996 .115 k
F
.16012 .51094 m .16132 .54674 L .16463 .49123 L 0 .481 .996 .079 k
F
.16203 .47683 m .16396 .49617 L .16135 .48168 L 0 .996 .996 .217 k
F
.16203 .47683 m .16473 .49001 L .16396 .49617 L F
.16212 .48091 m .16473 .49001 L .16203 .47683 L 0 .385 .996 .046 k
F
.16135 .48168 m .16161 .52627 L .16064 .48703 L 0 .77 .996 .134 k
F
.16135 .48168 m .16396 .49617 L .16161 .52627 L F
.16463 .49123 m .16774 .49793 L .16228 .57584 L 0 .645 .996 .115 k
F
.16132 .54674 m .16774 .49793 L .16463 .49123 L 0 .507 .996 .086 k
F
.16212 .48091 m .16219 .48341 L .16473 .49001 L 0 .385 .996 .046 k
F
.16473 .49001 m .16727 .49661 L .16396 .49617 L 0 .419 .996 .043 k
F
.1672 .52213 m .17219 .49972 L .16225 .64837 L 0 .574 .996 .103 k
F
.16342 .58568 m .17219 .49972 L .1672 .52213 L 0 .536 .996 .093 k
F
.16483 .66836 m .1691 .55213 L .17021 .59041 L 0 .8 .996 .134 k
F
.16399 .66698 m .1691 .55213 L .16194 .66658 L 0 .567 .996 .1 k
F
.16399 .66698 m .17021 .59041 L .1691 .55213 L F
.16483 .66836 m .17021 .59041 L .1649 .66836 L 0 .8 .996 .134 k
F
.16675 .67488 m .17105 .64368 L .16901 .67536 L 0 .553 .996 .1 k
F
.16815 .67384 m .17342 .55542 L .16615 .67343 L 0 .593 .996 .104 k
F
.17342 .55542 m .17436 .59672 L .17105 .64368 L 0 .988 .996 .153 k
F
.16815 .67384 m .17436 .59672 L .17342 .55542 L 0 .593 .996 .104 k
F
.1649 .66836 m .17021 .59041 L .17001 .64456 L 0 .996 .996 .219 k
F
.16518 .66843 m .17001 .64456 L .16844 .66902 L 0 .591 .996 .106 k
F
.1649 .66836 m .17001 .64456 L .16518 .66843 L 0 .996 .996 .219 k
F
.16545 .66729 m .17021 .59041 L .16399 .66698 L 0 .567 .996 .1 k
F
.17219 .49972 m .16648 .63902 L .16225 .64837 L 0 .687 .996 .12 k
F
.16342 .58568 m .16381 .6356 L .17219 .49972 L 0 .536 .996 .093 k
F
.16774 .49793 m .16522 .58617 L .16228 .57584 L 0 .766 .996 .13 k
F
.15499 .66495 m .15615 .64657 L .15363 .6645 L 0 .453 .996 .078 k
F
.15844 .66581 m .15615 .64657 L .15597 .66523 L 0 .54 .996 .095 k
F
.15597 .66523 m .15615 .64657 L .15499 .66495 L 0 .499 .996 .087 k
F
.15518 .65908 m .1566 .62353 L .15896 .6429 L 0 .683 .996 .119 k
F
.15518 .65908 m .15896 .6429 L .15783 .65937 L F
.15783 .65937 m .15896 .6429 L .15827 .65941 L 0 .636 .996 .113 k
F
.15827 .65941 m .15896 .6429 L .16225 .64837 L F
.15903 .65702 m .16342 .58568 L .15741 .62781 L 0 .473 .996 .081 k
F
.15903 .65702 m .15741 .62781 L .15712 .65642 L F
.15712 .65642 m .15741 .62781 L .15575 .65576 L 0 .374 .996 .055 k
F
.1567 .6536 m .15993 .55693 L .16228 .57584 L 0 .7 .996 .122 k
F
.1567 .6536 m .16228 .57584 L .15684 .65361 L F
.15827 .65941 m .16225 .64837 L .16148 .65987 L 0 .636 .996 .113 k
F
.16116 .6576 m .16342 .58568 L .15903 .65702 L 0 .489 .996 .084 k
F
.15684 .65361 m .16228 .57584 L .15923 .65368 L 0 .653 .996 .115 k
F
.16175 .65991 m .16225 .64837 L .16648 .63902 L 0 .605 .996 .108 k
F
.16148 .65987 m .16225 .64837 L .16175 .65991 L F
.16116 .6576 m .16381 .6356 L .16342 .58568 L 0 .489 .996 .084 k
F
.15923 .65368 m .16228 .57584 L .16522 .58617 L 0 .653 .996 .115 k
F
.16132 .54674 m .16178 .59468 L .16774 .49793 L 0 .507 .996 .086 k
F
.16396 .49617 m .1675 .49665 L .1636 .55071 L 0 .61 .996 .111 k
F
.16396 .49617 m .1636 .55071 L .16161 .52627 L F
.16249 .48418 m .16321 .51835 L .16473 .49001 L 0 .385 .996 .046 k
F
.16224 .48514 m .16321 .51835 L .16249 .48418 L F
.15851 .49934 m .15846 .50183 L .15828 .50068 L 0 .996 .996 .051 k
F
.15857 .49898 m .15854 .50058 L .15851 .49934 L F
.15854 .50058 m .15738 .55943 L .15851 .49934 L F
.15738 .55943 m .15728 .56414 L .15737 .55953 L F
.15738 .55943 m .15737 .55953 L .15851 .49934 L F
.15897 .49677 m .15872 .50799 L .1587 .50699 L .5 .5 .5 1 k
F
.15899 .49568 m .15897 .49674 L .15897 .49677 L F
.15897 .49674 m .15872 .50799 L .15897 .49677 L F
.15899 .49568 m .15897 .49677 L .15861 .49685 L F
.15846 .50183 m .15728 .56414 L .15825 .50277 L 0 .996 .996 .051 k
F
.15857 .49898 m .15854 .50016 L .15853 .50102 L F
.15857 .49899 m .15854 .50016 L .15857 .49898 L F
.15853 .50102 m .1569 .57539 L .15728 .56414 L F
.15854 .50016 m .1569 .57539 L .15853 .50102 L F
.15897 .49677 m .1569 .57539 L .15857 .49899 L .5 .5 .5 1 k
F
.15897 .49677 m .15857 .49899 L .15861 .49685 L F
.15945 .49415 m .15906 .49626 L .15899 .49568 L 0 .996 .996 .803 k
F
.15933 .4986 m .15879 .50491 L .15899 .49568 L F
.15618 .50939 m .15868 .49722 L .15664 .50652 L .5 .5 .5 1 k
F
.15502 .5139 m .15993 .49156 L .15506 .51373 L 0 .996 .996 .088 k
F
.15993 .49156 m .16 .49124 L .15993 .49156 L F
.15993 .49156 m .15993 .49156 L .15506 .51373 L F
.15945 .49415 m .15933 .4986 L .15906 .49626 L 0 .996 .996 .803 k
F
.15263 .65899 m .1566 .62353 L .15408 .65907 L 0 .763 .996 .13 k
F
.15408 .65907 m .1566 .62353 L .15518 .65908 L 0 .683 .996 .119 k
F
.15575 .65576 m .15741 .62781 L .15509 .61352 L 0 .359 .996 .05 k
F
.15655 .65361 m .15624 .60704 L .15993 .55693 L 0 .7 .996 .122 k
F
.15728 .56414 m .15805 .60181 L .1584 .54208 L 0 .334 .996 .02 k
F
.15575 .65576 m .15509 .61352 L .15445 .6551 L 0 .359 .996 .05 k
F
.15486 .65382 m .15624 .60704 L .15655 .65361 L 0 .996 .996 .171 k
F
.15728 .56414 m .15599 .63867 L .15805 .60181 L 0 .334 .996 .02 k
F
.15933 .4986 m .15721 .5762 L .15879 .50491 L 0 .996 .996 .803 k
F
.15899 .49568 m .15861 .49685 L .15864 .49574 L .5 .5 .5 1 k
F
.1538 .51946 m .15891 .49608 L .15864 .49574 L F
.15891 .49608 m .15899 .49568 L .15864 .49574 L F
.15868 .49722 m .15899 .49568 L .15867 .49718 L F
.15868 .49722 m .15867 .49718 L .1538 .51946 L F
.15465 .512 m .15864 .49574 L .15525 .50871 L F
.1538 .51946 m .15864 .49574 L .15369 .51593 L F
.15575 .50652 m .15994 .49146 L .15502 .5139 L 0 .726 .996 0 k
F
.15994 .49146 m .16 .49124 L .15993 .49156 L F
.15994 .49146 m .15993 .49156 L .15502 .5139 L F
.15868 .49722 m .15931 .4947 L .15899 .49568 L .5 .5 .5 1 k
F
.15806 .50024 m .15875 .49722 L .15868 .49722 L F
.15813 .49978 m .15971 .49259 L .15823 .49959 L 0 .996 .996 .088 k
F
.15971 .49259 m .16 .49124 L .15965 .49289 L F
.15931 .4947 m .15945 .49415 L .15899 .49568 L .5 .5 .5 1 k
F
.15971 .49259 m .15965 .49289 L .15823 .49959 L 0 .996 .996 .088 k
F
.1584 .54208 m .16132 .54674 L .16012 .51094 L 0 .387 .996 .057 k
F
.15655 .65361 m .15993 .55693 L .1567 .6536 L 0 .7 .996 .122 k
F
.1584 .54208 m .15805 .60181 L .16132 .54674 L 0 .387 .996 .057 k
F
.16064 .48703 m .15963 .55066 L .16 .49124 L 0 .996 .996 .189 k
F
.16064 .48703 m .16161 .52627 L .15963 .55066 L F
.15945 .49415 m .15814 .56763 L .15721 .5762 L 0 .996 .996 .803 k
F
.16 .49124 m .15814 .56763 L .15945 .49415 L 0 .996 .996 .314 k
F
.16 .49124 m .15963 .55066 L .15814 .56763 L F
.16232 .48514 m .16233 .48561 L .16224 .48514 L 0 .462 .996 .003 k
F
.16233 .48561 m .16247 .49062 L .16227 .48599 L F
.16247 .49062 m .16261 .49598 L .16243 .49052 L F
.16247 .49062 m .16243 .49052 L .16227 .48599 L F
.16261 .49598 m .16265 .49907 L .16227 .48602 L F
.16227 .48599 m .16227 .48602 L .16224 .48514 L F
.16261 .49598 m .16227 .48602 L .16227 .48599 L F
.16261 .49598 m .16321 .51835 L .16265 .49907 L F
.15805 .60181 m .16178 .59468 L .16132 .54674 L 0 .411 .996 .066 k
F
.16161 .52627 m .1636 .55071 L .16021 .5969 L 0 .813 .996 .136 k
F
.16232 .48514 m .1623 .53771 L .16321 .51835 L 0 .462 .996 .003 k
F
.16219 .48341 m .16224 .48514 L .16249 .48418 L 0 .385 .996 .046 k
F
.16232 .48514 m .16224 .48514 L .16216 .48241 L 0 .462 .996 .003 k
F
.16222 .48309 m .16216 .48241 L .16212 .48091 L F
.16232 .48514 m .16216 .48241 L .16222 .48309 L F
.16228 .48378 m .16228 .48529 L .16232 .48514 L F
.16228 .48529 m .1623 .53771 L .16232 .48514 L F
.1626 .48442 m .16228 .48579 L .16228 .48378 L .5 .5 .5 1 k
F
.16233 .48561 m .16227 .48599 L .16224 .48514 L 0 .462 .996 .003 k
F
.16228 .48378 m .16232 .48514 L .16212 .48091 L F
.15781 .5023 m .1624 .48514 L .16228 .48378 L .5 .5 .5 1 k
F
.1624 .48514 m .1626 .48442 L .16228 .48378 L F
.15826 .50093 m .16104 .49036 L .15801 .50155 L 0 .996 .996 .119 k
F
.16104 .49036 m .16241 .48514 L .16134 .48914 L F
.16104 .49036 m .16134 .48914 L .15801 .50155 L F
.16473 .49001 m .1675 .49665 L .16727 .49661 L 0 .419 .996 .043 k
F
.16774 .49793 m .16964 .52344 L .16522 .58617 L 0 .766 .996 .13 k
F
.16178 .59468 m .16964 .52344 L .16774 .49793 L 0 .516 .996 .089 k
F
.17219 .49972 m .17434 .52129 L .16648 .63902 L 0 .687 .996 .12 k
F
.16381 .6356 m .17434 .52129 L .17219 .49972 L 0 .549 .996 .096 k
F
.17021 .59041 m .17145 .62762 L .17001 .64456 L 0 .996 .996 .219 k
F
.16828 .66784 m .17021 .59041 L .16545 .66729 L 0 .587 .996 .103 k
F
.17376 .70194 m .17517 .68457 L .1731 .70193 L 0 .996 .996 .204 k
F
.17423 .70183 m .17517 .68457 L .17376 .70194 L F
.17546 .70169 m .17517 .68457 L .17423 .70183 L 0 .996 .996 .385 k
F
.17248 .69797 m .17757 .66961 L .1748 .69876 L 0 .452 .996 .087 k
F
.17335 .69633 m .17848 .60932 L .17185 .69625 L 0 .792 .996 .131 k
F
.17117 .69007 m .18005 .57473 L .17265 .69043 L 0 .505 .996 .094 k
F
.18406 .58982 m .18926 .55459 L .18582 .55478 L 0 .996 .996 .411 k
F
.18406 .58982 m .18928 .56037 L .18926 .55459 L F
.18259 .62022 m .18928 .56037 L .18406 .58982 L .5 .5 .5 1 k
F
.18259 .62022 m .18941 .56431 L .18928 .56037 L F
.18174 .64037 m .18941 .56431 L .18259 .62022 L F
.17582 .70149 m .18259 .62022 L .17546 .70169 L 0 .996 .996 .385 k
F
.17582 .70149 m .18174 .64037 L .18259 .62022 L F
.18372 .57462 m .18576 .59201 L .17757 .66961 L 0 .408 .996 .082 k
F
.17848 .60932 m .18267 .59782 L .18372 .57462 L 0 .889 .996 .134 k
F
.17475 .69651 m .18267 .59782 L .17848 .60932 L 0 .992 .996 .149 k
F
.18174 .64037 m .18972 .56529 L .18941 .56431 L .5 .5 .5 1 k
F
.18189 .64413 m .18972 .56529 L .18174 .64037 L F
.17757 .66961 m .18576 .59201 L .18325 .62762 L 0 .244 .996 .018 k
F
.17643 .70113 m .18174 .64037 L .17582 .70149 L .5 .5 .5 1 k
F
.1767 .70076 m .18174 .64037 L .17643 .70113 L F
.1767 .70076 m .18189 .64413 L .18174 .64037 L F
.1756 .69927 m .18325 .62762 L .17652 .69988 L 0 .244 .996 .018 k
F
.1756 .69927 m .17757 .66961 L .18325 .62762 L F
.1748 .69876 m .17757 .66961 L .1756 .69927 L 0 .264 .996 .038 k
F
.17662 .69646 m .18267 .59782 L .17475 .69651 L 0 .992 .996 .149 k
F
.17475 .69651 m .17848 .60932 L .17335 .69633 L F
.17265 .69043 m .18005 .57473 L .17878 .64675 L 0 .501 .996 .094 k
F
.17403 .62114 m .17657 .63728 L .18005 .57473 L 0 .575 .996 .099 k
F
.16998 .68823 m .17403 .62114 L .16879 .68806 L 0 .645 .996 .113 k
F
.17249 .68866 m .17403 .62114 L .16998 .68823 L 0 .708 .996 .121 k
F
.17249 .68866 m .17657 .63728 L .17403 .62114 L F
.16891 .68296 m .17256 .62928 L .17501 .64105 L 0 .761 .996 0 k
F
.16891 .68296 m .17501 .64105 L .16966 .68325 L F
.16933 .68215 m .17256 .62928 L .16863 .68204 L 0 .634 .996 .111 k
F
.18005 .57473 m .18605 .53333 L .17878 .64675 L 0 .501 .996 .094 k
F
.17657 .63728 m .18605 .53333 L .18005 .57473 L 0 .654 .996 .113 k
F
.18582 .55478 m .18926 .55459 L .1893 .54785 L 0 .896 .996 .114 k
F
.18372 .57462 m .18898 .54457 L .18576 .59201 L 0 .408 .996 .082 k
F
.18267 .59782 m .18898 .54457 L .18372 .57462 L 0 .952 .996 .142 k
F
.18941 .56431 m .19326 .55726 L .19326 .55105 L 0 .996 .996 .165 k
F
.1916 .56051 m .19526 .55639 L .19423 .56781 L 0 .374 .996 .096 k
F
.1916 .56051 m .19423 .56781 L .19082 .56745 L F
.18998 .56469 m .1911 .56216 L .19011 .56342 L 0 .996 .996 .156 k
F
.1911 .56216 m .19156 .56043 L .18941 .56431 L F
.19156 .56043 m .19159 .56032 L .19155 .56039 L F
.19156 .56043 m .19155 .56039 L .18941 .56431 L F
.18972 .56529 m .19294 .56198 L .19326 .55726 L F
.19294 .56198 m .19338 .56153 L .19335 .56064 L F
.19294 .56198 m .19335 .56064 L .19326 .55726 L F
.18576 .59201 m .1876 .57921 L .18325 .62762 L 0 .781 .996 0 k
F
.19026 .56235 m .19267 .56171 L .18995 .56501 L 0 .996 .996 .157 k
F
.19267 .56171 m .19294 .56198 L .18995 .56506 L F
.18995 .56501 m .18995 .56506 L .18972 .56529 L F
.19267 .56171 m .18995 .56506 L .18995 .56501 L F
.19026 .56235 m .19158 .56243 L .19196 .5619 L F
.19267 .56171 m .19338 .56153 L .19294 .56198 L F
.19158 .56243 m .19211 .56247 L .19202 .56214 L F
.19158 .56243 m .19202 .56214 L .19196 .5619 L F
.19196 .5619 m .19307 .56233 L .19338 .56153 L F
.19222 .58316 m .1963 .57196 L .19592 .57211 L .5 .5 .5 1 k
F
.19261 .58283 m .1963 .57196 L .19222 .58316 L 0 .333 .996 .001 k
F
.19261 .58283 m .19691 .56775 L .1963 .57196 L F
.19331 .57716 m .19691 .56775 L .19261 .58283 L 0 .138 .996 .015 k
F
.19338 .56153 m .19555 .57251 L .19376 .56053 L 0 .996 .996 .002 k
F
.19555 .57251 m .19574 .57348 L .19567 .57298 L F
.19555 .57251 m .19567 .57298 L .19376 .56053 L F
.19338 .56153 m .19376 .56053 L .19326 .55726 L F
.1911 .56216 m .19326 .55726 L .19159 .56032 L 0 .996 .996 .156 k
F
.19326 .55726 m .19579 .56625 L .19326 .55105 L 0 .514 .996 .015 k
F
.19326 .55726 m .19574 .57348 L .19579 .56625 L F
.19555 .57251 m .19592 .57679 L .19574 .57348 L 0 .996 .996 .002 k
F
.19338 .56153 m .19435 .56733 L .19555 .57251 L F
.19435 .56733 m .19592 .57679 L .19555 .57251 L F
.19369 .56257 m .19592 .57679 L .19435 .56733 L 0 .996 .996 .423 k
F
.19369 .56257 m .19435 .56733 L .19338 .56153 L F
.19239 .55892 m .19321 .55915 L .19369 .56257 L 0 .741 .996 .178 k
F
.19321 .55915 m .19424 .55944 L .19369 .56257 L F
.19181 .5573 m .19206 .55752 L .19239 .55892 L F
.19206 .55752 m .19424 .55944 L .19239 .55892 L F
.19105 .55517 m .1914 .55563 L .19181 .5573 L F
.1914 .55563 m .19424 .55944 L .19181 .5573 L F
.19307 .56233 m .19369 .56257 L .19338 .56153 L 0 .996 .996 .157 k
F
.19211 .56247 m .19369 .56257 L .19196 .5619 L F
.19105 .55517 m .19369 .56257 L .19026 .56235 L 0 .741 .996 .178 k
F
.18961 .5686 m .19057 .55964 L .18978 .56684 L .5 .5 .5 1 k
F
.19057 .55964 m .19105 .55517 L .19043 .56087 L F
.19057 .55964 m .19043 .56087 L .18978 .56684 L F
.18998 .56469 m .19011 .56342 L .18941 .56431 L 0 .996 .996 .156 k
F
.19026 .56235 m .18995 .56501 L .18972 .56529 L 0 .996 .996 .157 k
F
.18189 .64413 m .19026 .56235 L .18972 .56529 L .5 .5 .5 1 k
F
.18325 .62762 m .19026 .56235 L .18189 .64413 L F
.18978 .56684 m .19043 .56087 L .19026 .56235 L F
.19043 .56087 m .19105 .55517 L .19026 .56235 L F
.18985 .56358 m .19043 .5595 L .19017 .56337 L 0 .781 .996 0 k
F
.19043 .5595 m .19105 .55517 L .19057 .55964 L F
.19043 .5595 m .19057 .55964 L .19017 .56337 L F
.18325 .62762 m .18961 .5686 L .18978 .56684 L .5 .5 .5 1 k
F
.18972 .56529 m .18998 .56469 L .18941 .56431 L 0 .996 .996 .156 k
F
.1876 .57921 m .18985 .56358 L .18892 .57494 L 0 .781 .996 0 k
F
.18985 .56358 m .19017 .56337 L .18892 .57494 L F
.1876 .57921 m .18892 .57494 L .18325 .62762 L F
.18882 .5707 m .19205 .54458 L .19105 .55517 L F
.18576 .59201 m .18836 .57245 L .18882 .5707 L F
.18836 .57245 m .19205 .54458 L .18882 .5707 L F
.18898 .54457 m .19205 .54458 L .18576 .59201 L .054 0 .996 .001 k
F
.18267 .59782 m .18744 .57632 L .18898 .54457 L 0 .952 .996 .142 k
F
.17762 .68721 m .18744 .57632 L .18267 .59782 L 0 .996 .996 .195 k
F
.17662 .69646 m .17762 .68721 L .18267 .59782 L 0 .992 .996 .149 k
F
.18605 .53333 m .18624 .58145 L .17878 .64675 L 0 .715 .996 .129 k
F
.17652 .69988 m .18325 .62762 L .18189 .64413 L 0 .996 .996 .034 k
F
.17656 .70021 m .18189 .64413 L .1767 .70076 L F
.17652 .69988 m .18189 .64413 L .17656 .70021 L F
.17762 .68721 m .18547 .6155 L .18744 .57632 L 0 .996 .996 .195 k
F
.17866 .69623 m .18547 .6155 L .17762 .68721 L 0 .996 .996 .374 k
F
.17878 .64675 m .18624 .58145 L .18177 .64961 L 0 .346 .996 .066 k
F
.17657 .63728 m .1803 .63404 L .18605 .53333 L 0 .654 .996 .113 k
F
.1759 .69152 m .17878 .64675 L .18177 .64961 L 0 .346 .996 .066 k
F
.17428 .69092 m .17878 .64675 L .1759 .69152 L 0 .385 .996 .073 k
F
.17265 .69043 m .17878 .64675 L .17428 .69092 L 0 .501 .996 .094 k
F
.1758 .6891 m .1803 .63404 L .17657 .63728 L 0 .832 .996 .134 k
F
.17353 .68877 m .17657 .63728 L .17249 .68866 L 0 .708 .996 .121 k
F
.1758 .6891 m .17657 .63728 L .17353 .68877 L 0 .832 .996 .134 k
F
.17337 .68409 m .17501 .64105 L .18162 .59115 L 0 .536 .996 .098 k
F
.16966 .68325 m .17501 .64105 L .1723 .68381 L 0 .546 .996 .1 k
F
.1723 .68381 m .17501 .64105 L .17337 .68409 L 0 .536 .996 .098 k
F
.17256 .62928 m .17507 .6461 L .17501 .64105 L 0 .761 .996 0 k
F
.17235 .68265 m .17256 .62928 L .16933 .68215 L 0 .676 .996 .117 k
F
.17235 .68265 m .17507 .6461 L .17256 .62928 L F
.16976 .67554 m .17105 .64368 L .1778 .59255 L 0 .541 .996 .099 k
F
.17436 .59672 m .1778 .59255 L .17105 .64368 L 0 .437 .996 .068 k
F
.16976 .67554 m .1778 .59255 L .17247 .67613 L 0 .541 .996 .099 k
F
.17337 .68409 m .18162 .59115 L .17572 .68461 L 0 .536 .996 .098 k
F
.17507 .6461 m .18162 .59115 L .17501 .64105 L 0 .653 .996 .11 k
F
.18605 .53333 m .18874 .54612 L .18624 .58145 L 0 .715 .996 .129 k
F
.1803 .63404 m .18874 .54612 L .18605 .53333 L 0 .755 .996 .125 k
F
.1897 .57393 m .19261 .58283 L .19222 .58316 L .5 .5 .5 1 k
F
.19017 .57227 m .19261 .58283 L .1897 .57393 L 0 .7 .996 .153 k
F
.18898 .54457 m .19256 .54208 L .19205 .54458 L .054 0 .996 .001 k
F
.19205 .54458 m .19424 .55944 L .19105 .55517 L 0 .853 .996 .16 k
F
.19326 .55105 m .19579 .56625 L .19598 .55674 L 0 .465 .996 .037 k
F
.19233 .54648 m .19504 .5521 L .19424 .55944 L 0 .853 .996 .16 k
F
.19205 .54458 m .19266 .54612 L .19233 .54648 L F
.19266 .54612 m .19504 .5521 L .19233 .54648 L F
.19256 .54208 m .19601 .54176 L .19504 .5521 L 0 .466 .996 .112 k
F
.19601 .54176 m .19847 .55215 L .19504 .5521 L 0 .473 .996 .112 k
F
.19256 .54208 m .1935 .54588 L .19205 .54458 L 0 .466 .996 .112 k
F
.1935 .54588 m .19504 .5521 L .19266 .54612 L F
.1935 .54588 m .19266 .54612 L .19205 .54458 L F
.19479 .54552 m .19628 .54356 L .1961 .54236 L 0 .996 .996 .376 k
F
.19238 .55133 m .19538 .54535 L .19479 .54552 L F
.19538 .54535 m .19628 .54356 L .19479 .54552 L F
.19557 .54294 m .1961 .54236 L .19601 .54176 L F
.19238 .55133 m .1961 .54236 L .19557 .54294 L F
.18744 .57632 m .19256 .54208 L .18898 .54457 L 0 .996 .996 .246 k
F
.18744 .57632 m .19238 .55133 L .19256 .54208 L F
.18547 .6155 m .19238 .55133 L .18744 .57632 L 0 .996 .996 .781 k
F
.18624 .58145 m .19212 .54126 L .18971 .57553 L 0 .287 .996 .056 k
F
.18874 .54612 m .19212 .54126 L .18624 .58145 L 0 .627 .996 .085 k
F
.18624 .58145 m .18971 .57553 L .18177 .64961 L 0 .287 .996 .056 k
F
.1803 .63404 m .18503 .61403 L .18874 .54612 L 0 .755 .996 .125 k
F
.19082 .56745 m .19423 .56781 L .19331 .57716 L 0 .474 .996 .116 k
F
.19082 .56745 m .19331 .57716 L .19017 .57227 L F
.19017 .57227 m .19331 .57716 L .19261 .58283 L 0 .7 .996 .153 k
F
.18547 .6155 m .1924 .55731 L .19238 .55133 L 0 .996 .996 .781 k
F
.18446 .63852 m .1924 .55731 L .18547 .6155 L .5 .5 .5 1 k
F
.17912 .69597 m .18547 .6155 L .17866 .69623 L 0 .996 .996 .374 k
F
.17912 .69597 m .18446 .63852 L .18547 .6155 L F
.18177 .64961 m .18971 .57553 L .18749 .60652 L 0 .257 .996 .012 k
F
.17887 .69311 m .18177 .64961 L .18749 .60652 L F
.17866 .69623 m .17762 .68721 L .17712 .6964 L 0 .996 .996 .374 k
F
.17774 .69231 m .18177 .64961 L .17887 .69311 L 0 .256 .996 .031 k
F
.1769 .69645 m .17762 .68721 L .17662 .69646 L 0 .996 .996 .209 k
F
.17712 .6964 m .17762 .68721 L .1769 .69645 L F
.1759 .69152 m .18177 .64961 L .17774 .69231 L 0 .346 .996 .066 k
F
.17855 .68929 m .18503 .61403 L .1803 .63404 L 0 .996 .996 .159 k
F
.18446 .63852 m .19268 .55888 L .1924 .55731 L .5 .5 .5 1 k
F
.18458 .64277 m .19268 .55888 L .18809 .60336 L F
.18458 .64277 m .18809 .60336 L .18446 .63852 L F
.17993 .69523 m .18446 .63852 L .17962 .69566 L F
.17993 .69523 m .18458 .64277 L .18446 .63852 L F
.17994 .69482 m .18458 .64277 L .17993 .69523 L F
.17999 .69438 m .18101 .68292 L .18458 .64277 L F
.18458 .64277 m .19272 .56101 L .19268 .55888 L F
.19272 .56101 m .19275 .56076 L .19275 .56076 L F
.19272 .56101 m .19275 .56076 L .19268 .55888 L F
.19598 .55674 m .19899 .56377 L .19899 .55744 L 0 .615 .996 .058 k
F
.19579 .56625 m .19899 .56377 L .19598 .55674 L 0 .849 .996 .09 k
F
.19579 .56625 m .19909 .56858 L .19899 .56377 L F
.19504 .5521 m .19847 .55215 L .19729 .56607 L 0 .517 .996 .113 k
F
.19504 .5521 m .19729 .56607 L .19424 .55944 L F
.19285 .55852 m .19321 .55779 L .19291 .5574 L 0 .996 .996 .134 k
F
.19321 .55779 m .1935 .55567 L .1926 .557 L F
.19542 .55325 m .19625 .55675 L .19617 .5517 L F
.19268 .55888 m .19444 .55783 L .19542 .55325 L F
.19444 .55783 m .19625 .55675 L .19542 .55325 L F
.18749 .60652 m .19145 .57187 L .18569 .63052 L 0 .996 .996 .093 k
F
.19321 .55779 m .19448 .55517 L .1935 .55567 L 0 .996 .996 .134 k
F
.19448 .55517 m .19617 .5517 L .19428 .55451 L F
.19448 .55517 m .19428 .55451 L .1935 .55567 L F
.19415 .55635 m .19482 .55648 L .19444 .55783 L 0 .996 .996 .092 k
F
.19482 .55648 m .19625 .55675 L .19469 .55768 L F
.19482 .55648 m .19469 .55768 L .19444 .55783 L F
.19729 .56607 m .20137 .5548 L .20045 .56441 L 0 .189 .996 .057 k
F
.19847 .55215 m .20137 .5548 L .19729 .56607 L 0 .278 .996 .075 k
F
.19574 .57348 m .19909 .56858 L .19579 .56625 L 0 .996 .996 .173 k
F
.19574 .57348 m .19933 .57094 L .19909 .56858 L F
.19592 .57679 m .19933 .57094 L .19574 .57348 L 0 .917 .996 .076 k
F
.19643 .57457 m .20045 .56441 L .19977 .56982 L 0 .066 .996 .029 k
F
.19729 .56607 m .20045 .56441 L .19643 .57457 L 0 .189 .996 .057 k
F
.19625 .55675 m .19782 .56517 L .19877 .56634 L 0 .753 .996 .001 k
F
.19782 .56517 m .19888 .57086 L .19883 .56874 L F
.19782 .56517 m .19883 .56874 L .19877 .56634 L F
.19488 .55649 m .19557 .55714 L .19544 .5566 L 0 .996 .996 .092 k
F
.1961 .55672 m .19655 .55805 L .19625 .55675 L F
.19655 .55805 m .19888 .57086 L .19733 .56255 L 0 .996 .996 .537 k
F
.19655 .55805 m .19733 .56255 L .19625 .55675 L F
.19511 .55373 m .19596 .5547 L .19655 .55805 L 0 .996 .806 .247 k
F
.19617 .5517 m .19877 .56634 L .199 .55588 L 0 .471 .996 .045 k
F
.19625 .55675 m .19877 .56634 L .19617 .5517 L 0 .753 .996 .001 k
F
.19596 .5547 m .19704 .55593 L .19655 .55805 L 0 .996 .806 .247 k
F
.19511 .55725 m .19655 .55805 L .19488 .55649 L 0 .996 .996 .092 k
F
.1924 .55731 m .19628 .54356 L .19238 .55133 L 0 .996 .996 .144 k
F
.1924 .55731 m .19617 .5517 L .19628 .54356 L F
.19393 .55019 m .19655 .55805 L .19567 .55756 L 0 .996 .806 .247 k
F
.19238 .55133 m .19601 .54176 L .19256 .54208 L 0 .996 .996 .376 k
F
.19356 .55344 m .19477 .54218 L .19393 .55019 L 0 .996 .996 .093 k
F
.19321 .55618 m .19331 .55624 L .19286 .55856 L 0 .996 .996 .092 k
F
.19331 .55624 m .19315 .55806 L .19286 .55856 L F
.19314 .55822 m .1931 .55863 L .19283 .55879 L F
.19415 .55635 m .19283 .55879 L .19286 .55856 L F
.19321 .55618 m .19286 .55856 L .19268 .55888 L F
.1932 .55628 m .19321 .55618 L .19316 .5564 L .5 .5 .5 1 k
F
.1932 .55628 m .19316 .5564 L .19268 .55888 L F
.19286 .55856 m .19283 .55879 L .19268 .55888 L 0 .996 .996 .092 k
F
.19275 .56071 m .1932 .55628 L .19268 .55888 L .5 .5 .5 1 k
F
.19211 .56571 m .19377 .55106 L .19237 .5638 L 0 .996 .996 .093 k
F
.19377 .55106 m .19477 .54218 L .19369 .55192 L F
.19415 .55635 m .19444 .55783 L .1931 .55863 L 0 .996 .996 .092 k
F
.19415 .55635 m .1931 .55863 L .19314 .55822 L F
.19332 .5562 m .19511 .55725 L .19488 .55649 L F
.19321 .55618 m .19331 .55623 L .19332 .5562 L F
.19331 .55623 m .19511 .55725 L .19332 .5562 L F
.19377 .55106 m .19369 .55192 L .19305 .55774 L 0 .996 .996 .093 k
F
.19302 .55789 m .19305 .55774 L .19237 .5638 L F
.19377 .55106 m .19305 .55774 L .19302 .55789 L F
.19383 .55103 m .19567 .55756 L .19321 .55618 L 0 .996 .806 .247 k
F
.18569 .63052 m .19321 .55618 L .18458 .64277 L .5 .5 .5 1 k
F
.19262 .56295 m .19358 .55356 L .19273 .56093 L F
.19358 .55356 m .19393 .55019 L .19344 .55456 L F
.19358 .55356 m .19344 .55456 L .19273 .56093 L F
.19273 .56093 m .19344 .55456 L .19321 .55618 L F
.19344 .55456 m .19393 .55019 L .19321 .55618 L F
.19237 .5638 m .19369 .55192 L .19356 .55344 L 0 .996 .996 .093 k
F
.19369 .55192 m .19477 .54218 L .19356 .55344 L F
.19331 .55624 m .19399 .55662 L .19315 .55806 L 0 .996 .996 .092 k
F
.19393 .55019 m .19567 .55756 L .19383 .55103 L 0 .996 .806 .247 k
F
.19393 .55019 m .19523 .55258 L .19511 .55373 L F
.19523 .55258 m .19704 .55593 L .19511 .55373 L F
.18569 .63052 m .19262 .56295 L .19273 .56093 L .5 .5 .5 1 k
F
.19145 .57187 m .19356 .55344 L .19194 .56958 L 0 .996 .996 .093 k
F
.19356 .55344 m .19393 .55019 L .19358 .55356 L F
.19356 .55344 m .19358 .55356 L .19194 .56958 L F
.19145 .57187 m .19194 .56958 L .18569 .63052 L F
.19268 .55888 m .19285 .55852 L .1926 .557 L 0 .996 .996 .134 k
F
.19285 .55852 m .19291 .5574 L .1926 .557 L F
.18749 .60652 m .19211 .56571 L .19237 .5638 L 0 .996 .996 .093 k
F
.18101 .68292 m .18569 .63052 L .18458 .64277 L .5 .5 .5 1 k
F
.17962 .69566 m .18446 .63852 L .17912 .69597 L F
.17999 .69438 m .18458 .64277 L .17994 .69482 L F
.17937 .69359 m .18569 .63052 L .18239 .66745 L 0 .741 .996 0 k
F
.1798 .69414 m .18239 .66745 L .17999 .69438 L F
.17937 .69359 m .18239 .66745 L .1798 .69414 L F
.19268 .55888 m .1926 .557 L .1924 .55731 L 0 .996 .996 .134 k
F
.17929 .69341 m .18749 .60652 L .18569 .63052 L 0 .741 .996 0 k
F
.17887 .69311 m .18749 .60652 L .17929 .69341 L 0 .257 .996 .012 k
F
.17929 .69341 m .18569 .63052 L .17937 .69359 L 0 .741 .996 0 k
F
.18003 .68918 m .18503 .61403 L .17855 .68929 L 0 .996 .996 .159 k
F
.17715 .68915 m .1803 .63404 L .1758 .6891 L 0 .832 .996 .134 k
F
.17855 .68929 m .1803 .63404 L .17715 .68915 L 0 .996 .996 .159 k
F
.17572 .68461 m .18162 .59115 L .17892 .68549 L 0 .528 .996 .098 k
F
.17507 .6461 m .17858 .64701 L .18162 .59115 L 0 .653 .996 .11 k
F
.17586 .68317 m .17858 .64701 L .17507 .6461 L 0 .742 .996 .125 k
F
.17287 .68272 m .17507 .6461 L .17235 .68265 L 0 .676 .996 .117 k
F
.17586 .68317 m .17507 .6461 L .17287 .68272 L 0 .742 .996 .125 k
F
.17247 .67613 m .1778 .59255 L .17478 .67671 L 0 .535 .996 .098 k
F
.17436 .59672 m .17587 .62987 L .1778 .59255 L 0 .437 .996 .068 k
F
.16901 .67536 m .17105 .64368 L .16976 .67554 L 0 .541 .996 .099 k
F
.16966 .67412 m .17436 .59672 L .16815 .67384 L 0 .593 .996 .104 k
F
.17229 .67463 m .17436 .59672 L .16966 .67412 L 0 .622 .996 .108 k
F
.17229 .67463 m .17587 .62987 L .17436 .59672 L F
.16885 .6691 m .17001 .64456 L .17573 .61045 L 0 .58 .996 .104 k
F
.17145 .62762 m .17573 .61045 L .17001 .64456 L 0 .485 .996 .08 k
F
.16844 .66902 m .17001 .64456 L .16885 .6691 L 0 .58 .996 .104 k
F
.16828 .66784 m .17145 .62762 L .17021 .59041 L 0 .587 .996 .103 k
F
.17434 .52129 m .17154 .61633 L .16648 .63902 L 0 .873 .996 .142 k
F
.16557 .66055 m .17154 .61633 L .16863 .66113 L 0 .584 .996 .105 k
F
.16557 .66055 m .16648 .63902 L .17154 .61633 L F
.16175 .65991 m .16648 .63902 L .16507 .66047 L 0 .605 .996 .108 k
F
.16507 .66047 m .16648 .63902 L .16557 .66055 L 0 .584 .996 .105 k
F
.16591 .65883 m .17434 .52129 L .16381 .6356 L 0 .549 .996 .096 k
F
.16964 .52344 m .16882 .58648 L .16522 .58617 L 0 .996 .996 .163 k
F
.16244 .65798 m .16381 .6356 L .16116 .6576 L 0 .489 .996 .084 k
F
.16591 .65883 m .16381 .6356 L .16393 .65837 L 0 .549 .996 .096 k
F
.16393 .65837 m .16381 .6356 L .16244 .65798 L 0 .521 .996 .09 k
F
.16234 .65401 m .16522 .58617 L .16882 .58648 L 0 .625 .996 .111 k
F
.15923 .65368 m .16522 .58617 L .16063 .65387 L 0 .653 .996 .115 k
F
.16063 .65387 m .16522 .58617 L .16234 .65401 L 0 .625 .996 .111 k
F
.16173 .65169 m .16964 .52344 L .16178 .59468 L 0 .516 .996 .089 k
F
.1675 .49665 m .16617 .5668 L .1636 .55071 L 0 .578 .996 .105 k
F
.16473 .49001 m .16672 .51421 L .1675 .49665 L 0 .419 .996 .043 k
F
.16321 .51835 m .16672 .51421 L .16473 .49001 L 0 .427 .996 .065 k
F
.1645 .4719 m .16799 .47328 L .16567 .50301 L 0 .599 .996 .113 k
F
.1675 .49665 m .17167 .48742 L .16617 .5668 L 0 .578 .996 .105 k
F
.16672 .51421 m .17167 .48742 L .1675 .49665 L 0 .501 .996 .083 k
F
.16964 .52344 m .1711 .55649 L .16882 .58648 L 0 .996 .996 .163 k
F
.16175 .65169 m .16964 .52344 L .16173 .65169 L 0 .529 .996 .092 k
F
.16175 .65169 m .1711 .55649 L .16964 .52344 L F
.17167 .48742 m .1694 .57303 L .16617 .5668 L 0 .628 .996 .112 k
F
.16672 .51421 m .16809 .54848 L .17167 .48742 L 0 .501 .996 .083 k
F
.16799 .47328 m .16843 .51594 L .16567 .50301 L 0 .783 .996 .135 k
F
.16472 .47405 m .16628 .50479 L .16799 .47328 L 0 .436 .996 .062 k
F
.1645 .4719 m .16567 .50301 L .16375 .47786 L 0 .599 .996 .113 k
F
.16484 .47771 m .16496 .48002 L .16472 .47405 L 0 .361 .996 .018 k
F
.16173 .65169 m .16178 .59468 L .16171 .65168 L 0 .516 .996 .089 k
F
.16171 .65168 m .16178 .59468 L .1584 .65053 L 0 .452 .996 .075 k
F
.1636 .55071 m .16617 .5668 L .1612 .63782 L 0 .696 .996 .122 k
F
.16321 .51835 m .16394 .56231 L .16672 .51421 L 0 .427 .996 .065 k
F
.16375 .47786 m .16567 .50301 L .16356 .52955 L 0 .996 .996 .156 k
F
.16394 .56231 m .16809 .54848 L .16672 .51421 L 0 .443 .996 .071 k
F
.17434 .52129 m .17555 .55849 L .17154 .61633 L 0 .873 .996 .142 k
F
.16669 .659 m .17434 .52129 L .16591 .65883 L 0 .56 .996 .098 k
F
.16669 .659 m .17555 .55849 L .17434 .52129 L F
.1711 .55649 m .17304 .57668 L .16882 .58648 L 0 .396 .996 .015 k
F
.1658 .6545 m .16882 .58648 L .17304 .57668 L 0 .608 .996 .108 k
F
.16234 .65401 m .16882 .58648 L .16431 .65432 L 0 .625 .996 .111 k
F
.16431 .65432 m .16882 .58648 L .1658 .6545 L 0 .608 .996 .108 k
F
.1652 .65257 m .1711 .55649 L .16175 .65169 L 0 .529 .996 .092 k
F
.16163 .64619 m .16617 .5668 L .16359 .64629 L 0 .643 .996 .114 k
F
.16163 .64619 m .1612 .63782 L .16617 .5668 L F
.16359 .64629 m .16617 .5668 L .1694 .57303 L F
.16394 .56231 m .16415 .61531 L .16809 .54848 L 0 .443 .996 .071 k
F
.16567 .50301 m .16477 .56653 L .16356 .52955 L 0 .699 .996 .123 k
F
.16567 .50301 m .16843 .51594 L .16477 .56653 L F
.16508 .48226 m .16496 .53051 L .16628 .50479 L 0 .361 .996 .018 k
F
.16496 .48287 m .16496 .53051 L .16508 .48226 L F
.16484 .48069 m .16496 .53051 L .16496 .48002 L F
.16496 .48002 m .16496 .48287 L .16508 .48226 L F
.16496 .48002 m .16521 .48463 L .16496 .47883 L F
.16521 .48463 m .1657 .49397 L .1652 .48366 L F
.16521 .48463 m .1652 .48366 L .16496 .47883 L F
.16504 .48288 m .16504 .48288 L .16485 .48343 L 0 .802 .996 0 k
F
.16575 .48023 m .16573 .48124 L .16533 .48187 L .5 .5 .5 1 k
F
.16503 .48581 m .165 .50442 L .16486 .4872 L 0 .802 .996 0 k
F
.165 .50442 m .16496 .53051 L .1649 .5057 L F
.165 .50442 m .1649 .5057 L .16486 .4872 L F
.16498 .51587 m .16438 .54382 L .16496 .53051 L F
.16504 .48288 m .16503 .48581 L .16485 .48343 L F
.16504 .48295 m .165 .4859 L .16503 .48581 L F
.16503 .48581 m .16486 .4872 L .16485 .48343 L F
.16495 .49145 m .16424 .54712 L .16438 .54382 L F
.16504 .48295 m .16493 .49146 L .16495 .49145 L F
.16493 .49146 m .16424 .54712 L .16495 .49145 L F
.16573 .48124 m .1653 .48384 L .16533 .48187 L .5 .5 .5 1 k
F
.16523 .48788 m .16523 .48819 L .16523 .48802 L F
.16537 .4821 m .16564 .48111 L .16546 .48165 L F
.1657 .49397 m .16588 .49682 L .16511 .48179 L 0 .361 .996 .018 k
F
.16511 .48184 m .16511 .48179 L .16496 .47883 L F
.1657 .49397 m .16511 .48179 L .16511 .48184 L F
.16503 .4829 m .16476 .50538 L .16504 .48295 L 0 .802 .996 0 k
F
.16484 .47771 m .16484 .48069 L .16496 .48002 L 0 .361 .996 .018 k
F
.16504 .48288 m .16485 .48343 L .16484 .47876 L 0 .802 .996 0 k
F
.16489 .47908 m .16484 .47876 L .16484 .47771 L F
.16504 .48288 m .16484 .47876 L .16489 .47908 L F
.16504 .48004 m .16504 .48288 L .16484 .47771 L F
.16504 .48004 m .16501 .48253 L .16504 .48295 L F
.16244 .48511 m .16242 .493 L .16228 .48579 L .5 .5 .5 1 k
F
.16242 .493 m .1623 .53771 L .16229 .49348 L F
.16242 .493 m .16229 .49348 L .16228 .48579 L F
.16476 .50538 m .16476 .50539 L .16504 .48295 L 0 .802 .996 0 k
F
.165 .48306 m .16424 .54712 L .16503 .4829 L F
.16259 .48501 m .16255 .49252 L .16244 .48511 L .5 .5 .5 1 k
F
.16255 .49252 m .1623 .53771 L .16242 .493 L F
.16255 .49252 m .16242 .493 L .16244 .48511 L F
.16501 .48253 m .165 .48306 L .16503 .4829 L 0 .802 .996 0 k
F
.16472 .47405 m .16799 .47328 L .1645 .4719 L 0 .436 .996 .062 k
F
.16799 .47328 m .17062 .48779 L .16843 .51594 L 0 .783 .996 .135 k
F
.16628 .50479 m .17062 .48779 L .16799 .47328 L 0 .472 .996 .076 k
F
.17167 .48742 m .17507 .48998 L .1694 .57303 L 0 .628 .996 .112 k
F
.16809 .54848 m .17507 .48998 L .17167 .48742 L 0 .528 .996 .09 k
F
.17555 .55849 m .17716 .58388 L .17154 .61633 L 0 .56 .996 .001 k
F
.16885 .6691 m .17573 .61045 L .17197 .66969 L 0 .58 .996 .104 k
F
.17318 .67478 m .17587 .62987 L .17229 .67463 L 0 .622 .996 .108 k
F
.17197 .66969 m .17573 .61045 L .17305 .66992 L 0 .573 .996 .103 k
F
.17145 .62762 m .17315 .65816 L .17573 .61045 L 0 .485 .996 .08 k
F
.16898 .66797 m .17145 .62762 L .16828 .66784 L 0 .587 .996 .103 k
F
.17235 .6686 m .17145 .62762 L .16898 .66797 L 0 .613 .996 .107 k
F
.17235 .6686 m .17315 .65816 L .17145 .62762 L F
.16967 .66133 m .17154 .61633 L .17716 .58388 L 0 .569 .996 .102 k
F
.16863 .66113 m .17154 .61633 L .16967 .66133 L F
.16941 .65961 m .17555 .55849 L .16669 .659 L 0 .56 .996 .098 k
F
.17478 .67671 m .1778 .59255 L .1842 .54579 L 0 .535 .996 .098 k
F
.17587 .62987 m .1842 .54579 L .1778 .59255 L 0 .589 .996 .102 k
F
.17478 .67671 m .1842 .54579 L .1759 .67696 L 0 .535 .996 .098 k
F
.17892 .68549 m .18162 .59115 L .18748 .5521 L 0 .528 .996 .098 k
F
.17858 .64701 m .18748 .5521 L .18162 .59115 L 0 .711 .996 .119 k
F
.17892 .68549 m .18748 .5521 L .17908 .68553 L 0 .528 .996 .098 k
F
.19212 .54126 m .19567 .53323 L .19527 .53605 L 0 .996 .996 .171 k
F
.19212 .54126 m .19527 .53605 L .18971 .57553 L F
.18874 .54612 m .18895 .5465 L .19212 .54126 L 0 .627 .996 .085 k
F
.18895 .5465 m .19186 .55185 L .19212 .54126 L F
.18503 .61403 m .19186 .55185 L .18874 .54612 L 0 .996 .996 .156 k
F
.18971 .57553 m .19567 .53323 L .19477 .54218 L 0 .869 .996 0 k
F
.18971 .57553 m .19477 .54218 L .18749 .60652 L F
.18503 .61403 m .19036 .58333 L .19186 .55185 L 0 .996 .996 .156 k
F
.18183 .67363 m .19036 .58333 L .18503 .61403 L 0 .996 .996 .233 k
F
.18003 .68918 m .18183 .67363 L .18503 .61403 L 0 .996 .996 .159 k
F
.17908 .68553 m .18748 .5521 L .18683 .61531 L 0 .521 .996 .098 k
F
.17858 .64701 m .18302 .63248 L .18748 .5521 L 0 .711 .996 .119 k
F
.17907 .68357 m .18302 .63248 L .17858 .64701 L 0 .863 .996 .137 k
F
.17645 .68322 m .17858 .64701 L .17586 .68317 L 0 .742 .996 .125 k
F
.17907 .68357 m .17858 .64701 L .17645 .68322 L 0 .863 .996 .137 k
F
.1759 .67696 m .1842 .54579 L .18132 .64543 L 0 .548 .996 .101 k
F
.17587 .62987 m .17825 .64934 L .1842 .54579 L 0 .589 .996 .102 k
F
.17618 .67531 m .17587 .62987 L .17318 .67478 L 0 .669 .996 .115 k
F
.17618 .67531 m .17825 .64934 L .17587 .62987 L F
.17305 .66992 m .18157 .57353 L .17548 .67039 L 0 .573 .996 .103 k
F
.17305 .66992 m .17573 .61045 L .18157 .57353 L F
.17315 .65816 m .18157 .57353 L .17573 .61045 L 0 .592 .996 .102 k
F
.1842 .54579 m .18939 .51788 L .18132 .64543 L 0 .548 .996 .101 k
F
.17825 .64934 m .18939 .51788 L .1842 .54579 L 0 .637 .996 .11 k
F
.18748 .5521 m .19248 .52671 L .18683 .61531 L 0 .521 .996 .098 k
F
.18302 .63248 m .19248 .52671 L .18748 .5521 L 0 .768 .996 .126 k
F
.19601 .54176 m .19946 .5415 L .19847 .55215 L 0 .473 .996 .112 k
F
.19628 .54356 m .19946 .5415 L .19601 .54176 L 0 .512 .996 .07 k
F
.19847 .55215 m .20246 .54229 L .20137 .5548 L 0 .278 .996 .075 k
F
.19946 .5415 m .20246 .54229 L .19847 .55215 L 0 .609 .996 .057 k
F
.19628 .54356 m .199 .55588 L .19946 .5415 L 0 .512 .996 .07 k
F
.19617 .5517 m .199 .55588 L .19628 .54356 L 0 .471 .996 .045 k
F
.19567 .53323 m .19769 .5512 L .19477 .54218 L 0 .996 .996 .195 k
F
.19212 .54126 m .19582 .53693 L .19567 .53323 L 0 .996 .996 .171 k
F
.19186 .55185 m .19582 .53693 L .19212 .54126 L 0 .996 .996 .166 k
F
.19477 .54218 m .19704 .55593 L .19393 .55019 L 0 .996 .996 .201 k
F
.19477 .54218 m .19769 .5512 L .19704 .55593 L F
.19186 .55185 m .19579 .54385 L .19582 .53693 L 0 .996 .996 .166 k
F
.19036 .58333 m .19579 .54385 L .19186 .55185 L 0 .996 .996 .479 k
F
.19424 .55944 m .19643 .57457 L .19369 .56257 L 0 .754 .996 .149 k
F
.19369 .56257 m .19643 .57457 L .19592 .57679 L 0 .996 .996 .423 k
F
.19036 .58333 m .19583 .5495 L .19579 .54385 L 0 .996 .996 .479 k
F
.19424 .55944 m .19729 .56607 L .19643 .57457 L 0 .754 .996 .149 k
F
.18923 .60887 m .19583 .5495 L .19036 .58333 L .5 .5 .5 1 k
F
.18183 .67363 m .18923 .60887 L .19036 .58333 L 0 .996 .996 .233 k
F
.19248 .52671 m .19357 .56072 L .18683 .61531 L 0 .628 .996 .119 k
F
.18923 .60887 m .196 .55286 L .19583 .5495 L .5 .5 .5 1 k
F
.18877 .62293 m .196 .55286 L .18923 .60887 L F
.18683 .61531 m .19357 .56072 L .19097 .5985 L 0 .261 .996 .043 k
F
.18302 .63248 m .18813 .60607 L .19248 .52671 L 0 .768 .996 .126 k
F
.18939 .51788 m .1885 .58485 L .18132 .64543 L 0 .815 .996 .138 k
F
.18203 .68882 m .18923 .60887 L .18183 .67363 L 0 .996 .996 .502 k
F
.18226 .68865 m .18923 .60887 L .18203 .68882 L F
.18226 .68865 m .18877 .62293 L .18923 .60887 L F
.18683 .61531 m .19097 .5985 L .18231 .6848 L 0 .261 .996 .043 k
F
.18054 .68916 m .18183 .67363 L .18003 .68918 L 0 .996 .996 .233 k
F
.18106 .689 m .18183 .67363 L .18054 .68916 L F
.18203 .68882 m .18183 .67363 L .18106 .689 L 0 .996 .996 .502 k
F
.17927 .68558 m .18683 .61531 L .18231 .6848 L 0 .326 .996 .06 k
F
.17908 .68553 m .18683 .61531 L .17927 .68558 L 0 .521 .996 .098 k
F
.18183 .68376 m .18813 .60607 L .18302 .63248 L 0 .996 .996 .159 k
F
.18877 .62293 m .19638 .55275 L .196 .55286 L .5 .5 .5 1 k
F
.18931 .62024 m .19638 .55275 L .18877 .62293 L F
.18273 .68813 m .18877 .62293 L .18226 .68865 L F
.18285 .68787 m .18877 .62293 L .18273 .68813 L F
.18285 .68787 m .18931 .62024 L .18877 .62293 L F
.18231 .6848 m .19097 .5985 L .18931 .62024 L 0 .644 .996 0 k
F
.18215 .68695 m .18931 .62024 L .18285 .68787 L F
.18215 .68695 m .18231 .6848 L .18931 .62024 L F
.18364 .68363 m .18813 .60607 L .18183 .68376 L 0 .996 .996 .159 k
F
.1801 .68359 m .18302 .63248 L .17907 .68357 L 0 .863 .996 .137 k
F
.18183 .68376 m .18302 .63248 L .1801 .68359 L 0 .996 .996 .159 k
F
.18231 .67897 m .18132 .64543 L .1885 .58485 L 0 .429 .996 .081 k
F
.17778 .67746 m .18132 .64543 L .17926 .6779 L 0 .454 .996 .084 k
F
.1759 .67696 m .18132 .64543 L .17778 .67746 L 0 .548 .996 .101 k
F
.17926 .6779 m .18132 .64543 L .18231 .67897 L 0 .429 .996 .081 k
F
.17825 .64934 m .18168 .65196 L .18939 .51788 L 0 .637 .996 .11 k
F
.17673 .67538 m .17825 .64934 L .17618 .67531 L 0 .669 .996 .115 k
F
.17975 .67585 m .17825 .64934 L .17673 .67538 L 0 .749 .996 .125 k
F
.17975 .67585 m .18168 .65196 L .17825 .64934 L F
.17548 .67039 m .18157 .57353 L .17749 .67084 L 0 .569 .996 .103 k
F
.17606 .66927 m .18157 .57353 L .17315 .65816 L 0 .592 .996 .102 k
F
.17606 .66927 m .17315 .65816 L .17457 .66898 L F
.17407 .66223 m .17716 .58388 L .18303 .54667 L 0 .559 .996 .101 k
F
.16967 .66133 m .17716 .58388 L .17216 .66183 L 0 .569 .996 .102 k
F
.17252 .66863 m .17315 .65816 L .17235 .6686 L 0 .613 .996 .107 k
F
.17457 .66898 m .17315 .65816 L .17252 .66863 L 0 .614 .996 .107 k
F
.17216 .66183 m .17716 .58388 L .17407 .66223 L 0 .559 .996 .101 k
F
.17555 .55849 m .17677 .59618 L .17716 .58388 L 0 .56 .996 .001 k
F
.17133 .66 m .17555 .55849 L .16941 .65961 L 0 .577 .996 .1 k
F
.17133 .66 m .17677 .59618 L .17555 .55849 L F
.16951 .6551 m .17304 .57668 L .17779 .55823 L 0 .597 .996 .106 k
F
.1658 .6545 m .17304 .57668 L .16794 .65487 L 0 .608 .996 .108 k
F
.16794 .65487 m .17304 .57668 L .16951 .6551 L 0 .597 .996 .106 k
F
.1711 .55649 m .17232 .59401 L .17304 .57668 L 0 .396 .996 .015 k
F
.16697 .65296 m .1711 .55649 L .1652 .65257 L 0 .544 .996 .094 k
F
.16697 .65296 m .17232 .59401 L .1711 .55649 L F
.17507 .48998 m .1733 .56852 L .1694 .57303 L 0 .819 .996 .136 k
F
.1668 .64667 m .1694 .57303 L .1733 .56852 L 0 .611 .996 .109 k
F
.16359 .64629 m .1694 .57303 L .16442 .64641 L 0 .643 .996 .114 k
F
.16442 .64641 m .1694 .57303 L .1668 .64667 L 0 .611 .996 .109 k
F
.16809 .54848 m .16901 .59081 L .17507 .48998 L 0 .528 .996 .09 k
F
.17062 .48779 m .17166 .52164 L .16843 .51594 L 0 .996 .996 .222 k
F
.16415 .61531 m .16901 .59081 L .16809 .54848 L 0 .458 .996 .075 k
F
.16843 .51594 m .16627 .59985 L .16477 .56653 L 0 .643 .996 .114 k
F
.16843 .51594 m .17166 .52164 L .16627 .59985 L F
.16628 .50479 m .16739 .5433 L .17062 .48779 L 0 .472 .996 .076 k
F
.16819 .46511 m .16924 .49862 L .16748 .47052 L 0 .644 .996 .119 k
F
.16819 .46511 m .17147 .47002 L .16924 .49862 L F
.16864 .46389 m .17147 .47002 L .16819 .46511 L 0 .447 .996 .04 k
F
.17062 .48779 m .17271 .51108 L .17166 .52164 L 0 .996 .996 .222 k
F
.16739 .5433 m .17271 .51108 L .17062 .48779 L 0 .487 .996 .081 k
F
.17147 .47002 m .17197 .51239 L .16924 .49862 L 0 .566 .996 .104 k
F
.16934 .46542 m .17093 .48387 L .17147 .47002 L 0 .447 .996 .04 k
F
.16864 .46389 m .169 .46705 L .16934 .46542 L F
.169 .46705 m .17093 .48387 L .16934 .46542 L F
.16535 .48087 m .16515 .49246 L .16504 .48109 L .5 .5 .5 1 k
F
.16515 .49246 m .16503 .49323 L .16504 .48109 L F
.16503 .48581 m .16438 .54382 L .16498 .51587 L 0 .802 .996 0 k
F
.165 .4859 m .16438 .54382 L .16503 .48581 L F
.16504 .48288 m .16485 .48343 L .16485 .48343 L F
.16502 .5003 m .16474 .50527 L .16503 .4811 L .5 .5 .5 1 k
F
.16504 .48109 m .16503 .4811 L .16504 .48004 L F
.16502 .5003 m .16503 .4811 L .16504 .48109 L F
.16495 .48304 m .16563 .48066 L .16495 .48286 L F
.16575 .48023 m .16533 .48187 L .16535 .48087 L F
.16563 .48066 m .16575 .48023 L .16562 .48067 L F
.16563 .48066 m .16562 .48067 L .16495 .48286 L F
.16533 .48186 m .16524 .4876 L .16523 .48788 L F
.1584 .65053 m .16178 .59468 L .15805 .60181 L 0 .411 .996 .066 k
F
.1636 .55071 m .1612 .63782 L .16021 .5969 L 0 .696 .996 .122 k
F
.1623 .53771 m .16394 .56231 L .16321 .51835 L 0 .347 .996 .026 k
F
.1623 .53771 m .16235 .59237 L .16394 .56231 L F
.16235 .59237 m .16415 .61531 L .16394 .56231 L 0 .344 .996 .034 k
F
.16356 .52955 m .16477 .56653 L .16258 .5945 L 0 .996 .996 .174 k
F
.1627 .64203 m .16415 .61531 L .16235 .59237 L 0 .344 .996 .034 k
F
.16412 .64291 m .16415 .61531 L .1627 .64203 L 0 .349 .996 .036 k
F
.16276 .64085 m .16477 .56653 L .16297 .6408 L 0 .899 .996 .144 k
F
.16276 .64085 m .16258 .5945 L .16477 .56653 L F
.16589 .64352 m .16901 .59081 L .16415 .61531 L 0 .458 .996 .075 k
F
.16589 .64352 m .16415 .61531 L .16412 .64291 L F
.16297 .6408 m .16477 .56653 L .16627 .59985 L 0 .899 .996 .144 k
F
.16424 .54712 m .16494 .58683 L .16496 .53051 L 0 .406 .996 .007 k
F
.16424 .54712 m .16362 .61297 L .16494 .58683 L F
.16417 .55387 m .16362 .61297 L .16424 .54712 L 0 .996 .996 .098 k
F
.16573 .48124 m .16417 .55387 L .1653 .48384 L .5 .5 .5 1 k
F
.16877 .46739 m .16891 .46848 L .16864 .46389 L 0 .373 .996 .029 k
F
.16891 .46848 m .16928 .4713 L .169 .46705 L F
.16928 .4713 m .16948 .47121 L .169 .46705 L F
.17507 .48998 m .17691 .51725 L .1733 .56852 L 0 .819 .996 .136 k
F
.16901 .59081 m .17691 .51725 L .17507 .48998 L 0 .534 .996 .091 k
F
.17271 .51108 m .17539 .51972 L .17166 .52164 L 0 .399 .996 .042 k
F
.17691 .51725 m .17784 .55382 L .1733 .56852 L 0 .996 .996 .729 k
F
.17232 .59401 m .17779 .55823 L .17304 .57668 L 0 .508 .996 .085 k
F
.16951 .6551 m .17779 .55823 L .17155 .65547 L 0 .597 .996 .106 k
F
.17293 .66034 m .17677 .59618 L .17133 .66 L 0 .577 .996 .1 k
F
.17407 .66223 m .18303 .54667 L .17567 .66256 L 0 .559 .996 .101 k
F
.17569 .66089 m .17677 .59618 L .17293 .66034 L 0 .602 .996 .104 k
F
.17155 .65547 m .17779 .55823 L .17342 .65579 L 0 .59 .996 .105 k
F
.17232 .59401 m .17359 .63178 L .17779 .55823 L 0 .508 .996 .085 k
F
.17168 .65399 m .17232 .59401 L .16871 .65337 L 0 .564 .996 .098 k
F
.17168 .65399 m .17359 .63178 L .17232 .59401 L F
.17042 .64723 m .1733 .56852 L .17784 .55382 L 0 .59 .996 .105 k
F
.16871 .65337 m .17232 .59401 L .16697 .65296 L 0 .544 .996 .094 k
F
.1668 .64667 m .1733 .56852 L .16811 .64689 L 0 .611 .996 .109 k
F
.16811 .64689 m .1733 .56852 L .17042 .64723 L 0 .59 .996 .105 k
F
.16901 .59081 m .16968 .63791 L .17691 .51725 L 0 .534 .996 .091 k
F
.16868 .64437 m .16901 .59081 L .16589 .64352 L 0 .476 .996 .08 k
F
.16868 .64437 m .16968 .63791 L .16901 .59081 L F
.17166 .52164 m .17539 .51972 L .16821 .62697 L 0 .617 .996 .109 k
F
.17166 .52164 m .16821 .62697 L .16627 .59985 L F
.16739 .5433 m .16796 .59111 L .17271 .51108 L 0 .487 .996 .081 k
F
.16924 .49862 m .17197 .51239 L .16879 .55608 L 0 .72 .996 .126 k
F
.16891 .46848 m .16978 .5074 L .17093 .48387 L 0 .373 .996 .029 k
F
.16877 .46739 m .16881 .46897 L .16891 .46848 L F
.16881 .46897 m .16978 .5074 L .16891 .46848 L F
.16496 .53051 m .16739 .5433 L .16628 .50479 L 0 .369 .996 .047 k
F
.16496 .53051 m .16494 .58683 L .16739 .5433 L F
.16573 .48124 m .1647 .55144 L .16417 .55387 L .5 .5 .5 1 k
F
.16575 .48023 m .16574 .4812 L .16573 .48124 L F
.16574 .4812 m .1647 .55144 L .16573 .48124 L F
.1657 .49397 m .16628 .50479 L .16588 .49682 L 0 .361 .996 .018 k
F
.16624 .47824 m .1647 .55144 L .16574 .4812 L 0 .996 .996 .522 k
F
.16624 .47824 m .16574 .4812 L .16575 .48023 L F
.16584 .47933 m .16675 .47529 L .16567 .4807 L 0 .996 .996 .053 k
F
.16675 .47529 m .1668 .47508 L .16672 .47546 L F
.16675 .47529 m .16672 .47546 L .16567 .4807 L F
.1668 .47508 m .16682 .47498 L .16678 .47517 L F
.1668 .47508 m .16678 .47517 L .16567 .4807 L F
.16562 .48375 m .16581 .48301 L .16562 .48358 L .5 .5 .5 1 k
F
.16748 .47052 m .1673 .52288 L .16682 .47498 L 0 .996 .996 .166 k
F
.16748 .47052 m .16924 .49862 L .1673 .52288 L F
.16682 .47498 m .16576 .54082 L .16624 .47824 L 0 .996 .996 .254 k
F
.16682 .47498 m .1673 .52288 L .16576 .54082 L F
.16624 .47824 m .16576 .54082 L .1647 .55144 L 0 .996 .996 .522 k
F
.1692 .46969 m .16994 .46613 L .16939 .46903 L 0 .996 .996 .03 k
F
.169 .46938 m .16904 .47121 L .16881 .46897 L 0 .774 .996 0 k
F
.1689 .47247 m .16927 .48698 L .1689 .47253 L F
.16927 .48698 m .16926 .48702 L .1689 .47253 L F
.16907 .47255 m .16921 .47971 L .1689 .47247 L F
.16921 .47971 m .16978 .5074 L .1691 .48019 L F
.16921 .47971 m .1691 .48019 L .1689 .47247 L F
.17147 .47002 m .17543 .46418 L .17197 .51239 L 0 .566 .996 .104 k
F
.17093 .48387 m .17543 .46418 L .17147 .47002 L 0 .508 .996 .081 k
F
.17691 .51725 m .17845 .54991 L .17784 .55382 L 0 .996 .996 .729 k
F
.17677 .59618 m .18303 .54667 L .17716 .58388 L 0 .535 .996 .091 k
F
.17749 .67084 m .1872 .53905 L .17896 .67113 L 0 .569 .996 .103 k
F
.17749 .67084 m .18157 .57353 L .1872 .53905 L F
.17626 .66929 m .1872 .53905 L .18157 .57353 L 0 .636 .996 .11 k
F
.18939 .51788 m .19143 .54203 L .1885 .58485 L 0 .815 .996 .138 k
F
.18168 .65196 m .19143 .54203 L .18939 .51788 L 0 .698 .996 .118 k
F
.19248 .52671 m .19568 .53113 L .19357 .56072 L 0 .628 .996 .119 k
F
.18813 .60607 m .19568 .53113 L .19248 .52671 L 0 .989 .996 .146 k
F
.19757 .55013 m .19844 .54476 L .19769 .5512 L 0 .996 .996 .195 k
F
.19567 .53323 m .1983 .54417 L .19757 .55013 L F
.1983 .54417 m .19844 .54476 L .19757 .55013 L F
.19583 .5495 m .19664 .54589 L .19579 .54385 L 0 .996 .996 .209 k
F
.19572 .53446 m .19821 .54408 L .19567 .53323 L 0 .435 .996 .116 k
F
.19595 .53731 m .19821 .54408 L .19572 .53446 L F
.19821 .54408 m .1983 .54417 L .19567 .53323 L F
.19821 .54408 m .19844 .54476 L .1983 .54417 L F
.19821 .54408 m .19924 .53731 L .19844 .54476 L F
.19582 .53693 m .19595 .53731 L .19572 .53446 L F
.19582 .53693 m .19924 .53731 L .19821 .54408 L F
.19579 .54385 m .19924 .53731 L .19582 .53693 L 0 .102 .996 .022 k
F
.19656 .54239 m .19984 .53152 L .1991 .53758 L F
.19579 .54385 m .19634 .54216 L .19656 .54239 L F
.19634 .54216 m .19984 .53152 L .19656 .54239 L F
.19984 .53152 m .19997 .5311 L .1991 .53758 L F
.19664 .54589 m .19997 .5311 L .19634 .54216 L 0 .996 .996 .209 k
F
.19664 .54589 m .19634 .54216 L .19579 .54385 L F
.1991 .53758 m .19997 .5311 L .19924 .53731 L 0 .102 .996 .022 k
F
.19924 .53731 m .20285 .53447 L .20209 .54117 L 0 .263 .996 .094 k
F
.19997 .5311 m .20285 .53447 L .19924 .53731 L 0 .483 .996 .047 k
F
.19946 .5415 m .20246 .54878 L .20246 .54229 L 0 .609 .996 .057 k
F
.199 .55588 m .20246 .54878 L .19946 .5415 L 0 .737 .996 .101 k
F
.19924 .53731 m .20209 .54117 L .19844 .54476 L 0 .263 .996 .094 k
F
.19583 .5495 m .19999 .53722 L .19997 .5311 L 0 .996 .996 .209 k
F
.196 .55286 m .19754 .54683 L .19583 .5495 L F
.19754 .54683 m .19755 .54681 L .19583 .5495 L F
.19755 .5468 m .19999 .53722 L .19665 .54706 L F
.19755 .5468 m .19665 .54706 L .19583 .5495 L F
.199 .55588 m .20232 .55794 L .20246 .54878 L 0 .737 .996 .101 k
F
.19844 .54476 m .20209 .54117 L .20105 .55281 L 0 .392 .996 .098 k
F
.19844 .54476 m .20105 .55281 L .19769 .5512 L F
.196 .55286 m .20007 .54247 L .19999 .53722 L 0 .996 .996 .209 k
F
.18931 .62024 m .19647 .55338 L .19638 .55275 L .5 .5 .5 1 k
F
.19638 .55275 m .19679 .55161 L .19633 .55235 L 0 .996 .996 .22 k
F
.19679 .55161 m .19711 .55003 L .196 .55286 L F
.19679 .55161 m .20025 .54579 L .20007 .54247 L F
.19638 .55275 m .19671 .55216 L .19679 .55161 L F
.19671 .55216 m .20025 .54579 L .19679 .55161 L F
.19439 .56934 m .19524 .56217 L .19502 .56488 L 0 .996 .996 .045 k
F
.19638 .55275 m .19633 .55235 L .196 .55286 L 0 .996 .996 .22 k
F
.19679 .55161 m .19862 .54652 L .19711 .55003 L F
.19862 .54652 m .20007 .54247 L .19854 .54637 L F
.19862 .54652 m .19854 .54637 L .19711 .55003 L F
.19702 .54828 m .20025 .54579 L .19671 .55216 L .168 .996 .996 .507 k
F
.20105 .55281 m .20522 .54 L .20429 .54971 L 0 .177 .996 .05 k
F
.20209 .54117 m .20522 .54 L .20105 .55281 L 0 0 .996 .051 k
F
.19877 .56634 m .20232 .55794 L .199 .55588 L 0 .996 .996 .148 k
F
.19877 .56634 m .20242 .56279 L .20232 .55794 L F
.2001 .56268 m .20429 .54971 L .20346 .55771 L 0 .137 .996 .037 k
F
.20105 .55281 m .20429 .54971 L .2001 .56268 L 0 .177 .996 .05 k
F
.20206 .56348 m .20558 .56156 L .20484 .56807 L 0 .293 .996 .101 k
F
.19888 .57086 m .20242 .56279 L .19877 .56634 L .5 .5 .5 1 k
F
.19888 .57086 m .20281 .56252 L .20242 .56279 L F
.19935 .56926 m .20346 .55771 L .20281 .56252 L 0 .085 .996 .014 k
F
.2001 .56268 m .20346 .55771 L .19935 .56926 L 0 .137 .996 .037 k
F
.20059 .545 m .20248 .56065 L .20248 .55406 L 0 .6 .996 .004 k
F
.20007 .54247 m .20043 .5452 L .20059 .545 L F
.20043 .5452 m .20248 .56065 L .20059 .545 L F
.20025 .54579 m .20127 .55261 L .20043 .5452 L 0 .996 .996 .089 k
F
.20127 .55261 m .20177 .55527 L .20043 .5452 L F
.20025 .54579 m .20043 .5452 L .20007 .54247 L F
.19999 .53722 m .20248 .55406 L .20263 .54486 L 0 .468 .996 .027 k
F
.20007 .54247 m .20248 .55406 L .19999 .53722 L 0 .6 .996 .004 k
F
.1996 .5436 m .20119 .54252 L .20061 .54605 L 0 .542 .996 .155 k
F
.19791 .53947 m .19903 .54052 L .1996 .5436 L F
.19903 .54052 m .20119 .54252 L .1996 .5436 L F
.20127 .55261 m .20248 .56065 L .20177 .55527 L 0 .996 .996 .089 k
F
.19935 .56926 m .20281 .56252 L .19888 .57086 L 0 .085 .996 .014 k
F
.20025 .54579 m .20141 .55381 L .20248 .56065 L 0 .996 .996 .089 k
F
.20141 .55381 m .20273 .56289 L .2025 .56081 L F
.20141 .55381 m .2025 .56081 L .20248 .56065 L F
.19754 .54683 m .19755 .5468 L .19755 .54681 L 0 .996 .996 .209 k
F
.19791 .53947 m .19997 .54448 L .19702 .54828 L 0 .542 .996 .155 k
F
.20061 .54605 m .20273 .56289 L .20025 .54579 L 0 .996 .996 .307 k
F
.20013 .54618 m .20061 .54605 L .20047 .54595 L .168 .996 .996 .507 k
F
.20008 .54634 m .20061 .54605 L .20013 .54618 L F
.19702 .54828 m .20047 .54595 L .19978 .54615 L F
.19997 .54448 m .20061 .54605 L .20024 .54628 L 0 .542 .996 .155 k
F
.19911 .54687 m .20008 .54634 L .20013 .54618 L .168 .996 .996 .507 k
F
.19889 .54702 m .19907 .54691 L .19911 .54687 L F
.19907 .54691 m .20061 .54605 L .19911 .54687 L F
.19702 .54828 m .19893 .54709 L .19889 .54702 L F
.19893 .54709 m .20061 .54605 L .19889 .54702 L F
.19978 .54615 m .20047 .54595 L .20025 .54579 L F
.19997 .54448 m .20024 .54628 L .19702 .54828 L 0 .542 .996 .155 k
F
.19702 .54828 m .19671 .55216 L .19638 .55275 L .168 .996 .996 .507 k
F
.19524 .56217 m .19733 .5444 L .19563 .55953 L 0 .996 .996 .045 k
F
.19733 .5444 m .19791 .53947 L .19728 .54496 L F
.19733 .5444 m .19728 .54496 L .19563 .55953 L F
.19524 .56217 m .19563 .55953 L .19502 .56488 L F
.19647 .55338 m .19702 .54828 L .19638 .55275 L .5 .5 .5 1 k
F
.19636 .55377 m .19791 .53947 L .19702 .54828 L 0 .996 .996 .045 k
F
.19502 .56488 m .19618 .55465 L .19636 .55377 L F
.19618 .55465 m .19791 .53947 L .19636 .55377 L F
.19097 .5985 m .19439 .56934 L .19502 .56488 L F
.19357 .56072 m .19897 .52763 L .19791 .53947 L 0 .261 .996 .005 k
F
.19568 .53113 m .19897 .52763 L .19357 .56072 L 0 .961 .996 .102 k
F
.19357 .56072 m .19791 .53947 L .19097 .5985 L 0 .261 .996 .005 k
F
.18813 .60607 m .19356 .57353 L .19568 .53113 L 0 .989 .996 .146 k
F
.19097 .5985 m .19702 .54828 L .18931 .62024 L 0 .996 .996 .045 k
F
.18424 .67803 m .19356 .57353 L .18813 .60607 L 0 .996 .996 .219 k
F
.1885 .58485 m .1946 .54119 L .19057 .60318 L 0 .401 .996 .077 k
F
.19143 .54203 m .1946 .54119 L .1885 .58485 L 0 .558 .996 .066 k
F
.18231 .67897 m .1885 .58485 L .18251 .67904 L 0 .429 .996 .081 k
F
.18364 .68363 m .18424 .67803 L .18813 .60607 L 0 .996 .996 .159 k
F
.18251 .67904 m .1885 .58485 L .19057 .60318 L 0 .401 .996 .077 k
F
.18168 .65196 m .18611 .63778 L .19143 .54203 L 0 .698 .996 .118 k
F
.18424 .67803 m .19208 .60535 L .19356 .57353 L 0 .996 .996 .219 k
F
.18531 .68328 m .19208 .60535 L .18424 .67803 L 0 .996 .996 .505 k
F
.1826 .67907 m .19057 .60318 L .18687 .65948 L 0 .281 .996 .045 k
F
.18251 .67904 m .19057 .60318 L .1826 .67907 L 0 .401 .996 .077 k
F
.1829 .67622 m .18611 .63778 L .18168 .65196 L 0 .908 .996 .14 k
F
.18032 .6759 m .18168 .65196 L .17975 .67585 L 0 .749 .996 .125 k
F
.1829 .67622 m .18168 .65196 L .18032 .6759 L 0 .908 .996 .14 k
F
.17896 .67113 m .1872 .53905 L .18227 .67191 L 0 .568 .996 .103 k
F
.17965 .66983 m .1872 .53905 L .17626 .66929 L 0 .636 .996 .11 k
F
.17626 .66929 m .18157 .57353 L .17606 .66927 L F
.17567 .66256 m .18303 .54667 L .17877 .66326 L 0 .554 .996 .1 k
F
.17677 .59618 m .17836 .62899 L .18303 .54667 L 0 .535 .996 .091 k
F
.17569 .66089 m .17836 .62899 L .17677 .59618 L 0 .602 .996 .104 k
F
.17342 .65579 m .18286 .53393 L .17513 .65611 L 0 .59 .996 .105 k
F
.17342 .65579 m .17779 .55823 L .18286 .53393 L F
.17359 .63178 m .18286 .53393 L .17779 .55823 L 0 .571 .996 .098 k
F
.17877 .66326 m .18303 .54667 L .18878 .51019 L 0 .554 .996 .1 k
F
.17836 .62899 m .18878 .51019 L .18303 .54667 L 0 .596 .996 .103 k
F
.17877 .66326 m .18878 .51019 L .17916 .66335 L 0 .554 .996 .1 k
F
.18227 .67191 m .1872 .53905 L .19237 .51136 L 0 .568 .996 .103 k
F
.17987 .66985 m .19237 .51136 L .1872 .53905 L 0 .668 .996 .114 k
F
.18227 .67191 m .19237 .51136 L .18241 .67194 L 0 .568 .996 .103 k
F
.19999 .53722 m .20263 .54486 L .19997 .5311 L 0 .468 .996 .027 k
F
.19897 .52763 m .20119 .54252 L .19791 .53947 L 0 .887 .996 .163 k
F
.19356 .57353 m .19907 .53225 L .19568 .53113 L 0 .996 .996 .308 k
F
.19356 .57353 m .19893 .54115 L .19907 .53225 L F
.19769 .5512 m .20105 .55281 L .2001 .56268 L 0 .527 .996 .121 k
F
.19769 .5512 m .2001 .56268 L .19704 .55593 L F
.19655 .55805 m .19935 .56926 L .19888 .57086 L 0 .996 .996 .537 k
F
.19704 .55593 m .19935 .56926 L .19655 .55805 L 0 .828 .996 .16 k
F
.19704 .55593 m .2001 .56268 L .19935 .56926 L F
.19208 .60535 m .19893 .54115 L .19356 .57353 L .174 .996 .996 .507 k
F
.1946 .54119 m .1973 .54824 L .19057 .60318 L 0 .358 .996 .074 k
F
.19143 .54203 m .19438 .5513 L .1946 .54119 L 0 .558 .996 .066 k
F
.18611 .63778 m .19438 .5513 L .19143 .54203 L 0 .837 .996 .133 k
F
.19208 .60535 m .19902 .54609 L .19893 .54115 L .174 .996 .996 .507 k
F
.19057 .60318 m .1973 .54824 L .19516 .57845 L 0 .237 .996 .028 k
F
.19592 .57679 m .19977 .56982 L .19933 .57094 L 0 .917 .996 .076 k
F
.19643 .57457 m .19977 .56982 L .19592 .57679 L 0 .066 .996 .029 k
F
.19155 .62076 m .19902 .54609 L .19208 .60535 L .5 .5 .5 1 k
F
.18563 .68305 m .19208 .60535 L .18531 .68328 L 0 .996 .996 .505 k
F
.18563 .68305 m .19155 .62076 L .19208 .60535 L F
.19057 .60318 m .19516 .57845 L .18687 .65948 L 0 .237 .996 .028 k
F
.18611 .63778 m .1913 .61014 L .19438 .5513 L 0 .837 .996 .133 k
F
.19155 .62076 m .19939 .54631 L .19902 .54609 L .5 .5 .5 1 k
F
.18687 .65948 m .19516 .57845 L .19333 .60344 L 0 .429 .996 0 k
F
.19203 .61907 m .19939 .54631 L .19639 .57479 L .5 .5 .5 1 k
F
.19203 .61907 m .19639 .57479 L .19155 .62076 L F
.18605 .6826 m .19155 .62076 L .18563 .68305 L F
.18621 .68226 m .19155 .62076 L .18605 .6826 L F
.18621 .68226 m .19203 .61907 L .19155 .62076 L F
.18597 .68135 m .18758 .66431 L .19203 .61907 L 0 .996 .996 .032 k
F
.18758 .66431 m .19333 .60344 L .19203 .61907 L F
.18542 .68081 m .18687 .65948 L .19333 .60344 L 0 .429 .996 0 k
F
.18493 .68031 m .18687 .65948 L .18542 .68081 L 0 .28 .996 .011 k
F
.18379 .68362 m .18424 .67803 L .18364 .68363 L 0 .996 .996 .245 k
F
.18396 .68356 m .18424 .67803 L .18379 .68362 L F
.18531 .68328 m .18424 .67803 L .18396 .68356 L 0 .996 .996 .505 k
F
.1828 .67919 m .18687 .65948 L .18493 .68031 L 0 .281 .996 .045 k
F
.1826 .67907 m .18687 .65948 L .1828 .67919 L F
.18548 .67633 m .1913 .61014 L .18611 .63778 L 0 .996 .996 .171 k
F
.184 .67623 m .18611 .63778 L .1829 .67622 L 0 .908 .996 .14 k
F
.18548 .67633 m .18611 .63778 L .184 .67623 L 0 .996 .996 .171 k
F
.18241 .67194 m .19237 .51136 L .18929 .61629 L 0 .659 .996 .117 k
F
.18241 .67194 m .18929 .61629 L .1827 .67201 L F
.18278 .67024 m .19237 .51136 L .17987 .66985 L 0 .668 .996 .114 k
F
.17987 .66985 m .1872 .53905 L .17965 .66983 L F
.17916 .66335 m .18878 .51019 L .18514 .62361 L 0 .647 .996 .115 k
F
.17836 .62899 m .18059 .6518 L .18878 .51019 L 0 .596 .996 .103 k
F
.17647 .66104 m .17836 .62899 L .17569 .66089 L 0 .602 .996 .104 k
F
.17916 .66335 m .18514 .62361 L .18007 .66356 L 0 .647 .996 .115 k
F
.17978 .66166 m .17836 .62899 L .17647 .66104 L 0 .638 .996 .11 k
F
.17978 .66166 m .18059 .6518 L .17836 .62899 L F
.17513 .65611 m .18286 .53393 L .1775 .65655 L 0 .586 .996 .104 k
F
.17578 .65484 m .18286 .53393 L .17359 .63178 L 0 .571 .996 .098 k
F
.17578 .65484 m .17359 .63178 L .17469 .65461 L F
.17437 .64793 m .17784 .55382 L .18284 .53095 L 0 .577 .996 .103 k
F
.17845 .54991 m .18284 .53095 L .17784 .55382 L 0 .484 .996 .078 k
F
.17042 .64723 m .17784 .55382 L .17174 .64747 L 0 .59 .996 .105 k
F
.17224 .65412 m .17359 .63178 L .17168 .65399 L 0 .564 .996 .098 k
F
.17469 .65461 m .17359 .63178 L .17224 .65412 L 0 .589 .996 .102 k
F
.17174 .64747 m .17784 .55382 L .17437 .64793 L 0 .577 .996 .103 k
F
.16968 .63791 m .17845 .54991 L .17691 .51725 L 0 .544 .996 .093 k
F
.17278 .64544 m .17845 .54991 L .16968 .63791 L F
.17278 .64544 m .16968 .63791 L .16979 .64471 L F
.17019 .64109 m .16821 .62697 L .17539 .51972 L 0 .603 .996 .107 k
F
.17271 .51108 m .17436 .54177 L .17539 .51972 L 0 .399 .996 .042 k
F
.16796 .59111 m .17436 .54177 L .17271 .51108 L 0 .501 .996 .084 k
F
.17543 .46418 m .17523 .51808 L .17197 .51239 L 0 .761 .996 .131 k
F
.17093 .48387 m .17279 .51113 L .17543 .46418 L 0 .508 .996 .081 k
F
.17128 .45679 m .1733 .47567 L .17063 .4612 L 0 .996 .996 .197 k
F
.17128 .45679 m .17411 .46882 L .1733 .47567 L F
.16928 .4713 m .17093 .48387 L .16948 .47121 L 0 .373 .996 .029 k
F
.16978 .5074 m .17279 .51113 L .17093 .48387 L 0 .407 .996 .055 k
F
.17063 .4612 m .17118 .50287 L .16994 .46613 L 0 .793 .996 .136 k
F
.17063 .4612 m .1733 .47567 L .17118 .50287 L F
.17543 .46418 m .178 .48028 L .17523 .51808 L 0 .761 .996 .131 k
F
.17279 .51113 m .178 .48028 L .17543 .46418 L 0 .511 .996 .083 k
F
.17411 .46882 m .1767 .47894 L .1733 .47567 L 0 .483 .996 .018 k
F
.1709 .64118 m .17539 .51972 L .17957 .51031 L 0 .603 .996 .107 k
F
.17019 .64109 m .17539 .51972 L .1709 .64118 L F
.17436 .54177 m .17957 .51031 L .17539 .51972 L 0 .508 .996 .084 k
F
.1709 .64118 m .17957 .51031 L .17101 .6412 L 0 .603 .996 .107 k
F
.17414 .64575 m .17845 .54991 L .17278 .64544 L 0 .56 .996 .096 k
F
.17601 .65487 m .18286 .53393 L .17578 .65484 L 0 .604 .996 .104 k
F
.17437 .64793 m .18284 .53095 L .17533 .64812 L 0 .577 .996 .103 k
F
.1775 .65655 m .18803 .50738 L .17869 .65678 L 0 .586 .996 .104 k
F
.1775 .65655 m .18286 .53393 L .18803 .50738 L F
.17601 .65487 m .18803 .50738 L .18286 .53393 L 0 .604 .996 .104 k
F
.18878 .51019 m .19179 .51863 L .18514 .62361 L 0 .647 .996 .115 k
F
.18059 .6518 m .19179 .51863 L .18878 .51019 L 0 .626 .996 .108 k
F
.1827 .67201 m .18929 .61629 L .18573 .67297 L 0 .439 .996 .082 k
F
.18278 .67024 m .18336 .66862 L .19237 .51136 L 0 .668 .996 .114 k
F
.19237 .51136 m .19518 .52295 L .18929 .61629 L 0 .659 .996 .117 k
F
.18336 .66862 m .19518 .52295 L .19237 .51136 L 0 .721 .996 .121 k
F
.19568 .53113 m .19907 .53225 L .19897 .52763 L 0 .961 .996 .102 k
F
.1946 .54119 m .19952 .51647 L .1973 .54824 L 0 .358 .996 .074 k
F
.19438 .5513 m .19952 .51647 L .1946 .54119 L 0 .733 .996 .117 k
F
.19997 .5311 m .20108 .53682 L .20285 .53447 L 0 .483 .996 .047 k
F
.20209 .54117 m .20551 .5368 L .20522 .54 L 0 0 .996 .051 k
F
.20285 .53447 m .20579 .53645 L .20209 .54117 L 0 .536 .996 .051 k
F
.20108 .53682 m .20263 .54486 L .2028 .53681 L 0 .483 .996 .047 k
F
.20108 .53682 m .2028 .53681 L .20285 .53447 L F
.20551 .5368 m .20579 .53645 L .20573 .5368 L 0 0 .996 .051 k
F
.20551 .5368 m .20573 .5368 L .20522 .54 L F
.19925 .52952 m .20198 .53538 L .20119 .54252 L 0 .887 .996 .163 k
F
.19897 .52763 m .1996 .52926 L .19925 .52952 L F
.1996 .52926 m .20198 .53538 L .19925 .52952 L F
.19907 .53225 m .19971 .53294 L .19897 .52763 L 0 .265 .996 .081 k
F
.19971 .53294 m .20198 .53538 L .1996 .52926 L F
.19971 .53294 m .1996 .52926 L .19897 .52763 L F
.19971 .53294 m .20289 .52591 L .20198 .53538 L F
.19907 .53225 m .20289 .52591 L .19971 .53294 L F
.20285 .53447 m .2057 .54479 L .20579 .53645 L 0 .536 .996 .051 k
F
.20263 .54486 m .2057 .54479 L .20285 .53447 L 0 .601 .996 .063 k
F
.20289 .52591 m .20547 .53475 L .20198 .53538 L 0 .996 .996 .2 k
F
.19986 .53782 m .20299 .53074 L .20291 .52686 L 0 .996 .996 .219 k
F
.19893 .54115 m .19989 .5387 L .19986 .53782 L F
.19989 .5387 m .20299 .53074 L .19986 .53782 L F
.20259 .5271 m .20291 .52686 L .20289 .52591 L F
.19893 .54115 m .20291 .52686 L .20259 .5271 L F
.19893 .54115 m .20289 .52591 L .19907 .53225 L F
.1973 .54824 m .20251 .5183 L .20166 .52646 L 0 .497 .996 0 k
F
.19952 .51647 m .20251 .5183 L .1973 .54824 L 0 .56 .996 .051 k
F
.20263 .54486 m .20566 .55223 L .2057 .54479 L 0 .601 .996 .063 k
F
.20248 .55406 m .20566 .55223 L .20263 .54486 L 0 .746 .996 .079 k
F
.20198 .53538 m .20547 .53475 L .20425 .54949 L 0 .508 .996 .11 k
F
.20198 .53538 m .20425 .54949 L .20119 .54252 L F
.19994 .54255 m .203 .53734 L .20299 .53074 L 0 .996 .996 .175 k
F
.19902 .54609 m .19972 .54454 L .19994 .54255 L F
.19972 .54454 m .203 .53734 L .19994 .54255 L F
.20248 .55406 m .20572 .55787 L .20566 .55223 L 0 .746 .996 .079 k
F
.20248 .56065 m .20572 .55787 L .20248 .55406 L 0 .996 .996 .123 k
F
.20119 .54252 m .20332 .55931 L .20061 .54605 L 0 .749 .996 .145 k
F
.20119 .54252 m .20425 .54949 L .20332 .55931 L F
.19516 .57845 m .19771 .55887 L .19333 .60344 L 0 .996 .996 .02 k
F
.20018 .54435 m .20172 .54298 L .203 .53734 L 0 .996 .996 .182 k
F
.1996 .54577 m .20003 .54521 L .20018 .54435 L F
.20003 .54521 m .20172 .54298 L .20018 .54435 L F
.19939 .54631 m .19957 .54605 L .1996 .54577 L F
.19957 .54605 m .20316 .5411 L .1996 .54577 L F
.19203 .61907 m .1995 .54709 L .19939 .54631 L .5 .5 .5 1 k
F
.1996 .54577 m .20018 .54435 L .19968 .54503 L 0 .996 .996 .182 k
F
.20018 .54435 m .20048 .54313 L .19971 .54469 L F
.19968 .54503 m .19971 .54469 L .19928 .54556 L F
.20018 .54435 m .19971 .54469 L .19968 .54503 L F
.199 .55146 m .19945 .54727 L .19913 .55067 L .5 .5 .5 1 k
F
.19876 .55367 m .19937 .54813 L .199 .55146 L F
.1996 .54577 m .19968 .54503 L .19928 .54556 L 0 .996 .996 .182 k
F
.2015 .54104 m .20142 .54081 L .19972 .54454 L F
.19971 .54469 m .19972 .54454 L .19902 .54609 L F
.2015 .54104 m .19972 .54454 L .19971 .54469 L F
.19333 .60344 m .199 .55146 L .19203 .61907 L .5 .5 .5 1 k
F
.199 .55146 m .19913 .55067 L .19203 .61907 L F
.19689 .57084 m .19933 .54848 L .19748 .56538 L F
.20018 .54435 m .2015 .54104 L .20048 .54313 L 0 .996 .996 .182 k
F
.2 .54229 m .20132 .54179 L .1996 .54581 L 0 .996 .996 .309 k
F
.20132 .54179 m .20169 .54313 L .19957 .54605 L F
.1996 .54581 m .19957 .54605 L .19939 .54631 L F
.20132 .54179 m .19957 .54605 L .1996 .54581 L F
.2 .54229 m .1996 .54581 L .19939 .54631 L F
.19948 .54697 m .2 .54229 L .19939 .54631 L .5 .5 .5 1 k
F
.1995 .54709 m .2 .54229 L .19948 .54697 L F
.19947 .54721 m .1998 .54421 L .1995 .54709 L F
.19945 .54727 m .1998 .54421 L .19947 .54721 L F
.19945 .54727 m .2 .54229 L .1998 .54421 L F
.20172 .54298 m .20316 .5411 L .20302 .53786 L 0 .996 .996 .182 k
F
.20172 .54298 m .20302 .53786 L .203 .53734 L F
.20132 .54179 m .20316 .5411 L .20169 .54313 L 0 .996 .996 .309 k
F
.2 .54229 m .20312 .54119 L .20304 .54114 L F
.20312 .54119 m .2032 .54116 L .20313 .54115 L F
.20312 .54119 m .20313 .54115 L .20304 .54114 L F
.2057 .54479 m .20857 .54818 L .20579 .53645 L 0 .996 .996 .02 k
F
.20547 .53475 m .20817 .54127 L .20425 .54949 L 0 .351 .996 .086 k
F
.20425 .54949 m .20817 .54127 L .20716 .55254 L 0 .276 .996 .077 k
F
.20425 .54949 m .20716 .55254 L .20332 .55931 L F
.20316 .5411 m .20414 .5466 L .20345 .54043 L 0 .996 .996 .013 k
F
.20414 .5466 m .20473 .54906 L .20345 .54043 L F
.20316 .5411 m .20345 .54043 L .203 .53734 L F
.2015 .54104 m .203 .53734 L .20142 .54081 L 0 .996 .996 .182 k
F
.203 .53734 m .20564 .54519 L .20299 .53074 L 0 .475 .996 .025 k
F
.203 .53734 m .20551 .55426 L .20564 .54519 L F
.2022 .53859 m .20402 .53937 L .20351 .54165 L .059 .829 .886 .154 k
F
.20128 .53735 m .20299 .53074 L .20183 .53373 L 0 .996 .996 .175 k
F
.20128 .53735 m .20183 .53373 L .19893 .54115 L F
.20078 .53525 m .20167 .53638 L .2022 .53859 L .059 .829 .886 .154 k
F
.20167 .53638 m .20402 .53937 L .2022 .53859 L F
.20414 .5466 m .20551 .55426 L .20473 .54906 L 0 .996 .996 .013 k
F
.19902 .54609 m .2004 .54078 L .19893 .54115 L 0 .996 .996 .175 k
F
.2004 .54078 m .20128 .53735 L .19925 .54063 L F
.2004 .54078 m .19925 .54063 L .19893 .54115 L F
.20125 .54185 m .20183 .54196 L .20173 .54168 L 0 .996 .996 .309 k
F
.2 .54229 m .20091 .54213 L .20125 .54185 L F
.20091 .54213 m .20183 .54196 L .20125 .54185 L F
.20078 .53525 m .2025 .53928 L .2 .54229 L .059 .829 .886 .154 k
F
.20316 .5411 m .20431 .54841 L .20551 .55426 L 0 .996 .996 .013 k
F
.20248 .56065 m .20595 .56058 L .20572 .55787 L 0 .996 .996 .123 k
F
.20332 .55931 m .20716 .55254 L .20641 .55907 L 0 .152 .996 .063 k
F
.20431 .54841 m .20572 .55732 L .20552 .55451 L 0 .996 .996 .013 k
F
.20431 .54841 m .20552 .55451 L .20551 .55426 L F
.20351 .54165 m .20572 .55732 L .20316 .5411 L 0 .996 .996 .378 k
F
.20289 .54127 m .20351 .54165 L .2032 .54116 L 0 .996 .996 .309 k
F
.20173 .54168 m .20351 .54165 L .20289 .54127 L F
.20304 .54114 m .2032 .54116 L .20316 .5411 L F
.2025 .53928 m .20351 .54165 L .20299 .54174 L .059 .829 .886 .154 k
F
.20183 .54196 m .20351 .54165 L .20173 .54168 L 0 .996 .996 .309 k
F
.2025 .53928 m .20299 .54174 L .2 .54229 L .059 .829 .886 .154 k
F
.19937 .54813 m .20039 .53881 L .19942 .54763 L .5 .5 .5 1 k
F
.20039 .53881 m .20078 .53525 L .20033 .53934 L F
.20039 .53881 m .20033 .53934 L .19942 .54763 L F
.19933 .54848 m .20042 .53854 L .19937 .54813 L F
.20042 .53854 m .20078 .53525 L .20039 .53881 L F
.20042 .53854 m .20039 .53881 L .19937 .54813 L F
.19976 .54306 m .20037 .53837 L .19994 .54292 L 0 .996 .996 .02 k
F
.20037 .53837 m .20078 .53525 L .20042 .53854 L F
.19945 .54727 m .20078 .53525 L .2 .54229 L .5 .5 .5 1 k
F
.20037 .53837 m .20042 .53854 L .19994 .54292 L 0 .996 .996 .02 k
F
.19939 .54631 m .1996 .54577 L .19928 .54556 L 0 .996 .996 .182 k
F
.19939 .54631 m .19928 .54556 L .19902 .54609 L F
.19771 .55887 m .19976 .54306 L .19857 .55546 L 0 .996 .996 .02 k
F
.19933 .54848 m .19937 .54813 L .19748 .56538 L .5 .5 .5 1 k
F
.19937 .54813 m .19942 .54763 L .199 .55146 L F
.199 .55146 m .19942 .54763 L .19945 .54727 L F
.19942 .54763 m .20078 .53525 L .19945 .54727 L F
.19976 .54306 m .19994 .54292 L .19857 .55546 L 0 .996 .996 .02 k
F
.19945 .54727 m .1995 .54709 L .19913 .55067 L .5 .5 .5 1 k
F
.19748 .56538 m .19876 .55367 L .199 .55146 L F
.19333 .60344 m .19689 .57084 L .19748 .56538 L F
.19771 .55887 m .19857 .55546 L .19333 .60344 L 0 .996 .996 .02 k
F
.19553 .57565 m .20146 .52811 L .20078 .53525 L F
.20146 .52811 m .2015 .52805 L .20078 .53525 L F
.19544 .5762 m .20166 .52646 L .19553 .57565 L F
.1973 .54824 m .20132 .52817 L .19516 .57845 L 0 .497 .996 0 k
F
.20132 .52817 m .20166 .52646 L .20146 .52811 L F
.20132 .52817 m .20146 .52811 L .19516 .57845 L F
.20146 .52811 m .20166 .52646 L .2015 .52805 L 0 .996 .996 .02 k
F
.20289 .52591 m .20602 .53164 L .20547 .53475 L 0 .996 .996 .2 k
F
.20299 .53074 m .20602 .53164 L .20289 .52591 L 0 .485 .996 .059 k
F
.20547 .53475 m .20935 .52702 L .20817 .54127 L 0 .351 .996 .086 k
F
.20299 .53074 m .20365 .53433 L .20602 .53164 L 0 .485 .996 .059 k
F
.20602 .53164 m .20838 .52895 L .20547 .53475 L 0 .61 .996 .082 k
F
.20365 .53433 m .20564 .54519 L .20602 .53164 L 0 .485 .996 .059 k
F
.20602 .53164 m .20935 .52702 L .20838 .52895 L 0 .61 .996 .082 k
F
.20251 .5183 m .20464 .53499 L .20166 .52646 L 0 .996 .996 .201 k
F
.20166 .52646 m .20402 .53937 L .20078 .53525 L 0 .996 .996 .204 k
F
.20392 .53887 m .20464 .53499 L .20402 .53937 L F
.20166 .52646 m .20442 .53435 L .20392 .53887 L F
.20442 .53435 m .20464 .53499 L .20392 .53887 L F
.20276 .52027 m .20535 .52923 L .20464 .53499 L 0 .996 .996 .201 k
F
.20278 .52025 m .20535 .52923 L .20276 .52027 L F
.20294 .51996 m .20535 .52923 L .20274 .52009 L F
.20274 .52009 m .20278 .52025 L .20276 .52027 L F
.20251 .5183 m .20294 .51996 L .20274 .52009 L F
.20244 .52601 m .20535 .52923 L .20251 .5183 L 0 .237 .996 .089 k
F
.20267 .52627 m .20611 .52262 L .20535 .52923 L F
.20244 .52601 m .20301 .52549 L .20267 .52627 L F
.20301 .52549 m .20611 .52262 L .20267 .52627 L F
.20242 .533 m .20611 .52262 L .20244 .52601 L 0 .205 .996 .004 k
F
.20553 .52424 m .20678 .51735 L .20611 .52262 L F
.20242 .533 m .20597 .52028 L .20553 .52424 L F
.20597 .52028 m .20678 .51735 L .20553 .52424 L F
.20611 .52262 m .20849 .52242 L .20902 .52563 L 0 .168 .996 .112 k
F
.20849 .52242 m .20959 .52232 L .20926 .5242 L F
.20849 .52242 m .20926 .5242 L .20902 .52563 L F
.20935 .52702 m .21233 .52849 L .20817 .54127 L 0 .594 .996 .052 k
F
.20602 .53164 m .20911 .53819 L .20935 .52702 L 0 .61 .996 .082 k
F
.20817 .54127 m .21233 .52849 L .21156 .53549 L 0 .116 .996 .029 k
F
.20716 .55254 m .21156 .53549 L .21077 .5428 L 0 .149 .996 .014 k
F
.20817 .54127 m .21156 .53549 L .20716 .55254 L 0 .116 .996 .029 k
F
.20911 .53819 m .21234 .5352 L .20935 .52702 L 0 .896 .996 .095 k
F
.20935 .52702 m .21234 .5352 L .21233 .52849 L 0 .594 .996 .052 k
F
.20564 .54519 m .20911 .53819 L .20602 .53164 L 0 .71 .996 .097 k
F
.20902 .52563 m .21202 .52696 L .20799 .53723 L 0 .102 .996 .083 k
F
.20678 .51735 m .20959 .52232 L .20611 .52262 L 0 .479 .996 .039 k
F
.20535 .52923 m .20902 .52563 L .20799 .53723 L 0 .391 .996 .098 k
F
.20611 .52262 m .20902 .52563 L .20535 .52923 L 0 .168 .996 .112 k
F
.20687 .52253 m .20941 .53236 L .20712 .51927 L 0 .494 .996 .016 k
F
.2068 .51855 m .20712 .51927 L .20678 .51735 L F
.20687 .52253 m .20712 .51927 L .2068 .51855 L F
.20249 .53837 m .20687 .52253 L .20679 .51753 L 0 .996 .996 .274 k
F
.20674 .51756 m .20679 .51753 L .20678 .51735 L F
.20249 .53837 m .20679 .51753 L .20674 .51756 L F
.20249 .53837 m .20674 .51756 L .20242 .533 L F
.20674 .51756 m .20678 .51735 L .20672 .51757 L F
.20674 .51756 m .20672 .51757 L .20242 .533 L F
.19813 .54701 m .20244 .52601 L .19952 .51647 L 0 .996 .996 .209 k
F
.19813 .54701 m .20242 .533 L .20244 .52601 L F
.20135 .53062 m .2049 .52292 L .20401 .5296 L 0 .177 .996 .034 k
F
.20273 .56289 m .20595 .56058 L .20248 .56065 L .009 0 .996 0 k
F
.20061 .54605 m .20332 .55931 L .20273 .56289 L 0 .996 .996 .307 k
F
.20535 .52923 m .20799 .53723 L .20464 .53499 L 0 .391 .996 .098 k
F
.20327 .53854 m .20476 .5319 L .20364 .53509 L 0 .996 .996 .287 k
F
.20476 .5319 m .20411 .53253 L .20249 .53837 L F
.20594 .52668 m .20701 .52688 L .20687 .52253 L F
.20273 .54093 m .20451 .53508 L .20594 .52668 L F
.20451 .53508 m .20701 .52688 L .20594 .52668 L F
.20273 .54093 m .20327 .53854 L .20249 .53837 L F
.20327 .53854 m .20364 .53509 L .20249 .53837 L F
.2025 .54554 m .20321 .53947 L .20319 .53948 L .5 .5 .5 1 k
F
.20391 .53712 m .20451 .53508 L .20316 .53952 L 0 .996 .996 .346 k
F
.20317 .53951 m .20316 .53952 L .20273 .54093 L F
.20391 .53712 m .20316 .53952 L .20317 .53951 L F
.20195 .55058 m .20322 .53945 L .2025 .54554 L .5 .5 .5 1 k
F
.20564 .54519 m .20894 .54806 L .20911 .53819 L 0 .71 .996 .097 k
F
.20551 .55426 m .20894 .54806 L .20564 .54519 L 0 .996 .996 .127 k
F
.20464 .53499 m .20704 .54734 L .20402 .53937 L 0 .553 .996 .123 k
F
.20464 .53499 m .20799 .53723 L .20704 .54734 L F
.20637 .52897 m .20725 .52943 L .20701 .52688 L 0 .996 .996 .346 k
F
.20319 .53948 m .20472 .53569 L .20637 .52897 L F
.20472 .53569 m .20725 .52943 L .20637 .52897 L F
.19608 .59543 m .20249 .53837 L .1969 .57481 L .5 .5 .5 1 k
F
.19608 .59543 m .20273 .54093 L .20249 .53837 L F
.19599 .60362 m .20273 .54093 L .2004 .56002 L F
.19599 .60362 m .2004 .56002 L .19608 .59543 L F
.1888 .67472 m .19149 .64814 L .19599 .60362 L F
.19599 .60362 m .20319 .53948 L .20273 .54093 L F
.19687 .59511 m .20319 .53948 L .19599 .60362 L F
.19149 .64814 m .19687 .59511 L .19599 .60362 L F
.19874 .56927 m .20197 .54686 L .19687 .59511 L 0 .811 .996 0 k
F
.20319 .53948 m .20391 .53712 L .20317 .53951 L 0 .996 .996 .346 k
F
.20391 .53712 m .20578 .53092 L .20451 .53508 L F
.20578 .53092 m .20701 .52688 L .2058 .53084 L F
.20578 .53092 m .2058 .53084 L .20451 .53508 L F
.20392 .53334 m .20725 .52943 L .20319 .53948 L .5 .5 .5 1 k
F
.2057 .53132 m .20711 .52978 L .20714 .52968 L F
.20701 .52688 m .20736 .52906 L .20687 .52253 L 0 .794 .996 0 k
F
.20894 .54806 m .21246 .54002 L .20911 .53819 L 0 .996 .996 .347 k
F
.20911 .53819 m .21246 .54002 L .21234 .5352 L 0 .896 .996 .095 k
F
.20799 .53723 m .21202 .52696 L .21105 .53762 L 0 .227 .996 .066 k
F
.20799 .53723 m .21105 .53762 L .20704 .54734 L F
.20736 .52906 m .20931 .54099 L .20767 .52855 L 0 .794 .996 0 k
F
.20736 .52906 m .20767 .52855 L .20687 .52253 L F
.20569 .53137 m .20659 .53036 L .2057 .53132 L .5 .5 .5 1 k
F
.20704 .54734 m .21105 .53762 L .21017 .54653 L 0 .188 .996 .06 k
F
.20736 .52906 m .20931 .54608 L .20931 .54099 L 0 .794 .996 0 k
F
.20701 .52688 m .20728 .52918 L .20736 .52906 L F
.20728 .52918 m .20938 .54671 L .20736 .52906 L F
.20667 .53011 m .20723 .52955 L .20683 .52992 L .5 .5 .5 1 k
F
.20725 .52943 m .20922 .54543 L .20728 .52918 L F
.20922 .54543 m .20938 .54671 L .2093 .54604 L F
.20922 .54543 m .2093 .54604 L .20728 .52918 L F
.20392 .53334 m .20636 .53057 L .20667 .53011 L F
.20476 .5319 m .20687 .52253 L .20411 .53253 L 0 .996 .996 .287 k
F
.2049 .52292 m .20694 .52759 L .20624 .53076 L 0 .497 .996 .151 k
F
.20751 .52927 m .20726 .52951 L .20725 .52943 L 0 .996 .996 .253 k
F
.20764 .52919 m .20726 .52951 L .20751 .52927 L F
.20931 .54608 m .20938 .54642 L .20931 .54099 L 0 .794 .996 0 k
F
.20551 .55426 m .20905 .55292 L .20894 .54806 L 0 .996 .996 .127 k
F
.20572 .55732 m .20905 .55292 L .20551 .55426 L 0 .854 .996 .13 k
F
.20625 .55457 m .21017 .54653 L .20948 .55214 L 0 .085 .996 .045 k
F
.20704 .54734 m .21017 .54653 L .20625 .55457 L 0 .188 .996 .06 k
F
.21017 .54653 m .21465 .52815 L .21389 .53492 L 0 .192 .996 .006 k
F
.21105 .53762 m .21465 .52815 L .21017 .54653 L 0 .168 .996 .006 k
F
.21017 .54653 m .21389 .53492 L .20948 .55214 L 0 .192 .996 .006 k
F
.20938 .54671 m .21249 .54662 L .20931 .54099 L 0 .996 .996 .075 k
F
.20938 .54671 m .21273 .54926 L .21249 .54662 L F
.20971 .54779 m .21273 .54926 L .20938 .54671 L .08 .019 .907 .021 k
F
.20764 .52919 m .20971 .54779 L .20726 .52951 L 0 .996 .996 .253 k
F
.20723 .52955 m .20751 .52927 L .20723 .52953 L .5 .5 .5 1 k
F
.20725 .52943 m .20728 .52918 L .20701 .52688 L F
.20711 .52978 m .20764 .52919 L .20714 .52968 L F
.20714 .52968 m .20764 .52919 L .20751 .52927 L F
.20683 .52992 m .20751 .52927 L .20725 .52943 L F
.20694 .52759 m .20764 .52919 L .20721 .52967 L 0 .497 .996 .151 k
F
.20723 .52955 m .20723 .52953 L .20683 .52992 L .5 .5 .5 1 k
F
.20931 .54608 m .20938 .54671 L .20938 .54642 L 0 .794 .996 0 k
F
.20725 .52943 m .20971 .54779 L .20938 .54671 L .5 .5 .5 1 k
F
.20636 .53057 m .20751 .52927 L .20667 .53011 L F
.20659 .53036 m .20764 .52919 L .20662 .53031 L F
.20659 .53036 m .20662 .53031 L .2057 .53132 L F
.20694 .52759 m .20721 .52967 L .20624 .53076 L 0 .497 .996 .151 k
F
.20392 .53334 m .20569 .53137 L .2057 .53132 L .5 .5 .5 1 k
F
.20482 .5237 m .20624 .53076 L .20392 .53334 L 0 .497 .996 .151 k
F
.2049 .52292 m .20624 .53076 L .20482 .5237 L F
.20322 .53945 m .20392 .53334 L .20321 .53947 L .5 .5 .5 1 k
F
.20322 .53945 m .20321 .53947 L .2025 .54554 L F
.20321 .53947 m .20392 .53334 L .20319 .53948 L F
.20319 .53948 m .20317 .53951 L .20273 .54093 L 0 .996 .996 .346 k
F
.20197 .54686 m .20392 .53334 L .20273 .54378 L 0 .811 .996 0 k
F
.19687 .59511 m .20195 .55058 L .2025 .54554 L .5 .5 .5 1 k
F
.20197 .54686 m .20273 .54378 L .19687 .59511 L 0 .811 .996 0 k
F
.20287 .54062 m .2049 .52292 L .20392 .53334 L F
.19899 .56757 m .20229 .54258 L .20287 .54062 L F
.20229 .54258 m .2049 .52292 L .20287 .54062 L F
.19874 .56927 m .1989 .56809 L .19899 .56757 L F
.1989 .56809 m .2049 .52292 L .19899 .56757 L F
.1969 .57481 m .20242 .533 L .19813 .54701 L 0 .996 .996 .545 k
F
.1969 .57481 m .20249 .53837 L .20242 .533 L F
.20135 .53062 m .20401 .5296 L .19874 .56927 L 0 .177 .996 .034 k
F
.19702 .54828 m .19813 .54701 L .19883 .53155 L 0 .733 .996 .117 k
F
.19702 .54828 m .19883 .53155 L .19952 .51647 L F
.19438 .5513 m .19702 .54828 L .19952 .51647 L F
.1913 .61014 m .19813 .54701 L .19438 .5513 L 0 .996 .996 .17 k
F
.19516 .57845 m .19544 .5762 L .19553 .57565 L 0 .996 .996 .02 k
F
.1913 .61014 m .1969 .57481 L .19813 .54701 L 0 .996 .996 .17 k
F
.19816 .5318 m .20135 .53062 L .19577 .5663 L .186 .996 .996 .507 k
F
.19891 .53152 m .19923 .53144 L .20135 .53062 L F
.19577 .5663 m .20135 .53062 L .19874 .56927 L 0 .337 .996 .066 k
F
.19923 .53144 m .20172 .5308 L .20135 .53062 L .186 .996 .996 .507 k
F
.19816 .5318 m .19885 .5316 L .19891 .53152 L F
.19885 .5316 m .20172 .5308 L .19891 .53152 L F
.19518 .52295 m .19577 .5663 L .18929 .61629 L 0 .677 .996 .124 k
F
.18542 .68081 m .19333 .60344 L .18597 .68135 L 0 .429 .996 0 k
F
.186 .68158 m .19203 .61907 L .18621 .68226 L 0 .996 .996 .032 k
F
.18597 .68135 m .19203 .61907 L .186 .68158 L F
.18887 .65812 m .1969 .57481 L .1913 .61014 L 0 .996 .996 .266 k
F
.18887 .65812 m .19608 .59543 L .1969 .57481 L F
.18677 .67618 m .1913 .61014 L .18548 .67633 L 0 .996 .996 .171 k
F
.18677 .67618 m .18887 .65812 L .1913 .61014 L F
.18929 .61629 m .19577 .5663 L .19133 .63582 L 0 .401 .996 .076 k
F
.18573 .67297 m .18929 .61629 L .19133 .63582 L F
.18336 .66862 m .18851 .64255 L .19518 .52295 L 0 .721 .996 .121 k
F
.19179 .51863 m .19169 .57356 L .18514 .62361 L 0 .883 .996 .145 k
F
.18853 .67565 m .19608 .59543 L .18887 .65812 L 0 .996 .996 .81 k
F
.1873 .67612 m .18887 .65812 L .18677 .67618 L 0 .996 .996 .291 k
F
.1881 .67578 m .18887 .65812 L .1873 .67612 L F
.18853 .67565 m .18887 .65812 L .1881 .67578 L 0 .996 .996 .81 k
F
.18573 .67297 m .19133 .63582 L .18747 .67363 L 0 .401 .996 .076 k
F
.1863 .67063 m .18851 .64255 L .18336 .66862 L 0 .952 .996 .144 k
F
.18475 .66486 m .18514 .62361 L .19169 .57356 L 0 .485 .996 .089 k
F
.18007 .66356 m .18514 .62361 L .18259 .66422 L 0 .502 .996 .092 k
F
.18259 .66422 m .18514 .62361 L .18475 .66486 L 0 .485 .996 .089 k
F
.18059 .6518 m .18368 .66081 L .19179 .51863 L 0 .626 .996 .108 k
F
.18002 .6617 m .18059 .6518 L .17978 .66166 L 0 .638 .996 .11 k
F
.18356 .6623 m .18059 .6518 L .18002 .6617 L 0 .696 .996 .117 k
F
.18356 .6623 m .18368 .66081 L .18059 .6518 L F
.17869 .65678 m .18803 .50738 L .18175 .65739 L 0 .616 .996 .109 k
F
.17936 .65549 m .18803 .50738 L .17601 .65487 L 0 .604 .996 .104 k
F
.17533 .64812 m .18284 .53095 L .1786 .64876 L 0 .568 .996 .101 k
F
.17414 .64575 m .17993 .58447 L .17845 .54991 L 0 .56 .996 .096 k
F
.17101 .6412 m .17957 .51031 L .17442 .64169 L 0 .594 .996 .105 k
F
.17436 .54177 m .17575 .5775 L .17957 .51031 L 0 .508 .996 .084 k
F
.178 .48028 m .17901 .51554 L .17523 .51808 L 0 .996 .996 .206 k
F
.16929 .64457 m .16968 .63791 L .16868 .64437 L 0 .476 .996 .08 k
F
.16979 .64471 m .16968 .63791 L .16929 .64457 L 0 .507 .996 .085 k
F
.16774 .64082 m .16821 .62697 L .17019 .64109 L 0 .688 .996 .119 k
F
.16898 .63823 m .17575 .5775 L .17436 .54177 L 0 .518 .996 .088 k
F
.17209 .63908 m .17575 .5775 L .16898 .63823 L F
.17523 .51808 m .17901 .51554 L .17328 .60092 L 0 .611 .996 .109 k
F
.16862 .63814 m .17436 .54177 L .16796 .59111 L 0 .501 .996 .084 k
F
.16898 .63823 m .17436 .54177 L .16862 .63814 L 0 .518 .996 .088 k
F
.17197 .51239 m .17523 .51808 L .17075 .58268 L 0 .645 .996 .114 k
F
.17523 .51808 m .17328 .60092 L .17075 .58268 L 0 .611 .996 .109 k
F
.17279 .51113 m .17421 .54594 L .178 .48028 L 0 .511 .996 .083 k
F
.17197 .51239 m .17075 .58268 L .16879 .55608 L 0 .645 .996 .114 k
F
.16978 .5074 m .17073 .54923 L .17279 .51113 L 0 .407 .996 .055 k
F
.17073 .54923 m .17421 .54594 L .17279 .51113 L 0 .425 .996 .063 k
F
.1733 .47567 m .17321 .52788 L .17118 .50287 L 0 .631 .996 .113 k
F
.1733 .47567 m .1767 .47894 L .17321 .52788 L F
.17151 .46108 m .17273 .49605 L .17411 .46882 L 0 .398 .996 .046 k
F
.17139 .46072 m .17142 .46158 L .17151 .46108 L F
.17142 .46158 m .17273 .49605 L .17151 .46108 L F
.16904 .47121 m .1689 .47253 L .16881 .46897 L 0 .774 .996 0 k
F
.169 .46938 m .16902 .47222 L .16906 .47218 L F
.16906 .47218 m .16904 .47563 L .16912 .47523 L F
.16902 .47222 m .16904 .47563 L .16906 .47218 L F
.16924 .49862 m .16879 .55608 L .1673 .52288 L 0 .72 .996 .126 k
F
.16904 .47563 m .16928 .52069 L .16912 .47523 L 0 .774 .996 0 k
F
.16927 .48698 m .16978 .5074 L .16926 .48702 L F
.16912 .47523 m .16928 .52069 L .16978 .5074 L F
.16904 .47121 m .16907 .47255 L .1689 .47247 L F
.1729 .46298 m .17375 .45842 L .17315 .46199 L 0 .996 .996 .022 k
F
.16939 .46903 m .16935 .48772 L .16901 .47127 L .5 .5 .5 1 k
F
.16935 .48772 m .16911 .48938 L .16901 .47127 L F
.17165 .46602 m .17186 .47184 L .17157 .46545 L 0 .439 .996 .006 k
F
.17186 .47184 m .17273 .49605 L .17184 .47267 L F
.17186 .47184 m .17184 .47267 L .17157 .46545 L F
.17183 .46533 m .17182 .46959 L .17161 .46478 L 0 .996 .996 .007 k
F
.1694 .63314 m .17075 .58268 L .17328 .60092 L 0 .709 .996 .122 k
F
.17073 .54923 m .17139 .59664 L .17421 .54594 L 0 .425 .996 .063 k
F
.16503 .64067 m .16627 .59985 L .16821 .62697 L 0 .759 .996 .129 k
F
.16503 .64067 m .16821 .62697 L .16726 .64081 L F
.16726 .64081 m .16821 .62697 L .16774 .64082 L 0 .688 .996 .119 k
F
.16862 .63814 m .16796 .59111 L .16816 .638 L 0 .501 .996 .084 k
F
.16816 .638 m .16796 .59111 L .16532 .63685 L 0 .424 .996 .065 k
F
.16706 .63316 m .16879 .55608 L .17075 .58268 L 0 .809 .996 .135 k
F
.16706 .63316 m .17075 .58268 L .16719 .63316 L F
.16719 .63316 m .17075 .58268 L .1694 .63314 L 0 .709 .996 .122 k
F
.1699 .56795 m .17139 .59664 L .17073 .54923 L 0 .412 .996 .009 k
F
.17118 .50287 m .17321 .52788 L .17076 .56051 L 0 .927 .996 .147 k
F
.17159 .46451 m .17178 .51664 L .17273 .49605 L 0 .439 .996 .006 k
F
.17156 .4637 m .17165 .46602 L .17146 .46209 L F
.17156 .4637 m .17146 .46209 L .17139 .46072 L F
.17156 .4637 m .17157 .46467 L .17159 .46451 L F
.17157 .46467 m .17178 .51664 L .17159 .46451 L F
.17182 .46959 m .1716 .47127 L .17157 .46456 L 0 .996 .996 .007 k
F
.17182 .46959 m .17157 .46456 L .17161 .46467 L F
.17182 .46959 m .17182 .47736 L .1716 .47127 L F
.17182 .47736 m .17178 .51664 L .17163 .48008 L F
.17182 .47736 m .17163 .48008 L .1716 .47127 L F
.17182 .47736 m .17139 .52848 L .17178 .51664 L F
.17183 .46533 m .1718 .46967 L .17182 .46959 L F
.17216 .46729 m .17211 .47294 L .17208 .47339 L .5 .5 .5 1 k
F
.17218 .46553 m .17217 .46724 L .17216 .46729 L F
.17217 .46724 m .17211 .47294 L .17216 .46729 L F
.17218 .46553 m .17216 .46729 L .17182 .46627 L F
.17216 .46729 m .1718 .46967 L .17182 .46627 L F
.17139 .46072 m .17411 .46882 L .17128 .45679 L 0 .398 .996 .046 k
F
.17262 .46438 m .17256 .46832 L .17217 .46643 L .5 .5 .5 1 k
F
.17256 .46832 m .17211 .47363 L .17217 .46643 L F
.17262 .46438 m .17217 .46643 L .17218 .46553 L F
.17071 .47342 m .17262 .46438 L .17064 .47339 L F
.17077 .47346 m .17262 .46438 L .17071 .47342 L F
.17255 .46474 m .17254 .46478 L .17239 .46553 L F
.17255 .46474 m .17239 .46553 L .17239 .4655 L F
.17235 .46567 m .17255 .46474 L .17234 .46575 L F
.17235 .46567 m .17234 .46575 L .17077 .47346 L F
.17255 .46474 m .17262 .46438 L .17254 .46478 L F
.178 .48028 m .18014 .50347 L .17901 .51554 L 0 .996 .996 .206 k
F
.17421 .54594 m .18014 .50347 L .178 .48028 L 0 .517 .996 .086 k
F
.17845 .54991 m .17993 .58447 L .18284 .53095 L 0 .484 .996 .078 k
F
.17442 .64169 m .17957 .51031 L .18414 .49451 L 0 .594 .996 .105 k
F
.17575 .5775 m .18414 .49451 L .17957 .51031 L 0 .558 .996 .095 k
F
.1763 .64624 m .17993 .58447 L .17414 .64575 L 0 .56 .996 .096 k
F
.17442 .64169 m .18414 .49451 L .17468 .64174 L 0 .594 .996 .105 k
F
.1786 .64876 m .18284 .53095 L .18811 .50317 L 0 .568 .996 .101 k
F
.17993 .58447 m .18811 .50317 L .18284 .53095 L 0 .565 .996 .096 k
F
.1786 .64876 m .18811 .50317 L .1789 .64882 L 0 .568 .996 .101 k
F
.18175 .65739 m .19189 .50193 L .18223 .65747 L 0 .616 .996 .109 k
F
.18175 .65739 m .18803 .50738 L .19189 .50193 L F
.17998 .65558 m .19189 .50193 L .18803 .50738 L 0 .628 .996 .108 k
F
.19179 .51863 m .19396 .54163 L .19169 .57356 L 0 .883 .996 .145 k
F
.18368 .66081 m .19396 .54163 L .19179 .51863 L 0 .668 .996 .113 k
F
.19518 .52295 m .19816 .5318 L .19577 .5663 L 0 .677 .996 .124 k
F
.18851 .64255 m .19816 .5318 L .19518 .52295 L 0 .833 .996 .133 k
F
.19577 .5663 m .19874 .56927 L .19133 .63582 L 0 .337 .996 .066 k
F
.18851 .64255 m .19417 .60695 L .19816 .5318 L 0 .833 .996 .133 k
F
.19169 .57356 m .1976 .53322 L .19226 .6182 L 0 .47 .996 .088 k
F
.19396 .54163 m .1976 .53322 L .19169 .57356 L 0 .555 .996 .082 k
F
.18475 .66486 m .19169 .57356 L .18597 .66519 L 0 .485 .996 .089 k
F
.18861 .67558 m .19608 .59543 L .18853 .67565 L 0 .996 .996 .81 k
F
.18861 .67558 m .19599 .60362 L .19608 .59543 L F
.19133 .63582 m .19874 .56927 L .19687 .59511 L 0 .284 .996 .008 k
F
.1888 .67475 m .19599 .60362 L .18861 .67558 L .5 .5 .5 1 k
F
.1888 .67472 m .19599 .60362 L .1888 .67475 L F
.18871 .67464 m .19133 .63582 L .19687 .59511 L 0 .284 .996 .008 k
F
.18747 .67363 m .19133 .63582 L .18871 .67464 L 0 .251 .996 .022 k
F
.18887 .67074 m .19417 .60695 L .18851 .64255 L 0 .996 .996 .172 k
F
.18698 .67062 m .18851 .64255 L .1863 .67063 L 0 .952 .996 .144 k
F
.18887 .67074 m .18851 .64255 L .18698 .67062 L 0 .996 .996 .172 k
F
.18597 .66519 m .19169 .57356 L .19226 .6182 L 0 .47 .996 .088 k
F
.18597 .66519 m .19226 .6182 L .18703 .66553 L F
.18368 .66081 m .18769 .65439 L .19396 .54163 L 0 .668 .996 .113 k
F
.18223 .65747 m .19189 .50193 L .18705 .63684 L 0 .69 .996 .12 k
F
.18223 .65747 m .18705 .63684 L .18406 .65787 L F
.18296 .65608 m .19189 .50193 L .17998 .65558 L 0 .628 .996 .108 k
F
.17998 .65558 m .18803 .50738 L .17936 .65549 L F
.1789 .64882 m .18811 .50317 L .1839 .6262 L 0 .598 .996 .106 k
F
.17993 .58447 m .1816 .61669 L .18811 .50317 L 0 .565 .996 .096 k
F
.17886 .64679 m .17993 .58447 L .1763 .64624 L 0 .581 .996 .1 k
F
.17886 .64679 m .1816 .61669 L .17993 .58447 L F
.17468 .64174 m .18414 .49451 L .17818 .64231 L 0 .595 .996 .105 k
F
.17575 .5775 m .17708 .61492 L .18414 .49451 L 0 .558 .996 .095 k
F
.1746 .63967 m .17708 .61492 L .17575 .5775 L 0 .538 .996 .092 k
F
.17901 .51554 m .18327 .50506 L .17646 .60904 L 0 .59 .996 .105 k
F
.18014 .50347 m .18327 .50506 L .17901 .51554 L 0 .434 .996 .057 k
F
.1746 .63967 m .17575 .5775 L .17209 .63908 L 0 .538 .996 .092 k
F
.17901 .51554 m .17646 .60904 L .17328 .60092 L 0 .59 .996 .105 k
F
.17421 .54594 m .17535 .58614 L .18014 .50347 L 0 .517 .996 .086 k
F
.1767 .47894 m .17561 .5478 L .17321 .52788 L 0 .602 .996 .107 k
F
.17139 .59664 m .17535 .58614 L .17421 .54594 L 0 .442 .996 .068 k
F
.1694 .63314 m .17328 .60092 L .17108 .6333 L 0 .709 .996 .122 k
F
.17108 .6333 m .17328 .60092 L .17233 .63339 L 0 .653 .996 .114 k
F
.17233 .63339 m .17328 .60092 L .17646 .60904 L F
.17291 .6297 m .17535 .58614 L .17139 .59664 L 0 .442 .996 .068 k
F
.17321 .52788 m .17194 .60002 L .17076 .56051 L 0 .756 .996 .129 k
F
.17321 .52788 m .17561 .5478 L .17194 .60002 L F
.17178 .51664 m .17389 .53496 L .17273 .49605 L 0 .362 .996 .035 k
F
.17178 .51664 m .17216 .56826 L .17389 .53496 L F
.17139 .52848 m .17216 .56826 L .17178 .51664 L 0 .61 .996 0 k
F
.17262 .46438 m .17227 .52648 L .17158 .53148 L .5 .5 .5 1 k
F
.17315 .46199 m .17227 .52648 L .17262 .46438 L 0 .996 .996 .387 k
F
.17083 .47294 m .17306 .46238 L .17262 .46438 L .5 .5 .5 1 k
F
.16928 .52069 m .17073 .54923 L .16978 .5074 L 0 .438 .996 .007 k
F
.16939 .46903 m .16975 .51929 L .16928 .52069 L .5 .5 .5 1 k
F
.16994 .46613 m .16975 .51929 L .16939 .46903 L 0 .996 .996 .226 k
F
.16994 .46613 m .17118 .50287 L .16975 .51929 L F
.17195 .46668 m .17195 .46666 L .16694 .4902 L .5 .5 .5 1 k
F
.16729 .4905 m .17195 .46668 L .16694 .4902 L F
.17209 .46599 m .17208 .46598 L .16694 .4902 L F
.16694 .4902 m .16956 .47787 L .17024 .47342 L F
.16956 .47787 m .17208 .46598 L .17024 .47342 L F
.17183 .46734 m .17248 .4649 L .17218 .46553 L F
.17248 .4649 m .17262 .46438 L .17218 .46553 L F
.17064 .47339 m .17188 .46775 L .17183 .46734 L F
.17188 .46775 m .17262 .46438 L .17183 .46734 L F
.16729 .4905 m .17077 .47346 L .17064 .47339 L F
.16694 .4902 m .17183 .46533 L .16685 .48592 L F
.16874 .47951 m .17308 .46225 L .16789 .48693 L 0 .996 .996 .022 k
F
.17308 .46225 m .17315 .46199 L .17307 .46234 L F
.17306 .46238 m .17315 .46199 L .17262 .46438 L .5 .5 .5 1 k
F
.17108 .47173 m .17235 .46567 L .17118 .47146 L F
.16789 .48693 m .17083 .47294 L .16729 .4905 L F
.16789 .48693 m .17093 .4725 L .17083 .47294 L F
.17093 .4725 m .17315 .46199 L .17083 .47294 L F
.17308 .46225 m .17307 .46234 L .16789 .48693 L 0 .996 .996 .022 k
F
.17256 .46832 m .17158 .53148 L .17211 .47363 L .5 .5 .5 1 k
F
.17239 .4655 m .17239 .46553 L .17077 .47346 L F
.17083 .47294 m .17108 .47173 L .17077 .47346 L F
.17108 .47173 m .17118 .47146 L .17077 .47346 L F
.17182 .46959 m .17139 .52848 L .17182 .47736 L 0 .996 .996 .007 k
F
.1718 .46967 m .17139 .52848 L .17182 .46959 L F
.17208 .47339 m .17158 .53148 L .17139 .52848 L .5 .5 .5 1 k
F
.17211 .47294 m .17158 .53148 L .17208 .47339 L F
.17195 .46668 m .17209 .46599 L .17195 .46666 L F
.17209 .46599 m .17218 .46553 L .17208 .46598 L F
.17161 .46467 m .17157 .46456 L .17156 .4637 L 0 .996 .996 .007 k
F
.17165 .46602 m .17157 .46545 L .17139 .46072 L 0 .439 .996 .006 k
F
.16782 .48138 m .1717 .46582 L .17156 .4637 L .5 .5 .5 1 k
F
.17183 .46533 m .17161 .46478 L .17156 .4637 L 0 .996 .996 .007 k
F
.1717 .46582 m .17183 .46533 L .17156 .4637 L .5 .5 .5 1 k
F
.17218 .46553 m .17182 .46627 L .17183 .46533 L F
.17024 .47342 m .17208 .46598 L .17183 .46533 L F
.17208 .46598 m .17218 .46553 L .17183 .46533 L F
.17216 .46729 m .17165 .50758 L .1718 .46967 L F
.17165 .50758 m .17152 .50933 L .1718 .46967 L F
.17513 .44844 m .17687 .47212 L .17441 .4538 L 0 .608 .996 .117 k
F
.17411 .46882 m .17645 .48885 L .1767 .47894 L 0 .483 .996 .018 k
F
.17273 .49605 m .17645 .48885 L .17411 .46882 L 0 .448 .996 .067 k
F
.17273 .49605 m .17389 .53496 L .17645 .48885 L F
.17441 .4538 m .17498 .49586 L .17375 .45842 L 0 .911 .996 .148 k
F
.17441 .4538 m .17687 .47212 L .17498 .49586 L F
.17375 .45842 m .17342 .51435 L .17315 .46199 L 0 .996 .996 .214 k
F
.17375 .45842 m .17498 .49586 L .17342 .51435 L F
.17315 .46199 m .17342 .51435 L .17227 .52648 L 0 .996 .996 .387 k
F
.17194 .4668 m .17325 .46049 L .1729 .46298 L 0 .996 .996 .022 k
F
.16874 .47951 m .17195 .46599 L .17194 .4668 L F
.17195 .46599 m .17325 .46049 L .17194 .4668 L F
.17325 .46049 m .17375 .45842 L .1729 .46298 L F
.16741 .48364 m .17183 .46533 L .16782 .48138 L .5 .5 .5 1 k
F
.16939 .46903 m .16901 .47127 L .169 .46938 L F
.16873 .47155 m .16939 .46903 L .16881 .47019 L F
.16862 .4716 m .16973 .46703 L .16867 .47158 L 0 .996 .996 .03 k
F
.16771 .47559 m .1692 .46979 L .16761 .47589 L .5 .5 .5 1 k
F
.16771 .47559 m .16761 .47589 L .16602 .48205 L F
.16581 .48301 m .16771 .47559 L .16602 .48205 L F
.1692 .46979 m .16919 .46978 L .16602 .48205 L F
.16562 .48358 m .16872 .47159 L .16881 .47019 L F
.16535 .48087 m .16504 .48109 L .16504 .48004 L F
.16535 .48087 m .16533 .48187 L .16533 .48186 L F
.16495 .48286 m .16562 .48067 L .16535 .48087 L F
.16562 .48067 m .16575 .48023 L .16535 .48087 L F
.16255 .49253 m .16237 .54215 L .1623 .53771 L F
.16255 .49253 m .16237 .54215 L .16255 .49253 L F
.16255 .49252 m .16237 .54215 L .16255 .49252 L F
.16257 .49087 m .16256 .49251 L .16256 .49084 L F
.16256 .49251 m .16237 .54215 L .16255 .49252 L F
.16256 .49251 m .16255 .49252 L .16256 .49084 L F
.16375 .47786 m .16356 .52955 L .16309 .48235 L 0 .996 .996 .156 k
F
.16309 .48235 m .16237 .54215 L .1626 .48442 L 0 .996 .996 .333 k
F
.16309 .48235 m .16356 .52955 L .16237 .54215 L F
.16095 .5036 m .16332 .49206 L .16074 .50425 L .5 .5 .5 1 k
F
.16332 .49206 m .16516 .48309 L .16328 .49208 L F
.16332 .49206 m .16328 .49208 L .16074 .50425 L F
.16095 .5036 m .16334 .49216 L .16336 .49203 L F
.16332 .49206 m .16336 .49203 L .16365 .49045 L F
.16095 .5036 m .16336 .49203 L .16332 .49206 L F
.16255 .49252 m .16255 .49253 L .16255 .49253 L F
.16256 .49084 m .16255 .49252 L .16255 .49252 L F
.16515 .48314 m .16514 .48317 L .16328 .49208 L F
.16328 .49208 m .16328 .49208 L .16074 .50425 L F
.16515 .48314 m .16328 .49208 L .16328 .49208 L F
.16023 .50365 m .16524 .48132 L .16504 .48004 L F
.16524 .48132 m .16535 .48087 L .16504 .48004 L F
.16484 .48343 m .16495 .48304 L .16495 .48286 L F
.1626 .48442 m .16257 .49087 L .16256 .49084 L F
.16026 .49774 m .16504 .48004 L .16484 .47771 L 0 .996 .996 .696 k
F
.16023 .50365 m .16504 .48004 L .16026 .49774 L .5 .5 .5 1 k
F
.16046 .50559 m .16535 .48087 L .16023 .50365 L F
.16272 .48793 m .16638 .47636 L .16281 .4928 L 0 .485 .996 0 k
F
.16085 .50362 m .16512 .48323 L .16484 .48343 L .5 .5 .5 1 k
F
.16512 .48323 m .16575 .48023 L .16484 .48343 L F
.16638 .47636 m .16634 .4771 L .16281 .4928 L 0 .485 .996 0 k
F
.16537 .4821 m .16536 .4821 L .16514 .48317 L .5 .5 .5 1 k
F
.16537 .4821 m .16514 .48317 L .16515 .48314 L F
.16516 .48309 m .16537 .4821 L .16515 .48314 L F
.16516 .48309 m .16515 .48314 L .16074 .50425 L F
.16533 .48187 m .1653 .48384 L .16533 .48186 L F
.1653 .48384 m .16523 .48819 L .1653 .48385 L F
.1653 .48384 m .1653 .48385 L .16533 .48186 L F
.16546 .48165 m .16575 .48023 L .16545 .48169 L F
.16541 .48181 m .16584 .47933 L .16567 .4807 L 0 .996 .996 .053 k
F
.16296 .49233 m .16545 .48109 L .16541 .48181 L F
.16545 .48109 m .16584 .47933 L .16541 .48181 L F
.16365 .49045 m .1654 .4823 L .16537 .4821 L .5 .5 .5 1 k
F
.16334 .49216 m .1654 .4823 L .16365 .49045 L F
.16546 .48165 m .16545 .48169 L .16495 .48407 L F
.16495 .4841 m .16495 .48407 L .16074 .50425 L F
.16546 .48165 m .16495 .48407 L .16495 .4841 L F
.1654 .4823 m .16564 .48111 L .16537 .4821 L F
.16074 .50425 m .16512 .48323 L .16085 .50362 L F
.16296 .49233 m .16541 .48181 L .16334 .49216 L 0 .996 .996 .053 k
F
.16564 .48111 m .16624 .47824 L .16546 .48165 L .5 .5 .5 1 k
F
.16541 .48181 m .16624 .47824 L .1654 .4823 L 0 .996 .996 .053 k
F
.16537 .4821 m .16546 .48165 L .16536 .4821 L .5 .5 .5 1 k
F
.16541 .48181 m .1654 .4823 L .16334 .49216 L 0 .996 .996 .053 k
F
.16281 .4928 m .16584 .47933 L .16296 .49233 L F
.16546 .48165 m .1661 .47888 L .16575 .48023 L .5 .5 .5 1 k
F
.1661 .47888 m .16624 .47824 L .16575 .48023 L F
.16567 .4807 m .1665 .47657 L .16618 .47853 L 0 .996 .996 .053 k
F
.16451 .48824 m .169 .46938 L .16436 .48495 L .5 .5 .5 1 k
F
.16715 .47692 m .16832 .47281 L .16705 .47824 L 0 .996 .996 .03 k
F
.16872 .47159 m .16939 .46903 L .16873 .47155 L .5 .5 .5 1 k
F
.1692 .46979 m .16939 .46903 L .16919 .46978 L F
.16832 .47281 m .16939 .46903 L .16846 .47269 L 0 .996 .996 .03 k
F
.16832 .47281 m .16846 .47269 L .16705 .47824 L F
.16867 .47158 m .16928 .46896 L .1692 .46969 L F
.16928 .46896 m .16994 .46613 L .1692 .46969 L F
.16838 .47259 m .16862 .4716 L .16867 .47158 L F
.16881 .47019 m .16939 .46903 L .169 .46938 L .5 .5 .5 1 k
F
.16485 .48688 m .16939 .46903 L .16501 .48614 L F
.16516 .48396 m .16864 .47098 L .16838 .47259 L 0 .996 .996 .03 k
F
.16703 .47769 m .17156 .4637 L .17139 .46072 L 0 .996 .996 .431 k
F
.16581 .48301 m .16602 .48205 L .16562 .48358 L .5 .5 .5 1 k
F
.16501 .48614 m .16562 .48375 L .16562 .48358 L F
.16451 .48824 m .16485 .48688 L .16501 .48614 L F
.16715 .47692 m .16705 .47824 L .16451 .48824 L 0 .996 .996 .03 k
F
.16685 .48592 m .17156 .4637 L .16703 .47769 L .5 .5 .5 1 k
F
.17513 .44844 m .17857 .45113 L .17687 .47212 L 0 .608 .996 .117 k
F
.16984 .46842 m .17441 .4538 L .17375 .45842 L 0 .234 .996 .003 k
F
.16984 .46842 m .17375 .45842 L .16874 .47951 L F
.17107 .47218 m .17556 .45328 L .17117 .46485 L .5 .5 .5 1 k
F
.1767 .47894 m .18054 .47541 L .17561 .5478 L 0 .602 .996 .107 k
F
.17645 .48885 m .18054 .47541 L .1767 .47894 L 0 .494 .996 .076 k
F
.17818 .64231 m .18414 .49451 L .18874 .47752 L 0 .595 .996 .105 k
F
.17708 .61492 m .18874 .47752 L .18414 .49451 L 0 .586 .996 .1 k
F
.17818 .64231 m .18874 .47752 L .17832 .64233 L 0 .595 .996 .105 k
F
.18811 .50317 m .1923 .49263 L .1839 .6262 L 0 .598 .996 .106 k
F
.1816 .61669 m .1923 .49263 L .18811 .50317 L 0 .596 .996 .102 k
F
.19189 .50193 m .19414 .52348 L .18705 .63684 L 0 .69 .996 .12 k
F
.1838 .65623 m .19189 .50193 L .18296 .65608 L 0 .655 .996 .112 k
F
.1838 .65623 m .19414 .52348 L .19189 .50193 L F
.19417 .60695 m .20172 .5308 L .19816 .5318 L 0 .996 .996 .16 k
F
.19417 .60695 m .19998 .56768 L .20172 .5308 L F
.1976 .53322 m .1991 .56173 L .19226 .6182 L 0 .455 .996 .087 k
F
.18769 .65439 m .19684 .55286 L .19396 .54163 L 0 .746 .996 .123 k
F
.18871 .67464 m .19687 .59511 L .1888 .67472 L 0 .284 .996 .008 k
F
.19132 .66269 m .19998 .56768 L .19417 .60695 L 0 .996 .996 .254 k
F
.19048 .67054 m .19417 .60695 L .18887 .67074 L 0 .996 .996 .172 k
F
.19048 .67054 m .19132 .66269 L .19417 .60695 L F
.19226 .6182 m .1991 .56173 L .19569 .61417 L 0 .322 .996 .058 k
F
.1892 .66643 m .19226 .6182 L .19569 .61417 L F
.18703 .66553 m .19226 .6182 L .1892 .66643 L 0 .365 .996 .067 k
F
.18769 .65439 m .19253 .63356 L .19684 .55286 L 0 .746 .996 .123 k
F
.19414 .52348 m .19326 .59264 L .18705 .63684 L 0 .699 .996 .123 k
F
.18699 .66278 m .18769 .65439 L .18368 .66081 L 0 .797 .996 .129 k
F
.18663 .65851 m .18705 .63684 L .19326 .59264 L 0 .512 .996 .093 k
F
.18406 .65787 m .18705 .63684 L .18572 .65826 L 0 .53 .996 .096 k
F
.18572 .65826 m .18705 .63684 L .18663 .65851 L 0 .512 .996 .093 k
F
.18657 .65664 m .19414 .52348 L .1838 .65623 L 0 .655 .996 .112 k
F
.1923 .49263 m .18982 .58772 L .1839 .6262 L 0 .77 .996 .13 k
F
.18327 .64978 m .1839 .6262 L .18982 .58772 L 0 .535 .996 .096 k
F
.18002 .64906 m .1839 .6262 L .18243 .64958 L 0 .552 .996 .099 k
F
.1789 .64882 m .1839 .6262 L .18002 .64906 L 0 .598 .996 .106 k
F
.18243 .64958 m .1839 .6262 L .18327 .64978 L 0 .535 .996 .096 k
F
.1816 .61669 m .18372 .64216 L .1923 .49263 L 0 .596 .996 .102 k
F
.17984 .647 m .1816 .61669 L .17886 .64679 L 0 .581 .996 .1 k
F
.18323 .64768 m .1816 .61669 L .17984 .647 L 0 .612 .996 .104 k
F
.18323 .64768 m .18372 .64216 L .1816 .61669 L F
.17832 .64233 m .18874 .47752 L .18253 .63325 L 0 .69 .996 .119 k
F
.17832 .64233 m .18253 .63325 L .17966 .64257 L F
.17916 .6407 m .18874 .47752 L .17708 .61492 L 0 .586 .996 .1 k
F
.18327 .50506 m .18031 .60634 L .17646 .60904 L 0 .578 .996 .103 k
F
.17535 .58614 m .18199 .532 L .18014 .50347 L 0 .527 .996 .088 k
F
.17561 .63992 m .17708 .61492 L .1746 .63967 L 0 .538 .996 .092 k
F
.17916 .6407 m .17708 .61492 L .1782 .6405 L 0 .586 .996 .1 k
F
.1782 .6405 m .17708 .61492 L .17561 .63992 L 0 .571 .996 .097 k
F
.17571 .63383 m .17646 .60904 L .18031 .60634 L 0 .616 .996 .109 k
F
.17233 .63339 m .17646 .60904 L .17483 .63373 L 0 .653 .996 .114 k
F
.17483 .63373 m .17646 .60904 L .17571 .63383 L 0 .616 .996 .109 k
F
.17535 .58614 m .17641 .62856 L .18199 .532 L 0 .527 .996 .088 k
F
.18054 .47541 m .17842 .5615 L .17561 .5478 L 0 .59 .996 .105 k
F
.17645 .48885 m .17836 .51599 L .18054 .47541 L 0 .494 .996 .076 k
F
.17857 .45113 m .18014 .47772 L .17687 .47212 L 0 .954 .996 .156 k
F
.17389 .53496 m .17836 .51599 L .17645 .48885 L 0 .469 .996 .074 k
F
.17687 .47212 m .18014 .47772 L .1772 .5185 L 0 .651 .996 .117 k
F
.17537 .45046 m .1774 .4754 L .17857 .45113 L 0 .451 .996 .058 k
F
.17687 .47212 m .1772 .5185 L .17498 .49586 L 0 .651 .996 .117 k
F
.17566 .45457 m .1766 .49401 L .1774 .4754 L 0 .411 .996 .013 k
F
.17562 .45478 m .1766 .49401 L .17566 .45457 L F
.17557 .45377 m .1766 .49401 L .17559 .45367 L F
.17556 .45328 m .17566 .45457 L .17545 .45148 L F
.17566 .45457 m .17593 .45772 L .17566 .45408 L F
.17593 .45772 m .17598 .4582 L .17566 .45408 L F
.17624 .46142 m .17625 .46158 L .17566 .45408 L F
.17586 .45436 m .17589 .45611 L .17556 .45328 L 0 .996 .996 .029 k
F
.17589 .45611 m .17594 .45868 L .17581 .45691 L F
.17589 .45611 m .17581 .45691 L .17556 .45328 L F
.17537 .45046 m .17857 .45113 L .17513 .44844 L 0 .451 .996 .058 k
F
.17613 .45366 m .17691 .44952 L .17631 .45309 L 0 .708 .996 .001 k
F
.17594 .45868 m .17579 .46256 L .17568 .45826 L 0 .996 .996 .029 k
F
.17559 .45367 m .17562 .45478 L .17566 .45457 L 0 .411 .996 .013 k
F
.17556 .45328 m .17557 .45377 L .17559 .45367 L F
.17581 .45691 m .17568 .45826 L .17556 .45328 L 0 .996 .996 .029 k
F
.17594 .45868 m .17568 .45826 L .17581 .45691 L F
.17629 .46206 m .17645 .46366 L .17566 .45408 L 0 .411 .996 .013 k
F
.17566 .45509 m .17586 .45436 L .17556 .45328 L .5 .5 .5 1 k
F
.17552 .45431 m .17633 .45151 L .17562 .4552 L 0 .708 .996 .001 k
F
.17633 .45151 m .17691 .44952 L .17624 .45248 L F
.17633 .45151 m .17624 .45248 L .17562 .4552 L F
.17593 .45772 m .17624 .46142 L .17598 .4582 L 0 .411 .996 .013 k
F
.17624 .46142 m .17629 .46206 L .17625 .46158 L F
.17591 .45943 m .17632 .4802 L .17579 .46256 L 0 .996 .996 .029 k
F
.17632 .4802 m .17626 .48096 L .17579 .46256 L F
.17595 .45935 m .17608 .46635 L .17591 .45943 L F
.17608 .46635 m .1766 .49401 L .17605 .46651 L F
.17608 .46635 m .17605 .46651 L .17591 .45943 L F
.17857 .45113 m .18138 .46406 L .18014 .47772 L 0 .954 .996 .156 k
F
.1774 .4754 m .18138 .46406 L .17857 .45113 L 0 .486 .996 .073 k
F
.18014 .50347 m .18199 .532 L .18327 .50506 L 0 .434 .996 .057 k
F
.18054 .47541 m .18474 .4657 L .17842 .5615 L 0 .59 .996 .105 k
F
.17836 .51599 m .18474 .4657 L .18054 .47541 L 0 .544 .996 .09 k
F
.18327 .50506 m .18792 .48788 L .18031 .60634 L 0 .578 .996 .103 k
F
.18199 .532 m .18792 .48788 L .18327 .50506 L 0 .538 .996 .089 k
F
.17937 .64074 m .18874 .47752 L .17916 .6407 L 0 .599 .996 .102 k
F
.18874 .47752 m .1909 .50076 L .18253 .63325 L 0 .69 .996 .119 k
F
.17937 .64074 m .1909 .50076 L .18874 .47752 L 0 .599 .996 .102 k
F
.1923 .49263 m .19421 .5202 L .18982 .58772 L 0 .77 .996 .13 k
F
.18372 .64216 m .19421 .5202 L .1923 .49263 L 0 .616 .996 .105 k
F
.19396 .54163 m .19684 .55286 L .1976 .53322 L 0 .555 .996 .082 k
F
.19414 .52348 m .19686 .53761 L .19326 .59264 L 0 .699 .996 .123 k
F
.1892 .66643 m .19569 .61417 L .1903 .66694 L 0 .322 .996 .058 k
F
.18998 .66306 m .19253 .63356 L .18769 .65439 L 0 .996 .996 .148 k
F
.18723 .66279 m .18769 .65439 L .18699 .66278 L 0 .797 .996 .129 k
F
.18998 .66306 m .18769 .65439 L .18723 .66279 L 0 .996 .996 .148 k
F
.18663 .65851 m .19326 .59264 L .18916 .65914 L 0 .512 .996 .093 k
F
.1874 .65679 m .19414 .52348 L .18657 .65664 L 0 .698 .996 .117 k
F
.1874 .65679 m .19686 .53761 L .19414 .52348 L F
.19421 .5202 m .19568 .54935 L .18982 .58772 L 0 .996 .996 .257 k
F
.19952 .51647 m .20244 .52601 L .20251 .5183 L 0 .56 .996 .051 k
F
.1976 .53322 m .2027 .50573 L .1991 .56173 L 0 .455 .996 .087 k
F
.19684 .55286 m .2027 .50573 L .1976 .53322 L 0 .678 .996 .112 k
F
.20135 .53062 m .20593 .51135 L .2049 .52292 L 0 .177 .996 .034 k
F
.20172 .5308 m .20593 .51135 L .20135 .53062 L 0 .996 .996 .147 k
F
.20902 .52563 m .21175 .52364 L .21202 .52696 L 0 .102 .996 .083 k
F
.20959 .52232 m .21263 .523 L .21175 .52364 L 0 .547 .996 .058 k
F
.20959 .52232 m .21175 .52364 L .20902 .52563 L F
.20908 .52142 m .2091 .52202 L .20959 .52232 L 0 .479 .996 .039 k
F
.2091 .52202 m .20941 .53236 L .20959 .52232 L F
.20678 .51735 m .20723 .51988 L .20908 .52142 L F
.20723 .51988 m .20941 .53236 L .20908 .52142 L F
.21175 .52364 m .21263 .523 L .21244 .52422 L 0 .102 .996 .083 k
F
.21175 .52364 m .21244 .52422 L .21202 .52696 L F
.20687 .52253 m .20931 .54099 L .20941 .53236 L 0 .494 .996 .016 k
F
.20593 .51135 m .20823 .52563 L .2049 .52292 L 0 .926 .996 .167 k
F
.2049 .52292 m .20823 .52563 L .20764 .52919 L 0 .497 .996 .151 k
F
.20172 .5308 m .20569 .52236 L .20593 .51135 L 0 .996 .996 .147 k
F
.19998 .56768 m .20569 .52236 L .20172 .5308 L 0 .996 .996 .374 k
F
.2027 .50573 m .20488 .52219 L .1991 .56173 L 0 .748 .996 .145 k
F
.19684 .55286 m .20044 .55182 L .2027 .50573 L 0 .678 .996 .112 k
F
.20351 .54165 m .20625 .55457 L .20572 .55732 L 0 .996 .996 .378 k
F
.20402 .53937 m .20625 .55457 L .20351 .54165 L 0 .9 .996 .163 k
F
.20402 .53937 m .20704 .54734 L .20625 .55457 L F
.19998 .56768 m .20561 .53059 L .20569 .52236 L 0 .996 .996 .374 k
F
.19895 .59238 m .20561 .53059 L .19998 .56768 L .5 .5 .5 1 k
F
.1991 .56173 m .20488 .52219 L .20284 .55131 L 0 .261 .996 .045 k
F
.19132 .66269 m .19895 .59238 L .19998 .56768 L 0 .996 .996 .254 k
F
.1991 .56173 m .20284 .55131 L .19569 .61417 L 0 .261 .996 .045 k
F
.19253 .63356 m .20044 .55182 L .19684 .55286 L 0 .927 .996 .14 k
F
.19686 .53761 m .19911 .55338 L .19326 .59264 L 0 .665 .996 .135 k
F
.19895 .59238 m .20578 .53426 L .20561 .53059 L .5 .5 .5 1 k
F
.20273 .56289 m .20641 .55907 L .20595 .56058 L .009 0 .996 0 k
F
.20332 .55931 m .20641 .55907 L .20273 .56289 L 0 .152 .996 .063 k
F
.19884 .60109 m .20578 .53426 L .19895 .59238 L .5 .5 .5 1 k
F
.19569 .61417 m .20284 .55131 L .20101 .57662 L 0 .274 .996 .009 k
F
.19191 .67004 m .19895 .59238 L .19132 .66269 L 0 .996 .996 .85 k
F
.19207 .66989 m .19895 .59238 L .19191 .67004 L F
.19207 .66989 m .19884 .60109 L .19895 .59238 L F
.19569 .61417 m .20101 .57662 L .19278 .65775 L 0 .274 .996 .009 k
F
.19067 .67051 m .19132 .66269 L .19048 .67054 L 0 .996 .996 .318 k
F
.19099 .67035 m .19132 .66269 L .19067 .67051 L F
.19191 .67004 m .19132 .66269 L .19099 .67035 L 0 .996 .996 .85 k
F
.1903 .66694 m .19569 .61417 L .19278 .65775 L 0 .253 .996 .025 k
F
.19253 .63356 m .19795 .6018 L .20044 .55182 L 0 .927 .996 .14 k
F
.19884 .60109 m .20624 .53304 L .20578 .53426 L .5 .5 .5 1 k
F
.1996 .59463 m .20477 .54666 L .19884 .60109 L F
.20477 .54666 m .20624 .53304 L .20433 .55057 L F
.20477 .54666 m .20433 .55057 L .19884 .60109 L F
.20641 .5143 m .20898 .51906 L .20823 .52563 L 0 .926 .996 .167 k
F
.20677 .51401 m .20898 .51906 L .20641 .5143 L F
.20638 .51247 m .20898 .51906 L .20612 .51253 L F
.20612 .51253 m .20677 .51401 L .20641 .5143 L F
.20593 .51135 m .20638 .51247 L .20612 .51253 L F
.20569 .52236 m .20898 .51906 L .20593 .51135 L 0 .154 .996 .045 k
F
.20569 .52236 m .20983 .51071 L .20898 .51906 L F
.20983 .51071 m .21257 .51707 L .20898 .51906 L 0 .752 .996 .008 k
F
.21202 .52696 m .21533 .52273 L .21105 .53762 L 0 .866 .996 .1 k
F
.21266 .53337 m .21524 .52308 L .21465 .52815 L 0 .168 .996 .006 k
F
.21524 .52308 m .21529 .52305 L .21465 .52815 L F
.2128 .53154 m .21533 .52273 L .21266 .53337 L F
.21202 .52696 m .2131 .52744 L .21325 .5254 L 0 .866 .996 .1 k
F
.21524 .52308 m .21533 .52273 L .21529 .52305 L 0 .168 .996 .006 k
F
.21361 .52494 m .2154 .52847 L .21533 .52273 L 0 .866 .996 .1 k
F
.21332 .52437 m .2154 .52847 L .2131 .52744 L 0 .626 .996 .019 k
F
.21332 .52437 m .21551 .5336 L .2154 .52847 L F
.21263 .523 m .21332 .52437 L .21202 .52696 L F
.21263 .523 m .21305 .52456 L .21332 .52437 L F
.21332 .52437 m .2131 .52744 L .21202 .52696 L F
.21305 .52456 m .21551 .5336 L .21332 .52437 L F
.21105 .53762 m .2128 .53154 L .21266 .53337 L 0 .168 .996 .006 k
F
.20959 .52232 m .2125 .53226 L .21263 .523 L 0 .547 .996 .058 k
F
.20941 .53236 m .2125 .53226 L .20959 .52232 L 0 .586 .996 .062 k
F
.20898 .51906 m .21257 .51707 L .21135 .53212 L 0 .481 .996 .106 k
F
.20898 .51906 m .21135 .53212 L .20823 .52563 L F
.20561 .53059 m .20987 .51676 L .20983 .51158 L 0 .996 .996 .226 k
F
.20961 .51176 m .20983 .51158 L .20983 .51071 L F
.20561 .53059 m .20983 .51158 L .20961 .51176 L F
.20561 .53059 m .20961 .51176 L .20569 .52236 L F
.20961 .51176 m .20983 .51071 L .20944 .51179 L F
.20961 .51176 m .20944 .51179 L .20569 .52236 L F
.20617 .5326 m .20706 .5288 L .20646 .52954 L 0 .996 .996 .231 k
F
.20706 .5288 m .20741 .5262 L .20561 .53059 L F
.20741 .5262 m .20775 .52364 L .20688 .52647 L F
.20741 .5262 m .20688 .52647 L .20561 .53059 L F
.20706 .5288 m .20987 .51676 L .20775 .52364 L F
.20931 .54099 m .21244 .54049 L .20941 .53236 L 0 .676 .996 .066 k
F
.20931 .54099 m .21249 .54662 L .21244 .54049 L F
.20823 .52563 m .21036 .54294 L .20764 .52919 L 0 .717 .996 .14 k
F
.20941 .53236 m .21244 .54049 L .2125 .53226 L 0 .586 .996 .062 k
F
.20823 .52563 m .21135 .53212 L .21036 .54294 L 0 .717 .996 .14 k
F
.20706 .5288 m .20997 .52198 L .20987 .51676 L 0 .996 .996 .231 k
F
.20578 .53426 m .20669 .53159 L .20706 .5288 L F
.20669 .53159 m .20997 .52198 L .20706 .5288 L F
.20549 .53996 m .20632 .53286 L .20624 .53304 L .5 .5 .5 1 k
F
.20624 .53304 m .20651 .53222 L .20617 .53318 L 0 .996 .996 .279 k
F
.20651 .53222 m .20669 .53159 L .2061 .53332 L F
.20617 .53318 m .2061 .53332 L .20578 .53426 L F
.20651 .53222 m .2061 .53332 L .20617 .53318 L F
.20499 .54538 m .20637 .53275 L .20549 .53996 L .5 .5 .5 1 k
F
.20764 .52919 m .21036 .54294 L .20971 .54779 L 0 .996 .996 .253 k
F
.20747 .52938 m .2102 .52475 L .20997 .52198 L 0 .996 .996 .279 k
F
.20624 .53304 m .20708 .53127 L .20747 .52938 L F
.20708 .53127 m .2102 .52475 L .20747 .52938 L F
.20101 .57662 m .20565 .53825 L .1996 .59463 L 0 .996 .996 .064 k
F
.20651 .53222 m .20875 .52558 L .20669 .53159 L 0 .996 .996 .279 k
F
.20875 .52558 m .20997 .52198 L .2088 .52541 L F
.20875 .52558 m .2088 .52541 L .20669 .53159 L F
.20692 .52773 m .20646 .53256 L .20624 .53304 L .5 .5 .5 1 k
F
.20632 .53286 m .20692 .52773 L .20624 .53304 L F
.20628 .53303 m .20713 .52548 L .20644 .5317 L 0 .996 .996 .064 k
F
.20713 .52548 m .20741 .52306 L .20712 .52564 L F
.20713 .52548 m .20712 .52564 L .20644 .5317 L F
.20692 .52773 m .2102 .52475 L .20646 .53256 L .5 .5 .5 1 k
F
.20856 .52629 m .20991 .52535 L .21012 .52491 L F
.2125 .53226 m .21551 .5336 L .21263 .523 L 0 .761 .996 .049 k
F
.21257 .51707 m .21515 .52627 L .21135 .53212 L 0 .42 .996 .101 k
F
.2125 .53226 m .21567 .53775 L .21551 .5336 L 0 .761 .996 .049 k
F
.21244 .54049 m .21567 .53775 L .2125 .53226 L 0 .996 .996 .122 k
F
.21608 .53683 m .21886 .54201 L .21545 .54138 L 0 .323 .996 .085 k
F
.21244 .54049 m .21591 .54048 L .21567 .53775 L 0 .996 .996 .122 k
F
.21135 .53212 m .21515 .52627 L .21406 .53916 L 0 .363 .996 .09 k
F
.21249 .54662 m .21591 .54048 L .21244 .54049 L 0 .996 .996 .681 k
F
.21135 .53212 m .21406 .53916 L .21036 .54294 L 0 .363 .996 .09 k
F
.21689 .54988 m .21964 .55569 L .21689 .54284 L 0 .587 .996 .021 k
F
.21689 .54988 m .21972 .56141 L .21964 .55569 L F
.21499 .54278 m .218 .55091 L .21738 .55513 L 0 .996 .996 .203 k
F
.21545 .54138 m .218 .55091 L .21499 .54278 L 0 .477 .996 .117 k
F
.21689 .54284 m .21964 .55569 L .21968 .54761 L 0 .51 .996 .036 k
F
.21545 .54138 m .21886 .54201 L .218 .55091 L 0 .477 .996 .117 k
F
.21249 .54662 m .21626 .54118 L .21591 .54048 L 0 .996 .996 .681 k
F
.21273 .54926 m .21626 .54118 L .21249 .54662 L 0 .845 .996 .015 k
F
.21036 .54294 m .21406 .53916 L .21324 .54703 L 0 .276 .996 .09 k
F
.21042 .52407 m .21215 .53865 L .21244 .53339 L 0 .561 .996 .007 k
F
.21026 .52427 m .21241 .54088 L .21042 .52407 L F
.20856 .52646 m .21013 .52523 L .20884 .52609 L .5 .5 .5 1 k
F
.2102 .52475 m .21026 .52427 L .20997 .52198 L F
.20997 .52198 m .21026 .52427 L .21042 .52407 L 0 .561 .996 .007 k
F
.20987 .51676 m .21244 .53339 L .21273 .5211 L 0 .464 .996 .045 k
F
.20997 .52198 m .21244 .53339 L .20987 .51676 L 0 .561 .996 .007 k
F
.20989 .52363 m .21108 .52276 L .21058 .52489 L .116 .583 .814 .104 k
F
.20776 .51968 m .2095 .52129 L .20989 .52363 L F
.2095 .52129 m .21108 .52276 L .20989 .52363 L F
.2102 .52475 m .21066 .52809 L .21026 .52427 L .5 .5 .5 1 k
F
.21066 .52809 m .21186 .53685 L .21101 .53017 L F
.21066 .52809 m .21101 .53017 L .21026 .52427 L F
.21186 .53685 m .21241 .54088 L .21211 .53851 L F
.21186 .53685 m .21211 .53851 L .21026 .52427 L F
.20692 .52773 m .2085 .5265 L .20856 .52629 L F
.21215 .53865 m .21241 .54088 L .21242 .53957 L 0 .561 .996 .007 k
F
.21736 .52749 m .21991 .54432 L .22 .53518 L 0 .477 .996 .026 k
F
.2154 .52847 m .21787 .53963 L .21533 .52273 L .5 .5 .5 1 k
F
.21964 .55569 m .22265 .55648 L .21968 .54761 L 0 .702 .996 .056 k
F
.21886 .54201 m .22145 .55086 L .218 .55091 L 0 .401 .996 .096 k
F
.21744 .53309 m .22 .54995 L .21991 .54432 L 0 .696 .996 .001 k
F
.21761 .53727 m .22 .54995 L .21744 .53309 L .5 .5 .5 1 k
F
.21884 .54384 m .21955 .54752 L .22 .54995 L F
.21761 .53727 m .21869 .54301 L .21884 .54384 L F
.21869 .54301 m .21955 .54752 L .21884 .54384 L F
.22265 .55648 m .22567 .55682 L .22261 .54978 L 0 .996 .996 .079 k
F
.22262 .54209 m .22545 .55354 L .22529 .54909 L 0 .7 .996 .008 k
F
.22261 .54978 m .22545 .55354 L .22262 .54209 L 0 .823 .996 .02 k
F
.22255 .53737 m .22528 .54349 L .22145 .55086 L 0 .344 .996 .085 k
F
.2256 .54582 m .2278 .55917 L .22758 .55592 L 0 .996 .996 .006 k
F
.22518 .54369 m .22577 .54714 L .2256 .54582 L F
.22577 .54714 m .2278 .55917 L .2256 .54582 L F
.22545 .55354 m .22709 .55766 L .22529 .54909 L 0 .996 .9 .602 k
F
.22529 .54909 m .2278 .55917 L .22518 .54369 L .5 .5 .5 1 k
F
.22874 .56158 m .23242 .55634 L .23141 .56839 L 0 .36 .996 .092 k
F
.22601 .55599 m .22874 .56158 L .22537 .56091 L 0 .332 .996 .089 k
F
.22698 .56538 m .22983 .57628 L .22971 .57091 L 0 .6 .996 .02 k
F
.22711 .57061 m .22983 .57628 L .22698 .56538 L 0 .996 .996 .007 k
F
.22537 .56091 m .22874 .56158 L .22795 .56938 L 0 .458 .996 .118 k
F
.22874 .56158 m .23141 .56839 L .22795 .56938 L 0 .36 .996 .092 k
F
.2278 .55917 m .22968 .56595 L .22758 .55592 L 0 .996 .996 .895 k
F
.22968 .56595 m .23036 .56843 L .23007 .56714 L F
.22968 .56595 m .23007 .56714 L .22758 .55592 L F
.22908 .56266 m .23007 .56714 L .23012 .56549 L 0 .996 .996 .001 k
F
.23007 .56714 m .23032 .56789 L .23012 .56537 L F
.23007 .56714 m .23036 .56843 L .23032 .56789 L F
.23141 .56839 m .23525 .55988 L .23435 .56992 L 0 .24 .996 .072 k
F
.23242 .55634 m .23525 .55988 L .23141 .56839 L 0 .294 .996 .078 k
F
.22971 .57091 m .23282 .57679 L .23261 .5731 L 0 .772 .996 .039 k
F
.22983 .57628 m .23282 .57679 L .22971 .57091 L 0 .996 .996 .094 k
F
.23064 .57597 m .23435 .56992 L .23365 .57603 L 0 .148 .996 .066 k
F
.23141 .56839 m .23435 .56992 L .23064 .57597 L 0 .24 .996 .072 k
F
.22795 .56938 m .23141 .56839 L .23064 .57597 L 0 .376 .996 .108 k
F
.23036 .56843 m .2332 .57215 L .23012 .56537 L .17 .854 .372 .252 k
F
.22894 .56243 m .23079 .56771 L .22878 .56271 L 0 .996 .996 .895 k
F
.22814 .56028 m .23079 .56771 L .22795 .55961 L 0 .625 .996 .161 k
F
.22758 .55592 m .22908 .56266 L .23012 .56537 L 0 .996 .996 .001 k
F
.22746 .55049 m .23012 .56537 L .23009 .55832 L 0 .531 .996 .017 k
F
.22758 .55592 m .23012 .56537 L .22746 .55049 L 0 .996 .996 .001 k
F
.22857 .55955 m .22964 .56125 L .22814 .56028 L 0 .282 .996 .104 k
F
.23012 .56537 m .23303 .56778 L .23009 .55832 L 0 .7 .996 .039 k
F
.22964 .56125 m .23138 .56399 L .22937 .5617 L 0 .282 .996 .104 k
F
.22964 .56125 m .22937 .5617 L .22814 .56028 L F
.22878 .56271 m .23079 .56771 L .23036 .56843 L 0 .996 .996 .895 k
F
.2278 .55917 m .22894 .56243 L .22878 .56271 L F
.22784 .55929 m .22795 .55961 L .2278 .55917 L 0 .625 .996 .161 k
F
.22814 .56028 m .22795 .55961 L .22784 .55929 L F
.22908 .56266 m .23012 .56549 L .23012 .56537 L 0 .996 .996 .001 k
F
.22562 .55388 m .22592 .55444 L .22584 .55451 L 0 .996 .9 .602 k
F
.22569 .55071 m .22814 .56028 L .2278 .55917 L .5 .5 .5 1 k
F
.22529 .54909 m .22594 .55164 L .22569 .55071 L F
.22594 .55164 m .22814 .56028 L .22569 .55071 L F
.22709 .55766 m .22814 .56028 L .22672 .55471 L 0 .996 .9 .602 k
F
.22709 .55766 m .22672 .55471 L .22529 .54909 L F
.22584 .55451 m .2275 .55758 L .22784 .55904 L F
.22782 .55948 m .22784 .55904 L .22814 .56028 L F
.22584 .55451 m .22784 .55904 L .22782 .55948 L F
.22545 .55354 m .22562 .55388 L .22584 .55451 L F
.22567 .55682 m .22785 .55887 L .22545 .55354 L .079 .157 .861 .055 k
F
.22592 .55444 m .22857 .55955 L .2261 .55499 L 0 .996 .9 .602 k
F
.22592 .55444 m .2261 .55499 L .22584 .55451 L F
.22785 .55887 m .22746 .55742 L .22545 .55354 L .079 .157 .861 .055 k
F
.2275 .55758 m .22857 .55955 L .22814 .56028 L 0 .996 .9 .602 k
F
.22785 .55887 m .22857 .55955 L .22746 .55742 L .079 .157 .861 .055 k
F
.22638 .55749 m .22908 .55727 L .22857 .55955 L F
.22567 .55682 m .22684 .55698 L .22638 .55749 L F
.22684 .55698 m .22908 .55727 L .22638 .55749 L F
.22972 .5501 m .23331 .54629 L .23242 .55634 L 0 .35 .996 .095 k
F
.22744 .54346 m .22838 .54874 L .23021 .54819 L 0 .473 .996 .041 k
F
.23021 .54819 m .23204 .54764 L .22972 .5501 L 0 .535 .996 .07 k
F
.22838 .54874 m .23009 .55832 L .23021 .54819 L 0 .473 .996 .041 k
F
.23021 .54819 m .23331 .54629 L .23204 .54764 L 0 .535 .996 .07 k
F
.22597 .55866 m .22908 .55727 L .22567 .55682 L 0 0 .996 .048 k
F
.22597 .55866 m .22966 .55358 L .22908 .55727 L F
.22636 .55861 m .22906 .55449 L .22597 .55866 L 0 .061 .996 .024 k
F
.22906 .55449 m .22966 .55358 L .22872 .55487 L F
.22906 .55449 m .22872 .55487 L .22597 .55866 L F
.22689 .55607 m .2282 .55317 L .22636 .55861 L 0 .122 .996 .017 k
F
.23021 .54819 m .23309 .5586 L .23331 .54629 L 0 .535 .996 .07 k
F
.23009 .55832 m .23309 .5586 L .23021 .54819 L 0 .549 .996 .061 k
F
.2282 .55317 m .23032 .54848 L .22814 .55404 L 0 .122 .996 .017 k
F
.2282 .55317 m .22814 .55404 L .22636 .55861 L F
.22261 .54978 m .22567 .55682 L .22545 .55354 L 0 .823 .996 .02 k
F
.22145 .55086 m .22528 .54349 L .2243 .55473 L 0 .293 .996 .081 k
F
.22265 .55648 m .22597 .55866 L .22567 .55682 L 0 .996 .996 .079 k
F
.21964 .55569 m .22278 .5614 L .22265 .55648 L 0 .702 .996 .056 k
F
.22278 .5614 m .22597 .55866 L .22265 .55648 L .5 .5 .5 1 k
F
.21972 .56141 m .22278 .5614 L .21964 .55569 L 0 .996 .996 .082 k
F
.22145 .55086 m .2243 .55473 L .22058 .55986 L 0 .293 .996 .081 k
F
.218 .55091 m .22145 .55086 L .22058 .55986 L 0 .451 .996 .113 k
F
.22 .54995 m .22283 .55445 L .21991 .54432 L 0 .849 .996 .014 k
F
.21823 .54021 m .2208 .54947 L .2184 .54142 L 0 .688 .996 .157 k
F
.21955 .54752 m .2203 .55152 L .22009 .5504 L .5 .5 .5 1 k
F
.21955 .54752 m .22009 .5504 L .22 .54995 L F
.21787 .53963 m .2203 .55152 L .21955 .54752 L 0 .996 .996 .382 k
F
.21787 .53963 m .21878 .5439 L .21761 .53727 L F
.21878 .5439 m .21914 .54535 L .21761 .53727 L F
.2154 .52847 m .21619 .53175 L .21787 .53963 L .5 .5 .5 1 k
F
.21619 .53175 m .21803 .53939 L .21787 .53963 L F
.21803 .53939 m .21823 .54021 L .21816 .54011 L F
.21803 .53939 m .21816 .54011 L .21787 .53963 L F
.21551 .5336 m .21823 .54021 L .2154 .52847 L 0 .996 .581 .459 k
F
.21731 .53798 m .21867 .53925 L .21823 .54021 L F
.21551 .5336 m .21679 .53589 L .21731 .53798 L F
.21679 .53589 m .21785 .53779 L .21731 .53798 L F
.21785 .53779 m .21867 .53925 L .21774 .53838 L F
.21785 .53779 m .21774 .53838 L .21731 .53798 L F
.21567 .53775 m .21867 .53925 L .21551 .5336 L .052 .018 .91 .04 k
F
.21632 .53807 m .21918 .53692 L .21867 .53925 L F
.21567 .53775 m .21679 .53748 L .21632 .53807 L F
.21679 .53748 m .21918 .53692 L .21632 .53807 L F
.21591 .54048 m .21918 .53692 L .21567 .53775 L 0 0 .996 .025 k
F
.21591 .54048 m .2196 .5336 L .21918 .53692 L F
.2196 .5336 m .21976 .5333 L .21962 .53418 L F
.2196 .5336 m .21962 .53418 L .21918 .53692 L F
.21626 .54118 m .21928 .53439 L .21912 .53468 L 0 .131 .996 .009 k
F
.21626 .54118 m .21912 .53468 L .21591 .54048 L F
.21273 .54926 m .21296 .54869 L .21626 .54118 L 0 .845 .996 .015 k
F
.21296 .54869 m .21676 .53914 L .21626 .54118 L F
.21928 .53439 m .21898 .53476 L .21591 .54048 L 0 .131 .996 .009 k
F
.21744 .53383 m .2194 .52772 L .21676 .53914 L 0 .256 .996 .002 k
F
.2194 .52772 m .22113 .52233 L .21944 .52884 L F
.2194 .52772 m .21944 .52884 L .21676 .53914 L F
.21928 .53439 m .21976 .5333 L .21898 .53476 L 0 .131 .996 .009 k
F
.21676 .53914 m .21875 .53331 L .21626 .54118 L 0 .192 .996 .005 k
F
.21875 .53331 m .22042 .5284 L .21863 .5339 L F
.21875 .53331 m .21863 .5339 L .21626 .54118 L F
.21878 .5439 m .21955 .54752 L .21914 .54535 L 0 .996 .996 .382 k
F
.21816 .54011 m .2184 .54142 L .21787 .53963 L 0 .688 .996 .157 k
F
.21823 .54021 m .2184 .54142 L .21816 .54011 L F
.21406 .53916 m .21828 .52537 L .21744 .53383 L 0 .145 .996 .035 k
F
.21515 .52627 m .21828 .52537 L .21406 .53916 L 0 .209 .996 .059 k
F
.21406 .53916 m .21744 .53383 L .21324 .54703 L 0 .145 .996 .035 k
F
.21241 .54088 m .21569 .53775 L .21244 .53339 L 0 .993 .996 .1 k
F
.21324 .54703 m .21744 .53383 L .21676 .53914 L 0 .125 .996 .011 k
F
.21324 .54703 m .21676 .53914 L .21273 .54926 L F
.21241 .54088 m .21585 .54213 L .21569 .53775 L 0 .993 .996 .1 k
F
.21271 .54255 m .21585 .54213 L .21241 .54088 L .107 0 .996 0 k
F
.21186 .53685 m .21271 .54255 L .21241 .54088 L .5 .5 .5 1 k
F
.2102 .52475 m .2112 .53181 L .21186 .53685 L F
.21215 .53865 m .21242 .53957 L .21244 .53339 L 0 .561 .996 .007 k
F
.2112 .53181 m .21271 .54255 L .21186 .53685 L .5 .5 .5 1 k
F
.21015 .52488 m .21027 .52478 L .21015 .52484 L F
.21015 .52488 m .21015 .52484 L .21004 .52489 L F
.20692 .52773 m .21015 .52488 L .21004 .52489 L F
.20989 .52363 m .21019 .52417 L .21013 .52523 L .116 .583 .814 .104 k
F
.21058 .52489 m .21101 .52844 L .2102 .52475 L 0 .996 .996 .319 k
F
.21101 .52844 m .21271 .54255 L .21088 .52957 L F
.21101 .52844 m .21088 .52957 L .2102 .52475 L F
.21044 .52489 m .21058 .52489 L .21045 .52484 L .5 .5 .5 1 k
F
.21044 .52489 m .21045 .52484 L .21027 .52478 L F
.21012 .52491 m .21044 .52489 L .21027 .52478 L F
.21019 .52417 m .21058 .52489 L .21031 .52509 L .116 .583 .814 .104 k
F
.21013 .52523 m .21058 .52489 L .21014 .52519 L .5 .5 .5 1 k
F
.20991 .52535 m .21058 .52489 L .21012 .52491 L F
.20983 .51071 m .21273 .5211 L .21257 .51707 L 0 .752 .996 .008 k
F
.20987 .51676 m .21273 .5211 L .20983 .51071 L 0 .464 .996 .045 k
F
.20868 .51019 m .21108 .52276 L .20776 .51968 L 0 .996 .996 .224 k
F
.20868 .51019 m .21168 .51896 L .21108 .52276 L F
.21257 .51707 m .21619 .51424 L .21515 .52627 L 0 .42 .996 .101 k
F
.21273 .5211 m .21619 .51424 L .21257 .51707 L 0 .612 .996 .086 k
F
.21515 .52627 m .21924 .51484 L .21828 .52537 L 0 .209 .996 .059 k
F
.21619 .51424 m .21924 .51484 L .21515 .52627 L 0 .608 .996 .057 k
F
.21273 .5211 m .21584 .52777 L .21619 .51424 L 0 .612 .996 .086 k
F
.21234 .51401 m .21505 .52126 L .21168 .51896 L 0 .372 .996 .095 k
F
.21244 .53339 m .21584 .52777 L .21273 .5211 L 0 .674 .996 .089 k
F
.21244 .53339 m .21569 .53775 L .21584 .52777 L F
.21168 .51896 m .21411 .5313 L .21108 .52276 L 0 .556 .996 .123 k
F
.21168 .51896 m .21505 .52126 L .21411 .5313 L F
.21004 .52489 m .21027 .52478 L .2102 .52475 L .5 .5 .5 1 k
F
.21019 .52417 m .21031 .52509 L .21013 .52523 L .116 .583 .814 .104 k
F
.21013 .52523 m .21014 .52519 L .20884 .52609 L .5 .5 .5 1 k
F
.20856 .52646 m .20884 .52609 L .20856 .52629 L F
.20989 .52363 m .21013 .52523 L .20856 .52646 L .116 .583 .814 .104 k
F
.21234 .51401 m .21605 .50997 L .21505 .52126 L 0 .372 .996 .095 k
F
.21304 .50833 m .21605 .50997 L .21234 .51401 L .206 .347 .722 .242 k
F
.21591 .5099 m .21646 .5096 L .21605 .50997 L F
.21304 .50833 m .21529 .50917 L .21591 .5099 L F
.21529 .50917 m .21646 .5096 L .21591 .5099 L F
.21374 .50274 m .21646 .5096 L .21304 .50833 L 0 .484 .996 .029 k
F
.21389 .50702 m .21402 .50767 L .21374 .50274 L 0 .559 .996 .006 k
F
.22384 .5217 m .2269 .52163 L .223 .53024 L 0 .567 .996 .062 k
F
.21989 .53 m .22315 .53341 L .22255 .53737 L 0 .587 .996 .155 k
F
.22 .53518 m .22315 .53341 L .21989 .53 L 0 .535 .996 .069 k
F
.21976 .5333 m .22384 .5217 L .223 .53024 L 0 .159 .996 .047 k
F
.21977 .53329 m .22384 .5217 L .21976 .5333 L 0 .996 .996 .214 k
F
.22042 .5284 m .22052 .5282 L .21977 .53329 L F
.22052 .5282 m .22384 .5217 L .21977 .53329 L F
.22181 .51685 m .22202 .51802 L .22113 .52233 L 0 .996 .996 0 k
F
.22255 .53737 m .2264 .5295 L .22528 .54349 L 0 .344 .996 .085 k
F
.22315 .53341 m .2264 .5295 L .22595 .53041 L 0 .587 .996 .078 k
F
.22315 .53341 m .22595 .53041 L .22255 .53737 L F
.22 .53518 m .22034 .53642 L .22315 .53341 L 0 .535 .996 .069 k
F
.22034 .53642 m .22288 .54589 L .22315 .53341 L F
.22528 .54349 m .22931 .5319 L .22839 .54223 L 0 .203 .996 .058 k
F
.2264 .5295 m .22931 .5319 L .22528 .54349 L 0 .598 .996 .044 k
F
.22315 .53341 m .22619 .54111 L .2264 .5295 L 0 .587 .996 .078 k
F
.223 .53024 m .2269 .52163 L .22603 .5308 L 0 .212 .996 .067 k
F
.22052 .5282 m .2238 .52439 L .22384 .5217 L 0 .996 .996 .214 k
F
.2238 .52439 m .22411 .52404 L .22388 .52204 L F
.2238 .52439 m .22388 .52204 L .22384 .5217 L F
.22059 .52819 m .22394 .52424 L .22052 .5282 L F
.22394 .52424 m .22411 .52404 L .22394 .52423 L F
.22394 .52424 m .22394 .52423 L .22052 .5282 L F
.22113 .52233 m .22411 .52404 L .22059 .52819 L 0 .61 .996 .049 k
F
.22113 .52233 m .22417 .53039 L .22415 .52854 L F
.22384 .52389 m .22415 .52854 L .22411 .52404 L F
.22113 .52233 m .22415 .52854 L .22384 .52389 L F
.2232 .52779 m .2232 .52784 L .22319 .52779 L 0 .996 .996 0 k
F
.2237 .52771 m .2232 .52784 L .2232 .52779 L F
.2237 .52771 m .22417 .53039 L .2232 .52784 L F
.22202 .51802 m .2237 .52771 L .22131 .52281 L F
.2237 .52771 m .22319 .52779 L .22131 .52281 L F
.22202 .51802 m .22131 .52281 L .22113 .52233 L F
.22288 .54589 m .22619 .54111 L .22315 .53341 L 0 .657 .996 .086 k
F
.223 .53024 m .22603 .5308 L .22219 .53807 L 0 .212 .996 .067 k
F
.22194 .52176 m .22358 .53083 L .22181 .51685 L .5 .5 .5 1 k
F
.22219 .53807 m .22603 .5308 L .2251 .54097 L 0 .266 .996 .078 k
F
.22358 .53083 m .22432 .53492 L .22363 .52994 L .5 .5 .5 1 k
F
.22358 .53083 m .22363 .52994 L .22181 .51685 L F
.2237 .52771 m .22432 .53492 L .22417 .53039 L 0 .996 .996 0 k
F
.22181 .51685 m .22363 .52994 L .2237 .52771 L F
.22363 .52994 m .22432 .53492 L .2237 .52771 L F
.22042 .5284 m .22059 .52819 L .22052 .5282 L 0 .996 .996 .214 k
F
.22113 .52233 m .22059 .52819 L .22042 .5284 L 0 .61 .996 .049 k
F
.21744 .53383 m .2216 .51766 L .22113 .52233 L 0 .256 .996 .002 k
F
.2216 .51766 m .22181 .51685 L .22171 .51764 L F
.2216 .51766 m .22171 .51764 L .22113 .52233 L F
.21828 .52537 m .22181 .51685 L .21744 .53383 L 0 .996 .996 .149 k
F
.21676 .53914 m .22113 .52233 L .22042 .5284 L 0 .192 .996 .005 k
F
.21828 .52537 m .22194 .52176 L .22181 .51685 L 0 .996 .996 .149 k
F
.21924 .51484 m .22194 .52176 L .21828 .52537 L 0 .85 .996 .004 k
F
.22041 .51784 m .22214 .52537 L .22194 .52176 L F
.21924 .51484 m .22008 .5179 L .22041 .51784 L F
.22008 .5179 m .22214 .52537 L .22041 .51784 L F
.21584 .52777 m .21925 .52191 L .21619 .51424 L 0 .84 .996 .104 k
F
.21619 .51424 m .21925 .52191 L .21924 .51484 L 0 .608 .996 .057 k
F
.21584 .52777 m .21926 .52891 L .21925 .52191 L 0 .84 .996 .104 k
F
.21505 .52126 m .21898 .51303 L .21798 .52441 L 0 .278 .996 .077 k
F
.21605 .50997 m .21898 .51303 L .21505 .52126 L 0 .168 .996 .113 k
F
.21402 .50767 m .21634 .51904 L .21464 .5084 L 0 .559 .996 .006 k
F
.21402 .50767 m .21464 .5084 L .21374 .50274 L F
.20872 .50996 m .21168 .51896 L .20868 .51019 L 0 .988 .996 .178 k
F
.20905 .50976 m .21168 .51896 L .20872 .50996 L F
.20959 .50882 m .21168 .51896 L .20887 .50913 L F
.20933 .50759 m .21233 .51399 L .21168 .51896 L F
.20947 .50764 m .21233 .51399 L .20933 .50759 L F
.20923 .5071 m .20947 .50764 L .20933 .50759 L F
.20923 .5071 m .20959 .50882 L .20887 .50913 L F
.20917 .51506 m .21234 .51401 L .20923 .5071 L 0 .108 .996 .055 k
F
.20917 .51506 m .21304 .50833 L .21234 .51401 L F
.20917 .522 m .21293 .50873 L .20917 .51506 L 0 .382 .996 0 k
F
.21293 .50873 m .21304 .50833 L .21283 .5087 L F
.21293 .50873 m .21283 .5087 L .20917 .51506 L F
.21233 .51399 m .21234 .51401 L .21225 .51472 L 0 .988 .996 .178 k
F
.21233 .51399 m .21225 .51472 L .21168 .51896 L F
.21293 .50873 m .21374 .50274 L .21304 .50833 L 0 .382 .996 0 k
F
.20917 .522 m .21349 .50377 L .21293 .50873 L F
.21349 .50377 m .21374 .50274 L .21293 .50873 L F
.20928 .52687 m .21389 .50702 L .21388 .50677 L 0 .996 .996 .391 k
F
.21288 .50739 m .21388 .50677 L .21374 .50274 L F
.20776 .51968 m .20989 .52363 L .20856 .52646 L .116 .583 .814 .104 k
F
.20928 .52687 m .21388 .50677 L .21288 .50739 L 0 .996 .996 .391 k
F
.20887 .50913 m .20905 .50976 L .20872 .50996 L 0 .988 .996 .178 k
F
.20928 .52687 m .21288 .50739 L .20917 .522 L 0 .996 .996 .391 k
F
.21288 .50739 m .21374 .50274 L .21261 .50751 L F
.21288 .50739 m .21261 .50751 L .20917 .522 L F
.21569 .53775 m .21926 .52891 L .21584 .52777 L 0 .996 .996 .2 k
F
.21505 .52126 m .21798 .52441 L .21411 .5313 L 0 .278 .996 .077 k
F
.21481 .51155 m .2163 .5269 L .21634 .51904 L 0 .559 .996 .006 k
F
.21389 .50702 m .2145 .51205 L .21481 .51155 L F
.2145 .51205 m .2163 .5269 L .21481 .51155 L F
.21057 .52352 m .21408 .51059 L .21389 .50702 L 0 .996 .996 .419 k
F
.20959 .5284 m .21026 .52575 L .21057 .52352 L F
.21026 .52575 m .21408 .51059 L .21057 .52352 L F
.20333 .575 m .20627 .58353 L .20597 .58212 L 0 .996 .996 .056 k
F
.20367 .57559 m .20627 .58353 L .20333 .575 L 0 .729 .996 .172 k
F
.20419 .573 m .20762 .57283 L .20684 .57999 L 0 .401 .996 .113 k
F
.20484 .56807 m .20762 .57283 L .20419 .573 L 0 .307 .996 .09 k
F
.20627 .58353 m .20944 .58111 L .20597 .58212 L .01 0 .996 0 k
F
.20367 .57559 m .20684 .57999 L .20627 .58353 L 0 .729 .996 .172 k
F
.20419 .573 m .20684 .57999 L .20367 .57559 L 0 .401 .996 .113 k
F
.20572 .55732 m .20948 .55214 L .20905 .55292 L 0 .854 .996 .13 k
F
.20625 .55457 m .20948 .55214 L .20572 .55732 L 0 .085 .996 .045 k
F
.20339 .58268 m .20932 .5324 L .20959 .5284 L .5 .5 .5 1 k
F
.21014 .52541 m .21223 .51754 L .21024 .52571 L 0 .996 .996 .535 k
F
.21014 .52541 m .21024 .52571 L .20959 .5284 L F
.21223 .51754 m .21216 .51821 L .21026 .52575 L F
.21024 .52571 m .21026 .52575 L .20959 .5284 L F
.21223 .51754 m .21026 .52575 L .21024 .52571 L F
.20959 .5284 m .21057 .52352 L .20978 .52559 L 0 .996 .996 .419 k
F
.20878 .53583 m .21006 .52516 L .20899 .53441 L 0 .996 .996 .045 k
F
.21057 .52352 m .21115 .51954 L .20928 .52687 L 0 .996 .996 .419 k
F
.21223 .51529 m .21204 .51551 L .20928 .52687 L F
.21286 .51214 m .21286 .51144 L .20928 .52687 L F
.21006 .52516 m .21097 .51749 L .21007 .52519 L 0 .996 .996 .045 k
F
.20935 .53193 m .21014 .52541 L .20959 .5284 L .5 .5 .5 1 k
F
.20932 .5324 m .21014 .52541 L .20935 .53193 L F
.21006 .52516 m .21007 .52519 L .20899 .53441 L 0 .996 .996 .045 k
F
.20899 .53441 m .21007 .52519 L .21014 .52541 L F
.21007 .52519 m .21097 .51749 L .21014 .52541 L F
.20959 .5284 m .20978 .52559 L .20928 .52687 L 0 .996 .996 .419 k
F
.21057 .52352 m .21223 .51529 L .21115 .51954 L F
.20846 .53859 m .20878 .53583 L .20899 .53441 L 0 .996 .996 .045 k
F
.20339 .58268 m .20959 .5284 L .20315 .58008 L .5 .5 .5 1 k
F
.20455 .5691 m .20749 .54549 L .20846 .53859 L 0 .996 .996 .045 k
F
.20749 .54549 m .21097 .51749 L .20846 .53859 L F
.21223 .51754 m .21313 .51418 L .21216 .51821 L 0 .996 .996 .535 k
F
.21313 .51418 m .21408 .51059 L .21322 .51401 L F
.21313 .51418 m .21322 .51401 L .21216 .51821 L F
.21433 .51244 m .21512 .5182 L .2145 .51205 L 0 .996 .996 .001 k
F
.21512 .5182 m .2163 .5269 L .21547 .52001 L F
.21512 .5182 m .21547 .52001 L .2145 .51205 L F
.21284 .51527 m .21405 .51314 L .21304 .5145 L 0 .996 .996 .535 k
F
.21411 .5313 m .21798 .52441 L .21706 .5341 L 0 .258 .996 .078 k
F
.21202 .50554 m .21256 .50685 L .21097 .51749 L 0 .598 .996 .166 k
F
.21433 .51244 m .21638 .53102 L .2163 .5269 L 0 .996 .996 .001 k
F
.21408 .51059 m .2143 .51251 L .21433 .51244 L F
.2143 .51251 m .21644 .53161 L .21433 .51244 L F
.21436 .5126 m .21497 .51815 L .2143 .51251 L .5 .5 .5 1 k
F
.21497 .51815 m .21498 .51861 L .2143 .51251 L F
.21631 .53041 m .21637 .53099 L .2143 .51251 L F
.21638 .53102 m .21644 .53161 L .21643 .53139 L 0 .996 .996 .001 k
F
.21638 .53102 m .21643 .53139 L .2163 .5269 L F
.21626 .54118 m .22042 .5284 L .21976 .5333 L 0 .131 .996 .009 k
F
.21569 .53775 m .21948 .53218 L .21926 .52891 L 0 .996 .996 .2 k
F
.21925 .52191 m .22214 .52537 L .21924 .51484 L 0 .996 .996 .044 k
F
.21925 .52191 m .22168 .52545 L .22214 .52537 L F
.22756 .5506 m .23181 .53454 L .23104 .54202 L 0 .141 .996 .018 k
F
.22839 .54223 m .23181 .53454 L .22756 .5506 L 0 .996 .996 .218 k
F
.23309 .5586 m .23628 .5551 L .23331 .54629 L 0 .634 .996 .081 k
F
.23363 .5429 m .23679 .54006 L .23282 .551 L 0 .996 .996 .117 k
F
.23679 .54006 m .23981 .5397 L .23589 .55002 L 0 .587 .996 .064 k
F
.23282 .551 m .23679 .54006 L .23589 .55002 L 0 .202 .996 .059 k
F
.23363 .5429 m .23678 .54304 L .23679 .54006 L 0 .996 .996 .117 k
F
.23678 .54304 m .23703 .54305 L .23696 .54218 L F
.23678 .54304 m .23696 .54218 L .23679 .54006 L F
.23437 .53588 m .23703 .54305 L .23363 .5429 L 0 .506 .996 .023 k
F
.23443 .54268 m .23588 .54731 L .23437 .53588 L 0 .57 .996 .012 k
F
.23589 .55002 m .23869 .54265 L .23902 .54774 L 0 .158 .996 .051 k
F
.23869 .54265 m .23981 .5397 L .23944 .54349 L F
.23869 .54265 m .23944 .54349 L .23902 .54774 L F
.23628 .5551 m .2394 .56069 L .2393 .55462 L 0 .666 .996 .067 k
F
.23902 .54774 m .24083 .54456 L .23817 .55701 L 0 .996 .996 .123 k
F
.24083 .54456 m .24231 .54196 L .24144 .5451 L F
.24083 .54456 m .24144 .5451 L .23817 .55701 L F
.2393 .55462 m .24231 .56269 L .24201 .56063 L 0 .996 .996 .009 k
F
.2394 .56069 m .24231 .56269 L .2393 .55462 L .142 .026 .618 .027 k
F
.23846 .55641 m .24231 .54196 L .24151 .55024 L 0 .142 .996 .028 k
F
.23817 .55701 m .23853 .5557 L .23846 .55641 L F
.23853 .5557 m .24231 .54196 L .23846 .55641 L F
.23981 .5397 m .23995 .54006 L .23902 .54774 L 0 .568 .996 .016 k
F
.23902 .54774 m .23926 .54767 L .2393 .54725 L 0 .996 .996 .123 k
F
.24076 .5574 m .24451 .54593 L .24414 .54949 L 0 .158 .996 .006 k
F
.24451 .54593 m .24455 .54594 L .24414 .54949 L F
.24458 .5457 m .24468 .5457 L .24414 .54949 L F
.24151 .55024 m .24475 .54519 L .24076 .5574 L 0 .849 .996 .103 k
F
.24451 .54593 m .24458 .5457 L .24455 .54594 L 0 .158 .996 .006 k
F
.24458 .5457 m .24475 .54519 L .24468 .5457 L F
.24475 .54519 m .24732 .55404 L .24414 .54949 L 0 .524 .996 .015 k
F
.2394 .56069 m .2412 .56103 L .24093 .56174 L .142 .026 .618 .027 k
F
.24093 .56174 m .24218 .56122 L .24231 .56269 L F
.2412 .56103 m .24218 .56122 L .24093 .56174 L F
.24218 .56122 m .24277 .56134 L .24245 .56226 L F
.24218 .56122 m .24245 .56226 L .24231 .56269 L F
.23967 .56341 m .24277 .56134 L .24117 .56103 L 0 .045 .996 .045 k
F
.23967 .56341 m .24117 .56103 L .2394 .56069 L F
.23365 .57603 m .23762 .56464 L .23694 .57044 L 0 .088 .996 .024 k
F
.23435 .56992 m .23762 .56464 L .23365 .57603 L 0 .139 .996 .035 k
F
.23638 .5691 m .23967 .56341 L .23622 .56421 L 0 .923 .996 .062 k
F
.23638 .5691 m .23816 .5658 L .23967 .56341 L F
.23622 .56421 m .23901 .56356 L .2394 .56069 L 0 .996 .996 .135 k
F
.23901 .56356 m .23967 .56341 L .23956 .56227 L F
.23901 .56356 m .23956 .56227 L .2394 .56069 L F
.23816 .5658 m .24013 .56217 L .23967 .56341 L 0 .923 .996 .062 k
F
.23678 .56903 m .24013 .56217 L .2377 .56666 L 0 .1 .996 .012 k
F
.23669 .56905 m .2377 .56666 L .23638 .5691 L F
.23678 .56903 m .2377 .56666 L .23669 .56905 L F
.24013 .56217 m .24195 .55909 L .23967 .56341 L 0 .122 .996 .03 k
F
.24195 .55909 m .2434 .55663 L .24172 .55969 L F
.24195 .55909 m .24172 .55969 L .23967 .56341 L F
.24076 .5574 m .24103 .55678 L .24013 .56217 L 0 .158 .996 .006 k
F
.24103 .55678 m .24414 .54949 L .24139 .55818 L F
.24103 .55678 m .24139 .55818 L .24013 .56217 L F
.24013 .56217 m .24414 .54949 L .2434 .55663 L 0 .122 .996 .03 k
F
.24151 .55024 m .24485 .55141 L .24475 .54519 L 0 .849 .996 .103 k
F
.24231 .54196 m .24485 .55141 L .24479 .55139 L 0 .704 .996 .003 k
F
.24231 .54196 m .24479 .55139 L .24151 .55024 L F
.24247 .54679 m .24501 .55652 L .243 .54566 L 0 .996 .996 0 k
F
.24243 .54556 m .243 .54566 L .24231 .54196 L F
.24247 .54679 m .243 .54566 L .24243 .54556 L F
.24331 .54567 m .24501 .55652 L .24485 .55141 L 0 .704 .996 .003 k
F
.24231 .54196 m .243 .54566 L .24331 .54567 L F
.243 .54566 m .24501 .55652 L .24331 .54567 L F
.24131 .5437 m .24247 .54679 L .24231 .54196 L 0 .996 .996 .123 k
F
.23995 .54006 m .24247 .54679 L .23926 .54767 L 0 .568 .996 .016 k
F
.23995 .54006 m .23926 .54767 L .23902 .54774 L F
.23703 .54305 m .23981 .54789 L .23734 .5415 L 0 .524 .996 .033 k
F
.23709 .54128 m .23734 .5415 L .2371 .54089 L F
.23703 .54305 m .23734 .5415 L .23709 .54128 L F
.23683 .54058 m .2371 .54089 L .23679 .54006 L F
.23703 .54305 m .2371 .54089 L .23683 .54058 L F
.23309 .5586 m .23622 .56421 L .23628 .5551 L 0 .634 .996 .081 k
F
.23622 .56421 m .2394 .56069 L .23628 .5551 L 0 .996 .996 .135 k
F
.23589 .55002 m .23902 .54774 L .23504 .5592 L 0 .158 .996 .051 k
F
.23588 .54731 m .23704 .55099 L .23616 .546 L 0 .57 .996 .012 k
F
.23588 .54731 m .23616 .546 L .23437 .53588 L F
.23032 .54848 m .23437 .53588 L .23363 .5429 L 0 .119 .996 .029 k
F
.23104 .54202 m .23296 .53848 L .23032 .54848 L 0 .857 .996 .107 k
F
.23296 .53848 m .23321 .53926 L .23032 .54848 L F
.23412 .53635 m .23421 .5364 L .23032 .54848 L F
.23296 .53848 m .23412 .53635 L .23321 .53926 L F
.23412 .53635 m .23437 .53588 L .23421 .5364 L F
.23104 .54202 m .23443 .54268 L .23437 .53588 L F
.23181 .53454 m .23443 .54268 L .23362 .54252 L 0 .612 .996 .009 k
F
.23181 .53454 m .23362 .54252 L .23104 .54202 L F
.22966 .55358 m .23363 .5429 L .23282 .551 L 0 .157 .996 .049 k
F
.23032 .54848 m .23363 .5429 L .22966 .55358 L 0 .119 .996 .029 k
F
.23208 .53711 m .23454 .5484 L .23192 .53508 L 0 .996 .996 .002 k
F
.23184 .53484 m .23192 .53508 L .23181 .53454 L F
.23208 .53711 m .23192 .53508 L .23184 .53484 L F
.232 .53513 m .23454 .5484 L .23443 .54268 L 0 .612 .996 .009 k
F
.23181 .53454 m .23192 .53508 L .232 .53513 L F
.23192 .53508 m .23454 .5484 L .232 .53513 L F
.22839 .54223 m .23208 .53711 L .23181 .53454 L 0 .996 .996 .218 k
F
.22931 .5319 m .23208 .53711 L .22839 .54223 L 0 .632 .996 .02 k
F
.22619 .54111 m .22939 .53808 L .2264 .5295 L 0 .708 .996 .083 k
F
.22528 .54349 m .22839 .54223 L .2243 .55473 L 0 .203 .996 .058 k
F
.2243 .55473 m .22839 .54223 L .22756 .5506 L 0 .149 .996 .041 k
F
.22619 .54111 m .22942 .54513 L .22939 .53808 L 0 .708 .996 .083 k
F
.22288 .54589 m .22608 .5507 L .22619 .54111 L 0 .657 .996 .086 k
F
.22608 .5507 m .22942 .54513 L .22619 .54111 L 0 .996 .996 .145 k
F
.2264 .5295 m .22939 .53808 L .22931 .5319 L 0 .598 .996 .044 k
F
.2251 .54097 m .22908 .5309 L .22816 .54107 L 0 .218 .996 .064 k
F
.22603 .5308 m .22908 .5309 L .2251 .54097 L 0 .157 .996 .065 k
F
.22689 .55607 m .23104 .54202 L .23032 .54848 L 0 .122 .996 .017 k
F
.22756 .5506 m .23104 .54202 L .22689 .55607 L 0 .141 .996 .018 k
F
.22608 .5507 m .22964 .54862 L .22942 .54513 L 0 .996 .996 .145 k
F
.22283 .55445 m .22608 .5507 L .22288 .54589 L 0 .96 .996 .103 k
F
.22426 .54968 m .22816 .54107 L .22733 .54953 L 0 .191 .996 .063 k
F
.2251 .54097 m .22816 .54107 L .22426 .54968 L 0 .218 .996 .064 k
F
.22432 .53492 m .22689 .5446 L .22417 .53039 L 0 .996 .996 .031 k
F
.22432 .53492 m .22718 .54674 L .22689 .5446 L F
.22287 .52687 m .22464 .53629 L .22432 .53492 L .5 .5 .5 1 k
F
.22194 .52176 m .22297 .52727 L .22287 .52687 L F
.22297 .52727 m .22464 .53629 L .22287 .52687 L F
.22214 .52537 m .2227 .52781 L .22297 .52727 L 0 .996 .996 .266 k
F
.22214 .52537 m .22297 .52727 L .2226 .5253 L F
.2227 .52781 m .22315 .52825 L .22297 .52727 L F
.2227 .52781 m .22464 .53629 L .22315 .52825 L F
.22417 .53039 m .22689 .5446 L .2268 .53871 L 0 .611 .996 .009 k
F
.22464 .53629 m .22718 .54674 L .22432 .53492 L 0 .996 .996 .238 k
F
.22297 .52898 m .22518 .53359 L .22464 .53629 L 0 .996 .996 .266 k
F
.22214 .52537 m .22327 .52842 L .22297 .52898 L F
.22327 .52842 m .22518 .53359 L .22297 .52898 L F
.22314 .52824 m .22323 .52831 L .22214 .52537 L 0 .406 .996 .116 k
F
.2234 .52899 m .22329 .52855 L .22314 .52824 L F
.22329 .52855 m .22323 .52831 L .22314 .52824 L F
.22247 .52659 m .22275 .52711 L .22214 .52537 L F
.22168 .52545 m .22247 .52659 L .22214 .52537 L 0 .996 .996 .044 k
F
.21926 .52891 m .22247 .52659 L .21925 .52191 L .008 0 .996 0 k
F
.22141 .52655 m .22295 .52486 L .22189 .52701 L F
.22214 .52537 m .2226 .5253 L .22194 .52176 L 0 .996 .996 .266 k
F
.22092 .52771 m .22141 .52655 L .22189 .52701 L .008 0 .996 0 k
F
.21926 .52891 m .22134 .52663 L .22092 .52771 L F
.22134 .52663 m .22141 .52655 L .22092 .52771 L F
.21585 .54213 m .21737 .53801 L .21948 .53218 L .5 .5 .5 1 k
F
.21948 .53218 m .22295 .52486 L .22158 .52637 L 0 .123 .996 .008 k
F
.21737 .53801 m .21993 .53111 L .21948 .53218 L .5 .5 .5 1 k
F
.21948 .53218 m .22158 .52637 L .22134 .52663 L 0 .123 .996 .008 k
F
.21948 .53218 m .22134 .52663 L .21926 .52891 L F
.21948 .53218 m .22182 .52549 L .22224 .52637 L F
.21993 .53111 m .2224 .52388 L .21948 .53218 L 0 .189 .996 .006 k
F
.22182 .52549 m .22358 .52043 L .22224 .52637 L 0 .123 .996 .008 k
F
.2224 .52388 m .22358 .52043 L .22214 .52455 L 0 .189 .996 .006 k
F
.2224 .52388 m .22214 .52455 L .21948 .53218 L F
.22224 .52637 m .22358 .52043 L .22295 .52486 L 0 .123 .996 .008 k
F
.22832 .53087 m .22981 .52439 L .22908 .5309 L 0 .157 .996 .065 k
F
.22603 .5308 m .22723 .52876 L .22832 .53087 L F
.22723 .52876 m .22981 .52439 L .22832 .53087 L F
.2269 .52163 m .22981 .52439 L .22603 .5308 L 0 .522 .996 .047 k
F
.22411 .52404 m .22683 .53063 L .22432 .52314 L 0 .509 .996 .026 k
F
.22391 .52235 m .22432 .52314 L .22384 .5217 L F
.22411 .52404 m .22432 .52314 L .22391 .52235 L F
.22411 .52404 m .2268 .53871 L .22683 .53063 L F
.22417 .53039 m .2268 .53871 L .22411 .52404 L 0 .611 .996 .009 k
F
.22295 .52486 m .22458 .52595 L .22247 .52659 L 0 .241 .996 .074 k
F
.22384 .5217 m .22683 .53063 L .2269 .52163 L 0 .567 .996 .062 k
F
.22458 .52595 m .22593 .52685 L .22417 .52672 L 0 .241 .996 .074 k
F
.22458 .52595 m .22417 .52672 L .22247 .52659 L F
.22247 .52659 m .2234 .52899 L .22275 .52711 L 0 .406 .996 .116 k
F
.22189 .52701 m .22228 .52623 L .22247 .52659 L .008 0 .996 0 k
F
.22228 .52623 m .22295 .52486 L .22247 .52659 L F
.2234 .52899 m .22518 .53359 L .22323 .52831 L 0 .406 .996 .116 k
F
.21706 .5341 m .22137 .51881 L .22058 .52625 L 0 .135 .996 .02 k
F
.21798 .52441 m .22137 .51881 L .21706 .5341 L 0 .149 .996 .034 k
F
.21585 .54213 m .21948 .53218 L .21569 .53775 L .5 .5 .5 1 k
F
.21632 .54056 m .22058 .52625 L .21993 .53111 L 0 .197 .996 .004 k
F
.21706 .5341 m .22058 .52625 L .21632 .54056 L 0 .135 .996 .02 k
F
.21632 .54056 m .21993 .53111 L .21585 .54213 L 0 .197 .996 .004 k
F
.21644 .53161 m .2194 .5345 L .2163 .5269 L 0 .996 .996 .026 k
F
.21436 .5126 m .21684 .53153 L .21644 .53161 L .5 .5 .5 1 k
F
.21477 .5122 m .21522 .51642 L .21436 .5126 L 0 .996 .996 .222 k
F
.22121 .51908 m .22223 .51011 L .22137 .51881 L 0 .149 .996 .034 k
F
.21798 .52441 m .22045 .51609 L .22121 .51908 L F
.22045 .51609 m .22223 .51011 L .22121 .51908 L F
.21898 .51303 m .22223 .51011 L .21798 .52441 L 0 .996 .996 .131 k
F
.22295 .52486 m .22682 .51727 L .22593 .52685 L 0 .241 .996 .074 k
F
.22358 .52043 m .22456 .51948 L .22295 .52486 L 0 .996 .996 .351 k
F
.22456 .51948 m .22682 .51727 L .22455 .52173 L F
.22456 .51948 m .22455 .52173 L .22295 .52486 L F
.22931 .5319 m .23222 .54214 L .23208 .53711 L 0 .632 .996 .02 k
F
.22939 .53808 m .23222 .54214 L .22931 .5319 L 0 .961 .996 .015 k
F
.22908 .5309 m .23232 .5271 L .22816 .54107 L 0 .996 .996 .163 k
F
.22939 .53808 m .23248 .54488 L .23222 .54214 L 0 .961 .996 .015 k
F
.22942 .54513 m .23248 .54488 L .22939 .53808 L 0 .11 .996 .199 k
F
.22936 .53916 m .23232 .5271 L .23148 .53578 L 0 .15 .996 .036 k
F
.22816 .54107 m .2294 .53691 L .22936 .53916 L F
.2294 .53691 m .23232 .5271 L .22936 .53916 L F
.22908 .5309 m .2295 .5307 L .22951 .53039 L 0 .996 .996 .163 k
F
.23282 .551 m .23589 .55002 L .23206 .55819 L 0 .202 .996 .059 k
F
.23329 .54268 m .23477 .55175 L .23454 .5484 L 0 .996 .996 .002 k
F
.23208 .53711 m .23325 .5435 L .23329 .54268 L F
.23325 .5435 m .23477 .55175 L .23329 .54268 L F
.23132 .54498 m .23179 .54463 L .23248 .54488 L 0 .11 .996 .199 k
F
.23148 .5447 m .23179 .54463 L .23132 .54498 L F
.23248 .54488 m .23282 .545 L .23222 .54214 L 0 .473 .996 .14 k
F
.23222 .54214 m .23477 .55175 L .23208 .53711 L .5 .5 .5 1 k
F
.23504 .5592 m .23902 .54774 L .23817 .55701 L 0 .18 .996 .053 k
F
.23303 .56778 m .23622 .56421 L .23309 .5586 L 0 .915 .996 .1 k
F
.23303 .56778 m .23638 .5691 L .23622 .56421 L F
.23427 .56677 m .23817 .55701 L .2374 .56457 L 0 .149 .996 .051 k
F
.23504 .5592 m .23817 .55701 L .23427 .56677 L 0 .18 .996 .053 k
F
.23206 .55819 m .23589 .55002 L .23504 .5592 L 0 .221 .996 .07 k
F
.23477 .55175 m .23734 .56102 L .23454 .5484 L 0 .996 .996 .81 k
F
.23449 .55071 m .23518 .55151 L .23477 .55175 L .5 .5 .5 1 k
F
.23222 .54214 m .23422 .54847 L .23449 .55071 L F
.23422 .54847 m .23518 .55151 L .23449 .55071 L F
.23437 .53588 m .23704 .55099 L .23703 .54305 L 0 .506 .996 .023 k
F
.23349 .54062 m .23659 .53924 L .23359 .54342 L 0 .197 .996 .057 k
F
.23335 .54147 m .23359 .54342 L .2329 .5444 L F
.23349 .54062 m .23359 .54342 L .23335 .54147 L F
.23312 .54645 m .23318 .54518 L .23222 .54214 L 0 .473 .996 .14 k
F
.23179 .54463 m .2329 .5444 L .23248 .54488 L 0 .11 .996 .199 k
F
.23248 .54488 m .23312 .54645 L .23282 .545 L 0 .473 .996 .14 k
F
.22942 .54513 m .23148 .5447 L .23132 .54498 L 0 .11 .996 .199 k
F
.23312 .54645 m .23518 .55151 L .23318 .54518 L 0 .473 .996 .14 k
F
.23443 .54268 m .23712 .55743 L .23704 .55099 L 0 .57 .996 .012 k
F
.23454 .5484 m .23712 .55743 L .23443 .54268 L 0 .97 .996 0 k
F
.23454 .5484 m .23734 .56102 L .23712 .55743 L F
.23248 .54488 m .2358 .54716 L .23518 .55151 L 0 .473 .996 .14 k
F
.2329 .5444 m .2358 .54716 L .23248 .54488 L 0 .241 .996 .082 k
F
.22964 .54862 m .2329 .5444 L .23159 .54468 L 0 .003 .996 .02 k
F
.22964 .54862 m .23159 .54468 L .22942 .54513 L F
.22278 .5614 m .22593 .55895 L .22597 .55866 L .5 .5 .5 1 k
F
.22593 .55895 m .22636 .55861 L .22625 .55862 L F
.22593 .55895 m .22625 .55862 L .22597 .55866 L F
.22306 .56346 m .22636 .55861 L .22278 .5614 L 0 .06 .996 .01 k
F
.22356 .56149 m .22379 .5611 L .22306 .56346 L 0 .077 .996 .023 k
F
.22379 .5611 m .22689 .55607 L .22482 .56006 L F
.22379 .5611 m .22482 .56006 L .22306 .56346 L F
.22356 .56149 m .22756 .5506 L .22689 .55607 L F
.22623 .55546 m .22768 .55257 L .22964 .54862 L .5 .5 .5 1 k
F
.22768 .55257 m .23008 .5478 L .22964 .54862 L F
.23237 .54508 m .23349 .54062 L .2329 .5444 L 0 .003 .996 .02 k
F
.22964 .54862 m .23234 .543 L .23237 .54508 L F
.23234 .543 m .23349 .54062 L .23237 .54508 L F
.23008 .5478 m .23186 .54404 L .22964 .54862 L 0 .116 .996 .018 k
F
.23186 .54404 m .23174 .54425 L .22964 .54862 L F
.23071 .54313 m .23229 .53914 L .23008 .5478 L 0 .144 .996 .016 k
F
.23229 .53914 m .2342 .53433 L .23231 .54051 L F
.23229 .53914 m .23231 .54051 L .23008 .5478 L F
.23186 .54404 m .23349 .54062 L .23174 .54425 L 0 .116 .996 .018 k
F
.23071 .54313 m .23392 .53087 L .2342 .53433 L 0 .144 .996 .016 k
F
.23392 .53087 m .23442 .53197 L .2342 .53433 L F
.23484 .52737 m .23492 .52736 L .2342 .53433 L F
.23392 .53087 m .23484 .52737 L .23442 .53197 L F
.23148 .53578 m .23365 .53026 L .23071 .54313 L 0 .996 .996 .138 k
F
.23365 .53026 m .23497 .52688 L .23392 .53087 L F
.23365 .53026 m .23392 .53087 L .23071 .54313 L F
.23484 .52737 m .23497 .52688 L .23492 .52736 L 0 .144 .996 .016 k
F
.23748 .52931 m .24041 .5313 L .23659 .53924 L 0 .513 .996 .052 k
F
.23349 .54062 m .23748 .52931 L .23659 .53924 L 0 .197 .996 .057 k
F
.2342 .53433 m .23689 .53021 L .23349 .54062 L 0 .734 .996 .093 k
F
.23689 .53021 m .237 .53036 L .23349 .54062 L F
.23722 .52971 m .23731 .5298 L .23349 .54062 L F
.23689 .53021 m .23722 .52971 L .237 .53036 L F
.23722 .52971 m .23748 .52931 L .23731 .5298 L F
.2342 .53433 m .23749 .53723 L .23748 .52931 L F
.23497 .52688 m .23749 .53723 L .23729 .53706 L 0 .59 .996 .006 k
F
.23497 .52688 m .23729 .53706 L .2342 .53433 L F
.23679 .54006 m .23981 .54789 L .23981 .5397 L 0 .587 .996 .064 k
F
.23659 .53924 m .24041 .5313 L .23937 .54437 L 0 .324 .996 .083 k
F
.23817 .55701 m .24151 .55024 L .2374 .56457 L 0 .142 .996 .028 k
F
.23703 .54305 m .23984 .55548 L .23981 .54789 L 0 .524 .996 .033 k
F
.23704 .55099 m .23984 .55548 L .23703 .54305 L 0 .572 .996 .03 k
F
.23659 .53924 m .23937 .54437 L .2358 .54716 L 0 .324 .996 .083 k
F
.2329 .5444 m .23659 .53924 L .2358 .54716 L 0 .241 .996 .082 k
F
.23508 .53273 m .23756 .54395 L .23508 .52759 L 0 .958 .996 0 k
F
.23498 .52745 m .23508 .52759 L .23497 .52688 L F
.23508 .53273 m .23508 .52759 L .23498 .52745 L F
.23516 .52767 m .23756 .54395 L .23749 .53723 L 0 .59 .996 .006 k
F
.23497 .52688 m .23508 .52759 L .23516 .52767 L F
.23508 .52759 m .23756 .54395 L .23516 .52767 L F
.23148 .53578 m .23508 .53273 L .23497 .52688 L 0 .996 .996 .138 k
F
.23232 .5271 m .23431 .53338 L .23148 .53578 L 0 .638 .996 .017 k
F
.23008 .5478 m .2342 .53433 L .23349 .54062 L 0 .116 .996 .018 k
F
.23261 .52924 m .23522 .53779 L .23246 .52763 L 0 .88 .996 .001 k
F
.23244 .52758 m .23246 .52763 L .23243 .52753 L F
.23261 .52924 m .23246 .52763 L .23244 .52758 L F
.23232 .5271 m .23508 .53273 L .23431 .53338 L 0 .638 .996 .017 k
F
.23235 .52734 m .23243 .52753 L .23232 .5271 L 0 .88 .996 .001 k
F
.23261 .52924 m .23243 .52753 L .23235 .52734 L F
.23253 .52752 m .23522 .53779 L .23508 .53273 L 0 .638 .996 .017 k
F
.23232 .5271 m .23243 .52753 L .23253 .52752 L F
.23243 .52753 m .23522 .53779 L .23253 .52752 L F
.23175 .52776 m .23261 .52924 L .23232 .5271 L 0 .996 .996 .163 k
F
.22981 .52439 m .23261 .52924 L .2295 .5307 L 0 .551 .996 .03 k
F
.22957 .52652 m .2295 .5307 L .22908 .5309 L F
.22981 .52439 m .2295 .5307 L .22957 .52652 L F
.2269 .52163 m .22974 .53333 L .22981 .52439 L 0 .522 .996 .047 k
F
.22683 .53063 m .22974 .53333 L .2269 .52163 L 0 .541 .996 .046 k
F
.22682 .51727 m .2296 .52288 L .22593 .52685 L 0 .412 .996 .142 k
F
.22456 .51948 m .22718 .51806 L .22682 .51727 L 0 .996 .996 .351 k
F
.22358 .52043 m .22484 .5196 L .22456 .51948 L F
.22484 .5196 m .22718 .51806 L .22456 .51948 L F
.2243 .51422 m .22718 .51806 L .22484 .5196 L 0 .541 .996 .038 k
F
.22816 .54107 m .23148 .53578 L .22733 .54953 L 0 .15 .996 .036 k
F
.22683 .53063 m .22973 .54144 L .22974 .53333 L 0 .541 .996 .046 k
F
.22593 .52685 m .2296 .52288 L .22855 .53547 L 0 .401 .996 .097 k
F
.22606 .51657 m .22718 .52569 L .22718 .51806 L 0 .541 .996 .038 k
F
.2243 .51422 m .225 .51699 L .22606 .51657 L F
.225 .51699 m .22718 .52569 L .22606 .51657 L F
.22137 .51881 m .22166 .51831 L .22058 .52625 L 0 .996 .996 .127 k
F
.2243 .51422 m .22484 .5196 L .22358 .52043 L 0 .541 .996 .038 k
F
.22058 .52625 m .2243 .51422 L .21993 .53111 L .5 .5 .5 1 k
F
.22458 .5134 m .22457 .51529 L .2243 .51422 L 0 .857 .996 0 k
F
.22477 .51282 m .22457 .51529 L .22458 .5134 L F
.21993 .53111 m .2243 .51422 L .22358 .52043 L 0 .189 .996 .006 k
F
.22058 .52625 m .22419 .51468 L .2243 .51422 L .5 .5 .5 1 k
F
.22166 .51831 m .22398 .51422 L .22326 .51768 L 0 .996 .996 .127 k
F
.22419 .51468 m .2246 .51335 L .22435 .51407 L .5 .5 .5 1 k
F
.22419 .51468 m .22435 .51407 L .2243 .51422 L F
.2246 .51335 m .22477 .51282 L .22468 .51309 L F
.2246 .51335 m .22468 .51309 L .2243 .51422 L F
.22398 .51422 m .22477 .51282 L .22419 .51468 L 0 .996 .996 .127 k
F
.22398 .51422 m .22419 .51468 L .22326 .51768 L F
.22166 .51831 m .22326 .51768 L .22058 .52625 L F
.22477 .51282 m .22615 .52019 L .22457 .51529 L 0 .857 .996 0 k
F
.22615 .52019 m .22576 .52002 L .22457 .51529 L F
.22137 .51881 m .22492 .51753 L .22477 .51282 L 0 .996 .996 .127 k
F
.22223 .51011 m .22492 .51753 L .22457 .51766 L 0 .853 .996 .003 k
F
.22223 .51011 m .22457 .51766 L .22137 .51881 L F
.22249 .51262 m .22368 .51656 L .22234 .51061 L 0 .996 .996 .006 k
F
.22226 .51044 m .22234 .51061 L .22223 .51011 L F
.22249 .51262 m .22234 .51061 L .22226 .51044 L F
.22368 .51656 m .22512 .52127 L .22379 .51616 L F
.22368 .51656 m .22379 .51616 L .22223 .51011 L F
.22407 .5152 m .22512 .52127 L .22492 .51753 L 0 .853 .996 .003 k
F
.22223 .51011 m .22379 .51616 L .22407 .5152 L F
.22379 .51616 m .22512 .52127 L .22407 .5152 L F
.22615 .52019 m .22718 .52569 L .22576 .52002 L 0 .857 .996 0 k
F
.21898 .51303 m .22249 .51262 L .22223 .51011 L 0 .996 .996 .131 k
F
.21955 .50973 m .22249 .51262 L .21965 .51295 L 0 .58 .996 .041 k
F
.21926 .51142 m .21965 .51295 L .21898 .51303 L F
.21955 .50973 m .21965 .51295 L .21926 .51142 L F
.2163 .5269 m .21934 .52827 L .21634 .51904 L 0 .63 .996 .051 k
F
.2163 .5269 m .2194 .5345 L .21934 .52827 L F
.21522 .51642 m .21684 .53153 L .21503 .51771 L 0 .996 .996 .222 k
F
.21522 .51642 m .21503 .51771 L .21436 .5126 L F
.21605 .50997 m .21955 .50973 L .21898 .51303 L 0 .168 .996 .113 k
F
.21374 .50274 m .21479 .50937 L .21646 .5096 L 0 .484 .996 .029 k
F
.21646 .5096 m .21813 .50983 L .21605 .50997 L 0 .552 .996 .06 k
F
.21479 .50937 m .21634 .51904 L .21646 .5096 L 0 .484 .996 .029 k
F
.21646 .5096 m .21955 .50973 L .21813 .50983 L 0 .552 .996 .06 k
F
.21646 .5096 m .21941 .51959 L .21955 .50973 L F
.21634 .51904 m .21941 .51959 L .21646 .5096 L 0 .569 .996 .058 k
F
.21604 .50331 m .21856 .51426 L .21534 .50899 L 0 .439 .996 .099 k
F
.21634 .51904 m .21934 .52827 L .21941 .51959 L 0 .569 .996 .058 k
F
.21534 .50899 m .21755 .52564 L .21477 .5122 L 0 .667 .996 .134 k
F
.21534 .50899 m .21856 .51426 L .21755 .52564 L F
.21477 .5122 m .21755 .52564 L .21684 .53153 L 0 .996 .996 .222 k
F
.21442 .51268 m .2146 .51244 L .21442 .51268 L .5 .5 .5 1 k
F
.21433 .51244 m .2145 .51205 L .21401 .50798 L 0 .996 .996 .001 k
F
.21423 .51089 m .21477 .5122 L .21442 .51268 L 0 .598 .996 .166 k
F
.21383 .51336 m .21477 .5122 L .21436 .5126 L .5 .5 .5 1 k
F
.2146 .51244 m .21477 .5122 L .21383 .51336 L F
.21604 .50331 m .21975 .49944 L .21856 .51426 L 0 .439 .996 .099 k
F
.21681 .49639 m .21975 .49944 L .21604 .50331 L 0 .508 .996 .046 k
F
.21408 .51059 m .21433 .51244 L .21401 .50798 L 0 .996 .996 .001 k
F
.21408 .51059 m .21401 .50798 L .21389 .50702 L F
.21286 .51214 m .21389 .50702 L .21286 .51144 L 0 .996 .996 .419 k
F
.21202 .50554 m .21534 .50899 L .21477 .5122 L 0 .598 .996 .166 k
F
.21323 .51917 m .21708 .50578 L .21691 .5017 L 0 .996 .996 .34 k
F
.21269 .52175 m .2131 .52024 L .21323 .51917 L F
.2131 .52024 m .21708 .50578 L .21323 .51917 L F
.20684 .57999 m .21071 .57174 L .20996 .57846 L 0 .138 .996 .055 k
F
.20992 .57236 m .21278 .57575 L .2098 .56763 L 0 .996 .996 .031 k
F
.20754 .56036 m .21028 .57274 L .20992 .57236 L .5 .5 .5 1 k
F
.20789 .56072 m .21028 .57274 L .20754 .56036 L 0 .976 .996 .177 k
F
.20847 .55716 m .21093 .56773 L .20789 .56072 L 0 .487 .996 .115 k
F
.20789 .56072 m .21093 .56773 L .21028 .57274 L 0 .976 .996 .177 k
F
.20971 .54779 m .21324 .54703 L .21273 .54926 L .08 .019 .907 .021 k
F
.21036 .54294 m .21324 .54703 L .20971 .54779 L 0 .276 .996 .09 k
F
.21058 .52489 m .2133 .53889 L .21271 .54255 L 0 .996 .996 .319 k
F
.21108 .52276 m .2133 .53889 L .21058 .52489 L 0 .932 .996 .164 k
F
.21108 .52276 m .21411 .5313 L .2133 .53889 L F
.2063 .57998 m .21242 .52609 L .21269 .52175 L .5 .5 .5 1 k
F
.21323 .51903 m .21312 .5201 L .21269 .52175 L 0 .996 .996 .452 k
F
.21483 .51353 m .21484 .51392 L .2131 .52024 L F
.21312 .5201 m .2131 .52024 L .21269 .52175 L F
.21483 .51353 m .2131 .52024 L .21312 .5201 L F
.21242 .52609 m .21323 .51903 L .21269 .52175 L .5 .5 .5 1 k
F
.21269 .52175 m .21323 .51917 L .21283 .51934 L 0 .996 .996 .34 k
F
.21014 .52541 m .21283 .51726 L .21284 .51527 L 0 .996 .996 .535 k
F
.21283 .51726 m .21436 .5126 L .21284 .51527 L F
.21411 .51296 m .21416 .51321 L .21014 .52541 L .5 .5 .5 1 k
F
.21323 .51917 m .21389 .5137 L .21242 .51952 L 0 .996 .996 .34 k
F
.21162 .53261 m .21335 .51783 L .21213 .52831 L 0 .996 .996 .125 k
F
.21405 .51314 m .21436 .5126 L .21411 .51296 L 0 .996 .996 .535 k
F
.21097 .51749 m .21411 .51296 L .21014 .52541 L .5 .5 .5 1 k
F
.21411 .51296 m .21436 .5126 L .21416 .51321 L F
.21403 .51322 m .21442 .51268 L .21403 .51321 L F
.21403 .51322 m .21403 .51321 L .21372 .51362 L F
.2137 .51365 m .21403 .51322 L .21372 .51362 L F
.21442 .51268 m .21442 .51268 L .21372 .51362 L F
.21436 .5126 m .2143 .51251 L .21408 .51059 L F
.21396 .51329 m .2146 .51244 L .21405 .5131 L F
.21396 .51329 m .21405 .5131 L .21383 .51336 L F
.21313 .51418 m .21415 .51287 L .21408 .51059 L 0 .996 .996 .535 k
F
.21415 .51287 m .21436 .5126 L .21408 .51059 L F
.21423 .51089 m .21442 .51268 L .21365 .51375 L 0 .598 .996 .166 k
F
.21304 .5145 m .21436 .5126 L .21313 .51418 L 0 .996 .996 .535 k
F
.21265 .51506 m .21396 .51329 L .21383 .51336 L .5 .5 .5 1 k
F
.21201 .51604 m .2146 .51244 L .21235 .5155 L F
.21256 .50685 m .21423 .51089 L .21365 .51375 L 0 .598 .996 .166 k
F
.2126 .51515 m .2137 .51365 L .21265 .51506 L .5 .5 .5 1 k
F
.2137 .51365 m .21372 .51362 L .21265 .51506 L F
.21235 .5155 m .2126 .51515 L .21265 .51506 L F
.21097 .51749 m .21201 .51604 L .21235 .5155 L F
.21223 .51529 m .21286 .51214 L .21204 .51551 L 0 .996 .996 .419 k
F
.21256 .50685 m .21365 .51375 L .21097 .51749 L 0 .598 .996 .166 k
F
.21329 .50322 m .21604 .50331 L .21534 .50899 L 0 .477 .996 .13 k
F
.21392 .50211 m .21604 .50331 L .21329 .50322 L F
.21264 .50138 m .21392 .50211 L .21329 .50322 L F
.21216 .50464 m .21534 .50899 L .21202 .50554 L F
.21264 .50138 m .21329 .50322 L .21216 .50464 L F
.21329 .50322 m .21534 .50899 L .21216 .50464 L F
.21243 .51227 m .21291 .51108 L .21264 .50138 L 0 .145 .996 .013 k
F
.21291 .51108 m .21604 .50331 L .21392 .50211 L F
.21291 .51108 m .21392 .50211 L .21264 .50138 L F
.21291 .51108 m .21681 .49639 L .21604 .50331 L F
.21242 .51952 m .21691 .5017 L .21685 .49879 L 0 .996 .996 .297 k
F
.21634 .49942 m .21685 .49879 L .21682 .49699 L F
.21242 .51952 m .21685 .49879 L .21634 .49942 L F
.21243 .51227 m .21681 .49639 L .21291 .51108 L 0 .145 .996 .013 k
F
.21663 .49733 m .21682 .49699 L .21681 .49639 L 0 .996 .996 .297 k
F
.21242 .51952 m .21682 .49699 L .21663 .49733 L F
.21335 .51783 m .21398 .51247 L .21332 .51812 L 0 .996 .996 .125 k
F
.21335 .51783 m .21332 .51812 L .21213 .52831 L F
.21269 .52175 m .21283 .51934 L .21242 .51952 L 0 .996 .996 .34 k
F
.21483 .51353 m .21616 .50893 L .21484 .51392 L 0 .996 .996 .452 k
F
.21616 .50893 m .21656 .50757 L .21623 .50878 L F
.21616 .50893 m .21623 .50878 L .21484 .51392 L F
.21323 .51917 m .21569 .50748 L .21389 .5137 L 0 .996 .996 .34 k
F
.21323 .51903 m .21483 .51353 L .21312 .5201 L 0 .996 .996 .452 k
F
.21656 .50757 m .21653 .50779 L .21484 .51392 L F
.21323 .51903 m .21626 .51086 L .21602 .50943 L F
.21934 .52827 m .22261 .52524 L .21941 .51959 L 0 .996 .996 .1 k
F
.21941 .51959 m .22252 .51941 L .21955 .50973 L 0 .691 .996 .063 k
F
.21941 .51959 m .22261 .52524 L .22252 .51941 L F
.21856 .51426 m .22113 .52427 L .21755 .52564 L 0 .422 .996 .097 k
F
.21991 .54432 m .22288 .54589 L .22 .53518 L 0 .545 .996 .053 k
F
.21976 .5333 m .223 .53024 L .21918 .53692 L 0 .159 .996 .047 k
F
.22247 .52659 m .22593 .52685 L .22518 .53359 L 0 .406 .996 .116 k
F
.21934 .52827 m .22278 .52947 L .22261 .52524 L 0 .996 .996 .1 k
F
.2194 .5345 m .22278 .52947 L .21934 .52827 L 0 .996 .996 .225 k
F
.21918 .53692 m .223 .53024 L .22219 .53807 L 0 .202 .996 .071 k
F
.2194 .5345 m .22308 .53123 L .22278 .52947 L 0 .996 .996 .225 k
F
.21755 .52564 m .22113 .52427 L .22025 .53351 L 0 .406 .996 .105 k
F
.21242 .51952 m .21681 .49639 L .21243 .51227 L 0 .996 .996 .297 k
F
.21486 .50351 m .21502 .50375 L .21398 .51247 L .151 .49 .676 .089 k
F
.21733 .50735 m .21906 .52238 L .21942 .52031 L 0 .817 .996 0 k
F
.21708 .50578 m .21728 .50747 L .21733 .50735 L F
.21728 .50747 m .21774 .51138 L .21733 .50735 L F
.21774 .51138 m .2195 .5262 L .21782 .51156 L F
.21774 .51138 m .21782 .51156 L .21733 .50735 L F
.21736 .5079 m .21875 .51982 L .21728 .50749 L .5 .5 .5 1 k
F
.21875 .51982 m .21903 .52225 L .21728 .50747 L F
.21728 .50749 m .21728 .50747 L .21708 .50578 L F
.21875 .51982 m .21728 .50747 L .21728 .50749 L F
.21626 .51086 m .21736 .5079 L .21602 .50943 L 0 .996 .996 .452 k
F
.2167 .50879 m .21736 .5079 L .21687 .50921 L .5 .5 .5 1 k
F
.2167 .50879 m .21687 .50921 L .21323 .51903 L F
.21906 .52238 m .2195 .5262 L .21947 .52428 L 0 .817 .996 0 k
F
.21906 .52238 m .21947 .52428 L .21942 .52031 L F
.22477 .51282 m .22731 .53083 L .22718 .52569 L 0 .857 .996 0 k
F
.22492 .51753 m .22731 .53083 L .22477 .51282 L 0 .996 .996 .087 k
F
.22249 .51262 m .22538 .52382 L .22512 .52127 L 0 .996 .996 .006 k
F
.22252 .51941 m .22538 .52382 L .22249 .51262 L 0 .996 .996 .041 k
F
.22252 .51941 m .22571 .5251 L .22538 .52382 L F
.22261 .52524 m .22571 .5251 L .22252 .51941 L .5 .5 .5 1 k
F
.22113 .52427 m .2252 .51369 L .22428 .52361 L 0 .204 .996 .059 k
F
.21955 .50973 m .22252 .51941 L .22249 .51262 L 0 .58 .996 .041 k
F
.22229 .51002 m .2252 .51369 L .22113 .52427 L 0 .295 .996 .077 k
F
.21856 .51426 m .22229 .51002 L .22113 .52427 L 0 .422 .996 .097 k
F
.2268 .53871 m .22973 .54144 L .22683 .53063 L 0 .595 .996 .042 k
F
.22593 .52685 m .22855 .53547 L .22518 .53359 L 0 .401 .996 .097 k
F
.22512 .52127 m .22759 .53298 L .22492 .51753 L .5 .5 .5 1 k
F
.22733 .54953 m .23148 .53578 L .23071 .54313 L 0 .126 .996 .026 k
F
.22973 .54144 m .23275 .54207 L .22974 .53333 L 0 .747 .996 .057 k
F
.22981 .52439 m .23266 .53609 L .23261 .52924 L 0 .551 .996 .03 k
F
.22974 .53333 m .23266 .53609 L .22981 .52439 L 0 .606 .996 .04 k
F
.22974 .53333 m .23275 .54207 L .23266 .53609 L F
.2296 .52288 m .23225 .53109 L .22855 .53547 L 0 .382 .996 .09 k
F
.22973 .54144 m .23292 .54665 L .23275 .54207 L 0 .747 .996 .057 k
F
.22855 .53547 m .23225 .53109 L .23125 .54288 L 0 .375 .996 .094 k
F
.22731 .53083 m .22998 .53877 L .22718 .52569 L 0 .996 .996 .001 k
F
.22592 .52311 m .22759 .53298 L .22731 .53083 L 0 .996 .996 .087 k
F
.22593 .52328 m .22759 .53298 L .22592 .52311 L F
.22566 .52179 m .22759 .53298 L .22552 .52089 L F
.2243 .55473 m .22756 .5506 L .22356 .56149 L 0 .149 .996 .041 k
F
.22623 .55546 m .22964 .54862 L .22608 .5507 L .5 .5 .5 1 k
F
.22666 .55481 m .23008 .5478 L .22623 .55546 L 0 .106 .996 .011 k
F
.22666 .55481 m .23071 .54313 L .23008 .5478 L F
.22733 .54953 m .23071 .54313 L .22666 .55481 L 0 .126 .996 .026 k
F
.2268 .53871 m .2298 .54775 L .22973 .54144 L 0 .595 .996 .042 k
F
.22689 .5446 m .2298 .54775 L .2268 .53871 L 0 .863 .996 .026 k
F
.22518 .53359 m .22855 .53547 L .22773 .54381 L 0 .522 .996 .124 k
F
.2298 .54775 m .23292 .54665 L .22973 .54144 L 0 .996 .996 .099 k
F
.22855 .53547 m .23125 .54288 L .22773 .54381 L 0 .375 .996 .094 k
F
.22731 .53083 m .23021 .54202 L .22998 .53877 L 0 .996 .996 .001 k
F
.22759 .53298 m .23021 .54202 L .22731 .53083 L 0 .996 .996 .45 k
F
.22595 .52519 m .22802 .53235 L .22759 .53298 L .5 .5 .5 1 k
F
.22555 .5233 m .22606 .52518 L .22595 .52519 L F
.22606 .52518 m .22802 .53235 L .22595 .52519 L F
.2258 .52388 m .22802 .53235 L .22555 .5233 L F
.22625 .52662 m .2265 .52742 L .22512 .52127 L 0 .996 .996 .21 k
F
.22538 .52382 m .22625 .52662 L .22512 .52127 L F
.22512 .52127 m .2258 .52388 L .22555 .5233 L .5 .5 .5 1 k
F
.2265 .52742 m .22619 .52536 L .22512 .52127 L 0 .996 .996 .21 k
F
.22718 .52569 m .22999 .53079 L .22718 .51806 L 0 .523 .996 .032 k
F
.2265 .52742 m .22802 .53235 L .22619 .52536 L 0 .996 .996 .21 k
F
.22718 .52569 m .22998 .53877 L .22999 .53079 L 0 .523 .996 .032 k
F
.22538 .52382 m .22857 .52952 L .22802 .53235 L 0 .996 .996 .21 k
F
.22611 .52505 m .2276 .52504 L .22571 .5251 L 0 .131 .996 .064 k
F
.2296 .52288 m .2334 .51618 L .23225 .53109 L 0 .382 .996 .09 k
F
.22682 .51727 m .23018 .51927 L .2296 .52288 L 0 .412 .996 .142 k
F
.22718 .51806 m .2278 .52088 L .23018 .51927 L 0 .509 .996 .056 k
F
.23018 .51927 m .23256 .51766 L .2296 .52288 L 0 .575 .996 .074 k
F
.2278 .52088 m .22999 .53079 L .23018 .51927 L 0 .509 .996 .056 k
F
.23018 .51927 m .2334 .51618 L .23256 .51766 L 0 .575 .996 .074 k
F
.2276 .52504 m .2292 .52504 L .2273 .52507 L 0 .131 .996 .064 k
F
.2276 .52504 m .2273 .52507 L .22571 .5251 L F
.22608 .52568 m .22771 .52818 L .22604 .525 L 0 .272 .996 .114 k
F
.22771 .52818 m .22857 .52952 L .22726 .52718 L F
.22771 .52818 m .22726 .52718 L .22604 .525 L F
.22571 .5251 m .22608 .52568 L .22587 .5251 L F
.22608 .52568 m .22604 .525 L .22538 .52382 L F
.22571 .5251 m .2292 .52504 L .22857 .52952 L F
.22362 .52519 m .22532 .52509 L .22571 .5251 L .5 .5 .5 1 k
F
.22261 .52524 m .22411 .52516 L .22362 .52519 L F
.22411 .52516 m .22532 .52509 L .22362 .52519 L F
.22571 .5251 m .22587 .5251 L .22538 .52382 L 0 .272 .996 .114 k
F
.22532 .52509 m .22611 .52505 L .22571 .5251 L .5 .5 .5 1 k
F
.22278 .52947 m .22611 .52505 L .22261 .52524 L 0 .332 .996 .019 k
F
.2251 .52639 m .22659 .52348 L .22611 .52505 L F
.22278 .52947 m .22536 .52541 L .2251 .52639 L F
.22536 .52541 m .22659 .52348 L .2251 .52639 L F
.22308 .53123 m .22589 .52503 L .22278 .52947 L 0 .242 .996 .003 k
F
.22589 .52503 m .22559 .52505 L .22278 .52947 L F
.22357 .5295 m .22586 .5235 L .22308 .53123 L 0 .179 .996 .005 k
F
.22586 .5235 m .22716 .52011 L .22573 .52401 L F
.22586 .5235 m .22573 .52401 L .22308 .53123 L F
.22589 .52503 m .22659 .52348 L .22559 .52505 L 0 .242 .996 .003 k
F
.22552 .52089 m .22593 .52328 L .22592 .52311 L 0 .996 .996 .087 k
F
.22492 .51753 m .22566 .52179 L .22552 .52089 L F
.22113 .52427 m .22428 .52361 L .22025 .53351 L 0 .204 .996 .059 k
F
.2195 .5262 m .2226 .52658 L .21942 .52031 L 0 .915 .996 .061 k
F
.22025 .53351 m .22428 .52361 L .22357 .5295 L 0 .085 .996 .033 k
F
.2195 .5262 m .22281 .53011 L .2226 .52658 L 0 .915 .996 .061 k
F
.21879 .52014 m .21987 .52665 L .2195 .5262 L .5 .5 .5 1 k
F
.21736 .5079 m .21882 .51883 L .21879 .52014 L F
.21882 .51883 m .21987 .52665 L .21879 .52014 L F
.21975 .49944 m .22229 .51002 L .21856 .51426 L 0 .618 .996 .14 k
F
.21681 .49639 m .2196 .50957 L .21975 .49944 L 0 .508 .996 .046 k
F
.21691 .5017 m .2196 .50957 L .21681 .49639 L 0 .465 .996 .028 k
F
.21691 .5017 m .21942 .52031 L .2196 .50957 L F
.21708 .50578 m .21733 .50735 L .21691 .5017 L 0 .817 .996 0 k
F
.21733 .50735 m .21942 .52031 L .21757 .5066 L F
.21733 .50735 m .21757 .5066 L .21691 .5017 L F
.21606 .50966 m .2167 .50879 L .21617 .51035 L .5 .5 .5 1 k
F
.21606 .50966 m .21617 .51035 L .21323 .51903 L F
.21569 .50748 m .2156 .50691 L .21389 .5137 L 0 .996 .996 .34 k
F
.21398 .51247 m .21606 .50966 L .21323 .51903 L .5 .5 .5 1 k
F
.21524 .51096 m .21677 .50912 L .21547 .51045 L F
.21987 .52665 m .22281 .53011 L .2195 .5262 L .069 .217 .872 .074 k
F
.21775 .50795 m .21987 .52665 L .21736 .5079 L 0 .996 .996 .291 k
F
.21677 .50912 m .21775 .50795 L .21682 .50897 L .5 .5 .5 1 k
F
.21677 .50912 m .21682 .50897 L .21547 .51045 L F
.21942 .52031 m .22271 .51705 L .2196 .50957 L 0 .634 .996 .077 k
F
.21942 .52031 m .2226 .52658 L .22271 .51705 L F
.21775 .50795 m .22049 .5224 L .21987 .52665 L 0 .996 .996 .291 k
F
.21823 .50624 m .22049 .5224 L .21775 .50795 L 0 .934 .996 .164 k
F
.21975 .49944 m .22304 .50331 L .22229 .51002 L 0 .618 .996 .14 k
F
.2196 .50957 m .22304 .50331 L .21975 .49944 L 0 .602 .996 .083 k
F
.22229 .51002 m .22625 .50115 L .2252 .51369 L 0 .295 .996 .077 k
F
.22304 .50331 m .22625 .50115 L .22229 .51002 L 0 .637 .996 .073 k
F
.2196 .50957 m .22271 .51705 L .22304 .50331 L 0 .602 .996 .083 k
F
.21941 .49917 m .22221 .5051 L .21879 .50319 L 0 .338 .996 .09 k
F
.21879 .50319 m .22221 .5051 L .2213 .51477 L 0 .538 .996 .122 k
F
.21823 .50624 m .2213 .51477 L .22049 .5224 L 0 .934 .996 .164 k
F
.21879 .50319 m .2213 .51477 L .21823 .50624 L 0 .538 .996 .122 k
F
.21743 .5083 m .21775 .50795 L .21742 .50822 L .5 .5 .5 1 k
F
.21742 .50822 m .21775 .50795 L .21736 .5079 L F
.21732 .50729 m .21775 .50795 L .21744 .50833 L .151 .49 .676 .089 k
F
.21941 .49917 m .22318 .49438 L .22221 .5051 L 0 .338 .996 .09 k
F
.22005 .49445 m .22153 .49442 L .21941 .49917 L 0 .996 .996 .093 k
F
.22153 .49442 m .22318 .49438 L .22179 .49614 L F
.22153 .49442 m .22179 .49614 L .21941 .49917 L F
.22625 .50115 m .22924 .50303 L .2252 .51369 L 0 .636 .996 .046 k
F
.22304 .50331 m .22621 .5096 L .22625 .50115 L 0 .637 .996 .073 k
F
.22271 .51705 m .22621 .5096 L .22304 .50331 L 0 .798 .996 .104 k
F
.22221 .5051 m .22608 .49838 L .22506 .51018 L 0 .319 .996 .083 k
F
.22318 .49438 m .22608 .49838 L .22221 .5051 L .126 .335 .737 .073 k
F
.22153 .49442 m .22348 .49614 L .22318 .49438 L 0 .996 .996 .093 k
F
.22005 .49445 m .2217 .49526 L .22153 .49442 L F
.2217 .49526 m .22348 .49614 L .22153 .49442 L F
.22073 .48929 m .22348 .49614 L .22005 .49445 L 0 .509 .996 .025 k
F
.21569 .50748 m .21691 .5017 L .2156 .50691 L 0 .996 .996 .34 k
F
.21581 .49339 m .21823 .50624 L .21486 .50351 L 0 .996 .996 .28 k
F
.22084 .48956 m .22342 .50478 L .22348 .49614 L 0 .509 .996 .025 k
F
.22081 .48977 m .22342 .50478 L .22084 .48956 L F
.22104 .49075 m .22226 .49793 L .22079 .48963 L 0 .685 .996 0 k
F
.22226 .49793 m .22208 .49705 L .22079 .48963 L F
.22073 .48929 m .22081 .48977 L .22084 .48956 L 0 .509 .996 .025 k
F
.22075 .48939 m .22079 .48963 L .22073 .48929 L 0 .685 .996 0 k
F
.22104 .49075 m .22079 .48963 L .22075 .48939 L F
.21679 .49859 m .21879 .50319 L .21823 .50624 L 0 .996 .996 .28 k
F
.2171 .49803 m .21879 .50319 L .21679 .49859 L F
.21628 .49493 m .21879 .50319 L .21612 .49504 L F
.21736 .5079 m .21728 .50749 L .21708 .50578 L .5 .5 .5 1 k
F
.21547 .51045 m .21643 .5094 L .2167 .50879 L F
.21656 .50757 m .21708 .50578 L .21653 .50779 L 0 .996 .996 .452 k
F
.21602 .50943 m .21736 .5079 L .21708 .50578 L F
.21502 .50375 m .21732 .50729 L .21631 .50968 L .151 .49 .676 .089 k
F
.21398 .51247 m .21524 .51096 L .21547 .51045 L .5 .5 .5 1 k
F
.21502 .50375 m .21631 .50968 L .21398 .51247 L .151 .49 .676 .089 k
F
.21612 .49504 m .2171 .49803 L .21679 .49859 L 0 .996 .996 .28 k
F
.21581 .49339 m .21628 .49493 L .21612 .49504 L F
.21606 .49592 m .21727 .49913 L .21581 .49339 L 0 .566 .996 .153 k
F
.21727 .49913 m .21879 .50319 L .21718 .49789 L F
.21727 .49913 m .21718 .49789 L .21581 .49339 L F
.21623 .49635 m .21941 .49917 L .21879 .50319 L F
.21606 .49592 m .21643 .49627 L .21623 .49635 L F
.21643 .49627 m .21941 .49917 L .21623 .49635 L F
.21601 .50401 m .21941 .49917 L .21606 .49592 L 0 .045 .996 .021 k
F
.21601 .50401 m .22005 .49445 L .21941 .49917 L F
.21861 .5003 m .21994 .49493 L .21601 .50401 L 0 .678 .996 0 k
F
.21524 .50409 m .21823 .50624 L .21775 .50795 L .151 .49 .676 .089 k
F
.21486 .50351 m .21536 .50391 L .21524 .50409 L F
.21536 .50391 m .21823 .50624 L .21524 .50409 L F
.21994 .49493 m .22005 .49445 L .21983 .49497 L 0 .678 .996 0 k
F
.21994 .49493 m .21983 .49497 L .21601 .50401 L F
.21604 .51074 m .21861 .5003 L .21601 .50401 L F
.21719 .50607 m .22073 .48929 L .22005 .49445 L F
.21921 .49788 m .22101 .49091 L .22017 .49244 L .5 .5 .5 1 k
F
.22226 .49793 m .22342 .50478 L .22208 .49705 L 0 .685 .996 0 k
F
.22221 .5051 m .22506 .51018 L .2213 .51477 L 0 .319 .996 .083 k
F
.22168 .4945 m .22345 .5117 L .22342 .50478 L 0 .685 .996 0 k
F
.22104 .49075 m .22151 .49483 L .22168 .4945 L F
.22151 .49483 m .22345 .5117 L .22168 .4945 L F
.21659 .51516 m .21875 .50529 L .22104 .49075 L 0 .996 .996 .59 k
F
.21875 .50529 m .22128 .49374 L .22111 .49155 L F
.21875 .50529 m .22111 .49155 L .22104 .49075 L F
.21497 .51815 m .21631 .53041 L .21498 .51861 L .5 .5 .5 1 k
F
.2104 .5566 m .21319 .56851 L .21288 .56715 L 0 .996 .996 .137 k
F
.21071 .55787 m .21319 .56851 L .2104 .5566 L 0 .996 .996 .234 k
F
.21171 .55362 m .21529 .55096 L .21446 .55926 L 0 .333 .996 .098 k
F
.21234 .54909 m .21529 .55096 L .21171 .55362 L 0 .239 .996 .074 k
F
.21288 .56715 m .21591 .56757 L .21284 .56087 L 0 .954 .996 .063 k
F
.21288 .56715 m .21612 .57066 L .21591 .56757 L F
.21319 .56851 m .21612 .57066 L .21288 .56715 L .059 .095 .885 .053 k
F
.21071 .55787 m .21373 .5655 L .21319 .56851 L 0 .996 .996 .234 k
F
.21116 .5567 m .21373 .5655 L .21071 .55787 L 0 .531 .996 .133 k
F
.21116 .5567 m .21446 .55926 L .21373 .5655 L F
.21171 .55362 m .21446 .55926 L .21116 .5567 L 0 .333 .996 .098 k
F
.2133 .53889 m .21706 .5341 L .21632 .54056 L 0 .188 .996 .077 k
F
.21411 .5313 m .21706 .5341 L .2133 .53889 L 0 .258 .996 .078 k
F
.21271 .54255 m .21632 .54056 L .21585 .54213 L .107 0 .996 0 k
F
.2133 .53889 m .21632 .54056 L .21271 .54255 L 0 .188 .996 .077 k
F
.21095 .56039 m .21601 .52024 L .21659 .51516 L .5 .5 .5 1 k
F
.21659 .51516 m .21966 .49833 L .21712 .51052 L 0 .996 .996 .59 k
F
.21724 .51044 m .21924 .50216 L .21659 .51516 L 0 .996 .996 .715 k
F
.21924 .50216 m .21922 .50315 L .21659 .51516 L F
.21601 .52024 m .21724 .51044 L .21659 .51516 L .5 .5 .5 1 k
F
.21659 .51516 m .21712 .51052 L .21621 .51491 L 0 .996 .996 .59 k
F
.21966 .49833 m .22003 .49633 L .21988 .49704 L F
.21966 .49833 m .21988 .49704 L .21621 .51491 L F
.21604 .51074 m .22073 .48929 L .21719 .50607 L 0 .678 .996 0 k
F
.21643 .5094 m .21743 .5083 L .2167 .50879 L .5 .5 .5 1 k
F
.21743 .5083 m .21742 .50822 L .2167 .50879 L F
.2167 .50879 m .21742 .50822 L .21736 .5079 L F
.21732 .50729 m .21744 .50833 L .21631 .50968 L .151 .49 .676 .089 k
F
.21621 .51491 m .21783 .50682 L .21777 .50605 L .5 .5 .5 1 k
F
.21621 .51491 m .22017 .49244 L .21604 .51074 L F
.22017 .49244 m .22002 .49254 L .21604 .51074 L F
.22003 .49633 m .22017 .4951 L .21621 .51491 L 0 .996 .996 .59 k
F
.21041 .56297 m .21621 .51491 L .21061 .55212 L .5 .5 .5 1 k
F
.21041 .56297 m .21659 .51516 L .21621 .51491 L F
.21391 .53222 m .21817 .50071 L .21724 .51044 L 0 .794 .996 0 k
F
.21233 .54255 m .21312 .53685 L .21391 .53222 L F
.21061 .55212 m .21621 .51491 L .21604 .51074 L 0 .996 .996 .739 k
F
.21312 .53685 m .21817 .50071 L .21391 .53222 L 0 .794 .996 0 k
F
.21095 .56039 m .21659 .51516 L .21041 .56297 L .5 .5 .5 1 k
F
.21233 .54255 m .21724 .51044 L .21551 .52422 L 0 .794 .996 0 k
F
.2123 .54294 m .21551 .52422 L .21095 .56039 L F
.21233 .54255 m .21551 .52422 L .2123 .54294 L F
.21924 .50216 m .22128 .49374 L .21922 .50315 L 0 .996 .996 .715 k
F
.22128 .49374 m .22146 .49525 L .22104 .49075 L 0 .996 .996 .033 k
F
.21777 .50605 m .21961 .49747 L .21921 .49788 L .5 .5 .5 1 k
F
.21783 .50682 m .21907 .50062 L .21777 .50605 L F
.21907 .50062 m .22101 .49091 L .21884 .50103 L F
.21907 .50062 m .21884 .50103 L .21777 .50605 L F
.22146 .49525 m .22151 .49483 L .22104 .49075 L 0 .996 .996 .033 k
F
.21967 .49715 m .22101 .49091 L .21921 .49788 L .5 .5 .5 1 k
F
.22017 .49244 m .22104 .49075 L .22073 .48929 L F
.22101 .49091 m .22104 .49075 L .22017 .49244 L F
.22017 .49244 m .22073 .48929 L .22002 .49254 L F
.22003 .49633 m .22104 .49075 L .22017 .4951 L 0 .996 .996 .59 k
F
.22015 .48989 m .22252 .49279 L .22201 .49521 L 0 .996 .918 .22 k
F
.21949 .48799 m .22047 .48954 L .22015 .48989 L F
.22047 .48954 m .22252 .49279 L .22015 .48989 L F
.22146 .49525 m .22235 .50262 L .22151 .49483 L 0 .996 .996 .033 k
F
.22235 .50262 m .22266 .50485 L .22151 .49483 L F
.2252 .51369 m .22924 .50303 L .2286 .50768 L 0 .075 .996 .014 k
F
.22718 .51806 m .23018 .51927 L .22682 .51727 L 0 .509 .996 .056 k
F
.22428 .52361 m .2286 .50768 L .22784 .51477 L 0 .145 .996 .014 k
F
.2252 .51369 m .2286 .50768 L .22428 .52361 L 0 .075 .996 .014 k
F
.22271 .51705 m .22615 .51829 L .22621 .5096 L 0 .798 .996 .104 k
F
.2226 .52658 m .22615 .51829 L .22271 .51705 L 0 .996 .996 .16 k
F
.2213 .51477 m .22506 .51018 L .22412 .52043 L 0 .33 .996 .09 k
F
.22146 .49525 m .2227 .50663 L .22288 .50696 L 0 .996 .996 .033 k
F
.22145 .4953 m .22366 .51537 L .22146 .49525 L F
.22128 .49374 m .22145 .4953 L .22146 .49525 L F
.22158 .4955 m .22268 .50597 L .22146 .49531 L .5 .5 .5 1 k
F
.22268 .50597 m .2227 .50661 L .22145 .4953 L F
.22146 .49531 m .22145 .4953 L .22128 .49374 L F
.22268 .50597 m .22145 .4953 L .22146 .49531 L F
.22136 .49614 m .2217 .49568 L .22139 .49586 L F
.22716 .52011 m .23142 .5052 L .23064 .51257 L 0 .134 .996 .02 k
F
.22784 .51477 m .22826 .51365 L .22716 .52011 L 0 .996 .996 .171 k
F
.22826 .51365 m .23075 .50698 L .22778 .51795 L F
.23075 .50698 m .23084 .5072 L .22778 .51795 L F
.23064 .51257 m .23357 .51 L .22989 .5193 L 0 .996 .996 .133 k
F
.23357 .51 m .23386 .50975 L .23367 .5102 L F
.23357 .51 m .23367 .5102 L .22989 .5193 L F
.23261 .52924 m .23543 .54166 L .23522 .53779 L 0 .88 .996 .001 k
F
.23266 .53609 m .23543 .54166 L .23261 .52924 L 0 .996 .996 .006 k
F
.2334 .51618 m .23615 .52229 L .23225 .53109 L .5 .5 .5 1 k
F
.23018 .51927 m .23321 .52786 L .2334 .51618 L 0 .575 .996 .074 k
F
.2334 .51618 m .23447 .51849 L .23615 .52229 L .5 .5 .5 1 k
F
.23615 .52229 m .23923 .52166 L .23782 .52608 L 0 .996 .996 .149 k
F
.23981 .5397 m .24257 .55306 L .24247 .54679 L 0 .568 .996 .016 k
F
.2374 .56457 m .24151 .55024 L .24076 .5574 L 0 .127 .996 .022 k
F
.23981 .54789 m .24257 .55306 L .23981 .5397 L 0 .608 .996 .022 k
F
.24041 .5313 m .24312 .53756 L .23937 .54437 L 0 .996 .996 .026 k
F
.23748 .52931 m .24032 .54134 L .24041 .5313 L 0 .513 .996 .052 k
F
.24434 .52496 m .2473 .5263 L .24351 .53379 L 0 .559 .996 .053 k
F
.24041 .5313 m .24077 .53225 L .24312 .53756 L 0 .996 .996 .026 k
F
.24277 .56134 m .24638 .55693 L .24557 .56543 L 0 .284 .996 .089 k
F
.2434 .55663 m .24638 .55693 L .24277 .56134 L 0 .228 .996 .066 k
F
.24247 .54679 m .24524 .56017 L .24501 .55652 L 0 .996 .996 0 k
F
.24257 .55306 m .24524 .56017 L .24247 .54679 L 0 .996 .996 .009 k
F
.24312 .53756 m .24547 .54287 L .24207 .55094 L 0 .27 .996 .102 k
F
.23937 .54437 m .24312 .53756 L .24207 .55094 L 0 .353 .996 .088 k
F
.24077 .53225 m .24344 .53922 L .24312 .53756 L 0 .996 .996 .026 k
F
.24312 .53756 m .24594 .54177 L .24547 .54287 L 0 .27 .996 .102 k
F
.24032 .54134 m .24344 .53922 L .24041 .5313 L 0 .562 .996 .071 k
F
.24031 .53697 m .24434 .52496 L .24351 .53379 L 0 .164 .996 .046 k
F
.24104 .53042 m .2422 .5285 L .24031 .53697 L 0 .996 .996 .158 k
F
.2422 .5285 m .24242 .52902 L .24031 .53697 L F
.2422 .5285 m .24284 .52743 L .24242 .52902 L F
.24284 .52743 m .24434 .52496 L .24311 .52861 L F
.24284 .52743 m .24311 .52861 L .24031 .53697 L F
.24284 .52743 m .2446 .52796 L .24434 .52496 L F
.24104 .53042 m .24323 .5289 L .24284 .52743 L F
.24323 .5289 m .2446 .52796 L .24284 .52743 L F
.2418 .52295 m .2446 .52796 L .24252 .52939 L 0 .563 .996 .028 k
F
.2418 .52295 m .24343 .5295 L .2446 .52796 L F
.24343 .5295 m .24464 .53122 L .2446 .52796 L F
.24215 .52415 m .24411 .53221 L .24192 .52341 L 0 .814 .996 0 k
F
.24411 .53221 m .24395 .5316 L .24192 .52341 L F
.2418 .52295 m .24252 .52939 L .24142 .5267 L 0 .563 .996 .028 k
F
.23749 .53723 m .24032 .54134 L .23748 .52931 L 0 .501 .996 .041 k
F
.23967 .56341 m .2434 .55663 L .24277 .56134 L 0 .045 .996 .045 k
F
.23981 .54789 m .24272 .55847 L .24257 .55306 L 0 .608 .996 .022 k
F
.23984 .55548 m .24272 .55847 L .23981 .54789 L 0 .716 .996 .032 k
F
.23678 .56903 m .24076 .5574 L .24013 .56217 L 0 .1 .996 .012 k
F
.2374 .56457 m .24076 .5574 L .23678 .56903 L 0 .127 .996 .022 k
F
.23704 .55099 m .23994 .5617 L .23984 .55548 L 0 .572 .996 .03 k
F
.2358 .54716 m .23937 .54437 L .23846 .55467 L 0 .386 .996 .1 k
F
.23937 .54437 m .24207 .55094 L .23846 .55467 L 0 .353 .996 .088 k
F
.23749 .53723 m .24027 .55058 L .24032 .54134 L 0 .501 .996 .041 k
F
.23762 .53787 m .2418 .52295 L .24104 .53042 L 0 .135 .996 .021 k
F
.23838 .53072 m .24078 .52526 L .23762 .53787 L 0 .996 .996 .466 k
F
.24078 .52526 m .2418 .52295 L .24101 .52578 L F
.24078 .52526 m .24101 .52578 L .23762 .53787 L F
.24185 .52309 m .24192 .52341 L .2418 .52295 L 0 .814 .996 0 k
F
.24215 .52415 m .24192 .52341 L .24185 .52309 L F
.24078 .52526 m .24215 .52415 L .2418 .52295 L 0 .996 .996 .466 k
F
.23838 .53072 m .24105 .52607 L .24078 .52526 L F
.24105 .52607 m .24215 .52415 L .24078 .52526 L F
.24089 .52589 m .24103 .5261 L .24099 .52616 L 0 .651 .996 .04 k
F
.24089 .52589 m .24099 .52616 L .23838 .53072 L F
.23907 .52331 m .24089 .52589 L .23838 .53072 L F
.23923 .52166 m .24103 .5261 L .23907 .52331 L F
.24142 .5267 m .24252 .52939 L .24104 .53042 L 0 .563 .996 .028 k
F
.23958 .52274 m .24153 .52754 L .23949 .52232 L 0 .957 .996 .003 k
F
.24153 .52754 m .2423 .52942 L .24143 .52722 L F
.24153 .52754 m .24143 .52722 L .23949 .52232 L F
.23942 .52216 m .23949 .52232 L .2394 .52211 L F
.23958 .52274 m .23949 .52232 L .23942 .52216 L F
.23923 .52166 m .24215 .52415 L .24103 .5261 L 0 .651 .996 .04 k
F
.24351 .53379 m .24613 .52861 L .24661 .53238 L 0 .119 .996 .053 k
F
.24613 .52861 m .2473 .5263 L .2469 .52983 L F
.24613 .52861 m .2469 .52983 L .24661 .53238 L F
.24661 .53611 m .24954 .53774 L .24594 .54177 L 0 .581 .996 .051 k
F
.2541 .54242 m .25705 .54316 L .25329 .55115 L 0 .577 .996 .057 k
F
.25012 .55489 m .2541 .54242 L .25329 .55115 L 0 .159 .996 .044 k
F
.25083 .54826 m .25214 .54593 L .25012 .55489 L 0 .996 .996 .41 k
F
.25214 .54593 m .2541 .54242 L .25232 .54801 L F
.25214 .54593 m .25232 .54801 L .25012 .55489 L F
.25214 .54593 m .25446 .54346 L .2541 .54242 L F
.25083 .54826 m .25249 .54607 L .25214 .54593 L F
.25249 .54607 m .25446 .54346 L .25214 .54593 L F
.25159 .54071 m .25446 .54346 L .25249 .54607 L 0 .574 .996 .043 k
F
.25159 .54071 m .25284 .5447 L .25446 .54346 L F
.25159 .54071 m .25249 .54607 L .25083 .54826 L F
.24913 .56208 m .25191 .56641 L .24825 .57217 L 0 .308 .996 .081 k
F
.24732 .55404 m .25015 .56634 L .25019 .55658 L 0 .506 .996 .05 k
F
.24638 .55693 m .24913 .56208 L .24557 .56543 L 0 .325 .996 .084 k
F
.24557 .56543 m .24913 .56208 L .24825 .57217 L 0 .365 .996 .098 k
F
.24737 .5616 m .25015 .56634 L .24732 .55404 L 0 .583 .996 .027 k
F
.25009 .54984 m .25159 .54071 L .25083 .54826 L 0 .134 .996 .023 k
F
.24749 .55538 m .24982 .54706 L .25009 .54984 L F
.24982 .54706 m .25159 .54071 L .25009 .54984 L F
.24822 .54854 m .24968 .54515 L .24749 .55538 L .5 .5 .5 1 k
F
.24968 .54515 m .25159 .54071 L .24982 .54706 L F
.24968 .54515 m .24982 .54706 L .24749 .55538 L F
.24968 .54515 m .25205 .53968 L .25159 .54071 L F
.25 .54443 m .25205 .53968 L .24968 .54515 L F
.24904 .53979 m .25205 .53968 L .25043 .54343 L 0 .682 .996 .063 k
F
.25615 .5482 m .25705 .54316 L .25643 .54791 L 0 .038 .996 .034 k
F
.25329 .55115 m .25552 .54642 L .25615 .5482 L F
.25552 .54642 m .25705 .54316 L .25615 .5482 L F
.25643 .54791 m .25962 .54319 L .2556 .55714 L 0 .791 .996 .097 k
F
.25251 .55925 m .25643 .54791 L .2556 .55714 L 0 .18 .996 .053 k
F
.25329 .55115 m .25643 .54791 L .25251 .55925 L 0 .038 .996 .034 k
F
.25446 .54346 m .25711 .55095 L .25482 .54447 L 0 .543 .996 .017 k
F
.25435 .54313 m .25482 .54447 L .2541 .54242 L F
.25446 .54346 m .25482 .54447 L .25435 .54313 L F
.25284 .5447 m .25456 .55021 L .25449 .54557 L 0 .574 .996 .043 k
F
.25284 .5447 m .25449 .54557 L .25446 .54346 L F
.25205 .53968 m .25368 .54653 L .25172 .54111 L 0 .742 .996 .001 k
F
.25368 .54653 m .25337 .54641 L .25172 .54111 L F
.25167 .54054 m .25172 .54111 L .25159 .54071 L F
.25205 .53968 m .25172 .54111 L .25167 .54054 L F
.24904 .53979 m .25219 .54538 L .25205 .53968 L 0 .682 .996 .063 k
F
.24954 .53774 m .25104 .54205 L .24933 .54016 L 0 .838 .996 .003 k
F
.24926 .53917 m .24933 .54016 L .24911 .53992 L F
.24954 .53774 m .24933 .54016 L .24926 .53917 L F
.24822 .54854 m .25 .54443 L .24968 .54515 L .5 .5 .5 1 k
F
.25104 .54205 m .25219 .54538 L .25072 .54277 L 0 .838 .996 .003 k
F
.25104 .54205 m .25072 .54277 L .24911 .53992 L F
.24908 .53962 m .24911 .53992 L .24904 .53979 L F
.24954 .53774 m .24911 .53992 L .24908 .53962 L F
.24878 .54257 m .25043 .54343 L .24822 .54854 L 0 .682 .996 .063 k
F
.24904 .53979 m .25043 .54343 L .24878 .54257 L F
.25368 .54653 m .25456 .55021 L .25337 .54641 L 0 .742 .996 .001 k
F
.24475 .54519 m .24737 .5616 L .24732 .55404 L 0 .524 .996 .015 k
F
.24485 .55141 m .24737 .5616 L .24475 .54519 L 0 .783 .996 .001 k
F
.24485 .55141 m .24755 .56639 L .24737 .5616 L F
.24501 .55652 m .24755 .56639 L .24485 .55141 L 0 .996 .996 .073 k
F
.245 .55293 m .24904 .53979 L .24822 .54854 L 0 .155 .996 .04 k
F
.24594 .54177 m .24904 .53979 L .245 .55293 L .017 0 .996 0 k
F
.24594 .54177 m .24954 .53774 L .24904 .53979 L F
.24661 .53611 m .24961 .54487 L .24954 .53774 L 0 .581 .996 .051 k
F
.24312 .53756 m .24661 .53611 L .24594 .54177 L 0 .27 .996 .102 k
F
.24344 .53922 m .24661 .53611 L .24312 .53756 L 0 .598 .996 .076 k
F
.24207 .55094 m .24594 .54177 L .245 .55293 L 0 .258 .996 .072 k
F
.24344 .53922 m .24652 .54646 L .24661 .53611 L 0 .598 .996 .076 k
F
.24652 .54646 m .24961 .54487 L .24661 .53611 L 0 .837 .996 .081 k
F
.24661 .53238 m .24973 .53028 L .24574 .54208 L 0 .996 .996 .312 k
F
.24954 .53774 m .25242 .54927 L .25219 .54538 L 0 .838 .996 .003 k
F
.24961 .54487 m .25242 .54927 L .24954 .53774 L 0 .996 .996 .103 k
F
.24973 .53028 m .25273 .53056 L .24887 .53982 L 0 .637 .996 .059 k
F
.25205 .53968 m .25473 .55546 L .25456 .55021 L 0 .742 .996 .001 k
F
.25219 .54538 m .25473 .55546 L .25205 .53968 L 0 .996 .996 .023 k
F
.25476 .53407 m .25773 .53467 L .25399 .54181 L 0 .559 .996 .058 k
F
.25677 .54136 m .25773 .53467 L .25702 .54131 L 0 .151 .996 .06 k
F
.25399 .54181 m .2559 .53817 L .25677 .54136 L F
.2559 .53817 m .25773 .53467 L .25677 .54136 L F
.25476 .53407 m .25631 .53897 L .25773 .53467 L 0 .559 .996 .058 k
F
.25514 .53476 m .25636 .53884 L .25495 .53469 L 0 .57 .996 .011 k
F
.25681 .5552 m .25962 .54319 L .25882 .55198 L 0 .153 .996 .037 k
F
.2556 .55714 m .25673 .55322 L .25681 .5552 L F
.25673 .55322 m .25962 .54319 L .25681 .5552 L F
.25643 .54791 m .25973 .54993 L .25962 .54319 L 0 .791 .996 .097 k
F
.25705 .54316 m .25973 .54993 L .25652 .54796 L 0 .551 .996 .019 k
F
.25649 .54742 m .25652 .54796 L .25643 .54791 L F
.25705 .54316 m .25652 .54796 L .25649 .54742 L F
.25973 .54993 m .26236 .55808 L .25962 .54319 L 0 .782 .996 .003 k
F
.25702 .54131 m .2607 .53522 L .25981 .54599 L 0 .309 .996 .085 k
F
.25773 .53467 m .2607 .53522 L .25702 .54131 L 0 .517 .996 .059 k
F
.2541 .54242 m .25711 .55095 L .25705 .54316 L 0 .577 .996 .057 k
F
.25705 .54316 m .25985 .55667 L .25973 .54993 L 0 .551 .996 .019 k
F
.2532 .56503 m .25648 .56757 L .25631 .56215 L 0 .812 .996 .09 k
F
.25482 .56529 m .25882 .55198 L .25805 .55998 L 0 .139 .996 .034 k
F
.2556 .55714 m .25882 .55198 L .25482 .56529 L 0 .153 .996 .037 k
F
.25711 .55095 m .25985 .55667 L .25705 .54316 L 0 .589 .996 .021 k
F
.25446 .54346 m .25721 .55798 L .25711 .55095 L 0 .543 .996 .017 k
F
.25702 .54131 m .25981 .54599 L .25619 .55055 L 0 .309 .996 .085 k
F
.25631 .53897 m .25775 .54349 L .25774 .53935 L 0 .559 .996 .058 k
F
.25636 .53884 m .25775 .54349 L .25495 .53469 L 0 .57 .996 .011 k
F
.25481 .53417 m .25495 .53469 L .25476 .53407 L F
.25514 .53476 m .25495 .53469 L .25481 .53417 L F
.24961 .54487 m .25147 .54797 L .25242 .54927 L 0 .996 .996 .103 k
F
.25015 .56634 m .2532 .56503 L .25019 .55658 L 0 .659 .996 .072 k
F
.24825 .57217 m .25191 .56641 L .25108 .5756 L 0 .271 .996 .083 k
F
.25015 .56634 m .2533 .57182 L .2532 .56503 L 0 .659 .996 .072 k
F
.25251 .55925 m .2556 .55714 L .25178 .56625 L 0 .18 .996 .053 k
F
.24946 .5604 m .25329 .55115 L .25251 .55925 L 0 .172 .996 .057 k
F
.25012 .55489 m .25329 .55115 L .24946 .5604 L 0 .159 .996 .044 k
F
.25242 .54927 m .25504 .55787 L .25337 .55058 L 0 .996 .827 .361 k
F
.2533 .57182 m .25648 .56757 L .2532 .56503 L 0 .996 .996 .252 k
F
.2533 .57182 m .25661 .56905 L .25648 .56757 L F
.25661 .56905 m .25683 .56887 L .2568 .56877 L F
.25661 .56905 m .2568 .56877 L .25648 .56757 L F
.25045 .58049 m .2542 .57276 L .25357 .57754 L 0 .041 .996 .037 k
F
.25108 .5756 m .2542 .57276 L .25045 .58049 L 0 .147 .996 .047 k
F
.25361 .57383 m .25683 .56887 L .2533 .57182 L 0 .053 .996 .01 k
F
.25414 .57129 m .25737 .56604 L .25416 .5727 L 0 .096 .996 .026 k
F
.25371 .57336 m .25416 .5727 L .25361 .57383 L F
.25414 .57129 m .25416 .5727 L .25371 .57336 L F
.25414 .57129 m .25805 .55998 L .25737 .56604 L F
.25482 .56529 m .25805 .55998 L .25414 .57129 L 0 .139 .996 .034 k
F
.25178 .56625 m .2556 .55714 L .25482 .56529 L 0 .176 .996 .058 k
F
.25473 .55546 m .25738 .56331 L .25456 .55021 L 0 .996 .996 .01 k
F
.25413 .55305 m .25504 .55787 L .25473 .55546 L 0 .996 .996 .023 k
F
.25219 .54538 m .25376 .55226 L .25413 .55305 L F
.25376 .55226 m .25504 .55787 L .25413 .55305 L F
.25473 .55546 m .25742 .56471 L .25738 .56331 L 0 .996 .996 .01 k
F
.25742 .56471 m .25769 .56563 L .25766 .56539 L F
.25742 .56471 m .25766 .56539 L .25738 .56331 L F
.25456 .55021 m .25738 .56331 L .25721 .55798 L 0 .65 .996 .008 k
F
.25738 .56331 m .26022 .56695 L .25721 .55798 L 0 .996 .996 .018 k
F
.25504 .55787 m .25769 .56563 L .25473 .55546 L 0 .996 .748 .264 k
F
.25552 .55634 m .25819 .56371 L .25511 .558 L 0 .428 .996 .118 k
F
.25505 .55783 m .25511 .558 L .25504 .55787 L F
.25552 .55634 m .25511 .558 L .25505 .55783 L F
.25242 .54927 m .25337 .55058 L .25219 .54538 L 0 .996 .827 .361 k
F
.25332 .54757 m .25401 .54828 L .25279 .55018 L 0 .26 .996 .08 k
F
.25456 .55021 m .25721 .55798 L .25446 .54346 L 0 .65 .996 .008 k
F
.25401 .54828 m .25619 .55055 L .25403 .55032 L 0 .26 .996 .08 k
F
.25401 .54828 m .25403 .55032 L .25279 .55018 L F
.25406 .55467 m .25552 .55634 L .25504 .55787 L 0 .996 .827 .361 k
F
.25242 .54927 m .25405 .55299 L .25406 .55467 L F
.25405 .55299 m .25552 .55634 L .25406 .55467 L F
.25279 .55018 m .25552 .55634 L .25327 .55122 L 0 .379 .996 .118 k
F
.25279 .55018 m .25327 .55122 L .25242 .54927 L F
.25279 .55018 m .25327 .55122 L .25279 .55018 L F
.25147 .54797 m .25279 .55018 L .25242 .54927 L 0 .996 .996 .103 k
F
.24687 .55995 m .25083 .54826 L .25012 .55489 L 0 .11 .996 .03 k
F
.24749 .55538 m .25083 .54826 L .24687 .55995 L 0 .134 .996 .023 k
F
.24981 .5495 m .25279 .55018 L .24961 .54487 L .008 0 .996 .051 k
F
.25072 .54755 m .25476 .53407 L .25399 .54181 L 0 .135 .996 .03 k
F
.2514 .54158 m .25226 .53966 L .25072 .54755 L 0 .996 .996 .793 k
F
.25226 .53966 m .25476 .53407 L .25215 .54277 L F
.25226 .53966 m .25215 .54277 L .25072 .54755 L F
.25226 .53966 m .25492 .53513 L .25476 .53407 L F
.25492 .53513 m .25514 .53476 L .25501 .53453 L F
.25263 .53934 m .25514 .53476 L .25226 .53966 L F
.25217 .53381 m .25374 .53731 L .25327 .53817 L 0 .643 .996 .054 k
F
.25217 .53381 m .25528 .54073 L .25514 .53476 L F
.25452 .5377 m .25528 .54073 L .25408 .53807 L 0 .822 .996 0 k
F
.25332 .54757 m .25702 .54131 L .25619 .55055 L 0 .26 .996 .08 k
F
.25399 .54181 m .25702 .54131 L .25332 .54757 L 0 .151 .996 .06 k
F
.25452 .5377 m .25548 .54541 L .25528 .54073 L 0 .822 .996 0 k
F
.25273 .53056 m .25452 .5377 L .25245 .53443 L F
.25452 .5377 m .25408 .53807 L .25245 .53443 L F
.25273 .53056 m .2543 .53906 L .25452 .5377 L F
.2543 .53906 m .25548 .54541 L .25452 .5377 L F
.25492 .53513 m .25501 .53453 L .25476 .53407 L 0 .996 .996 .793 k
F
.2514 .54158 m .25263 .53934 L .25226 .53966 L F
.25255 .53162 m .25245 .53443 L .25217 .53381 L 0 .822 .996 0 k
F
.25273 .53056 m .25245 .53443 L .25255 .53162 L F
.25178 .53778 m .25327 .53817 L .2514 .54158 L 0 .643 .996 .054 k
F
.25217 .53381 m .25327 .53817 L .25178 .53778 L F
.25631 .53897 m .25774 .53935 L .25773 .53467 L 0 .559 .996 .058 k
F
.25166 .53474 m .25273 .53056 L .25217 .53381 L 0 .118 .996 .007 k
F
.24887 .53982 m .25133 .53391 L .25166 .53474 L F
.25133 .53391 m .25273 .53056 L .25166 .53474 L F
.24652 .54646 m .24981 .5495 L .24961 .54487 L 0 .837 .996 .081 k
F
.24579 .55955 m .24787 .5682 L .24755 .56639 L 0 .996 .996 .073 k
F
.24501 .55652 m .24596 .56041 L .24579 .55955 L F
.24596 .56041 m .24787 .5682 L .24579 .55955 L F
.24524 .56017 m .24787 .5682 L .24501 .55652 L 0 .996 .996 .655 k
F
.24755 .56639 m .25028 .57224 L .24737 .5616 L 0 .996 .996 .034 k
F
.24755 .56639 m .24946 .57098 L .25028 .57224 L F
.24946 .57098 m .25062 .57377 L .25039 .57273 L F
.24946 .57098 m .25039 .57273 L .25028 .57224 L F
.24737 .5616 m .25028 .57224 L .25015 .56634 L 0 .583 .996 .027 k
F
.25028 .57224 m .2533 .57182 L .25015 .56634 L 0 .996 .996 .093 k
F
.24787 .5682 m .25062 .57377 L .24755 .56639 L .066 .604 .877 .129 k
F
.24831 .56742 m .25113 .57143 L .2481 .56842 L 0 .257 .996 .104 k
F
.24793 .5681 m .2481 .56842 L .24787 .5682 L F
.24831 .56742 m .2481 .56842 L .24793 .5681 L F
.24639 .56367 m .24831 .56742 L .24787 .5682 L 0 .996 .996 .655 k
F
.24524 .56017 m .24659 .56335 L .24639 .56367 L F
.24659 .56335 m .24831 .56742 L .24639 .56367 L F
.24554 .56236 m .24683 .56471 L .24524 .56017 L .012 .431 .947 .134 k
F
.24683 .56471 m .24653 .56321 L .24524 .56017 L F
.24683 .56471 m .24831 .56742 L .24653 .56321 L F
.24554 .56236 m .24885 .56466 L .24831 .56742 L F
.24591 .56312 m .24885 .56466 L .24748 .5637 L 0 .128 .996 .084 k
F
.24591 .56312 m .24748 .5637 L .24554 .56236 L F
.24292 .56264 m .24591 .56312 L .24272 .55847 L .252 0 .996 0 k
F
.24447 .56289 m .24468 .56267 L .24591 .56312 L F
.24272 .55847 m .24591 .56312 L .24554 .56236 L 0 .996 .996 .123 k
F
.24434 .56255 m .24635 .56241 L .24591 .56312 L .252 0 .996 0 k
F
.24429 .56704 m .24689 .57736 L .2469 .57514 L 0 .996 .996 .001 k
F
.24689 .57736 m .24715 .57841 L .24712 .57807 L F
.24689 .57736 m .24712 .57807 L .2469 .57514 L F
.24715 .57841 m .25001 .58124 L .2469 .57514 L .222 .328 .418 .12 k
F
.24495 .57009 m .24759 .5777 L .24462 .57064 L 0 .488 .996 .132 k
F
.24455 .57041 m .24462 .57064 L .24453 .57042 L F
.24495 .57009 m .24462 .57064 L .24455 .57041 L F
.24231 .56269 m .24557 .56543 L .24495 .57009 L 0 .524 .996 .142 k
F
.24257 .55306 m .24554 .56236 L .24524 .56017 L 0 .996 .996 .009 k
F
.24272 .55847 m .24554 .56236 L .24257 .55306 L 0 .996 .996 .123 k
F
.24292 .56264 m .24434 .56255 L .24468 .56267 L .252 0 .996 0 k
F
.24292 .56264 m .24468 .56267 L .24447 .56289 L F
.24321 .56497 m .24635 .56241 L .24292 .56264 L .006 0 .996 0 k
F
.24321 .56497 m .24627 .56077 L .24635 .56241 L F
.24627 .56077 m .24687 .55995 L .24662 .56116 L F
.24627 .56077 m .24662 .56116 L .24635 .56241 L F
.24363 .56462 m .24577 .56153 L .24321 .56497 L 0 .039 .996 .022 k
F
.24577 .56153 m .24554 .56178 L .24321 .56497 L F
.24422 .56074 m .24504 .5594 L .24363 .56462 L 0 .115 .996 .029 k
F
.24504 .5594 m .24749 .55538 L .24557 .55999 L F
.24504 .5594 m .24557 .55999 L .24363 .56462 L F
.24577 .56153 m .24687 .55995 L .24554 .56178 L 0 .039 .996 .022 k
F
.24635 .56241 m .24777 .56149 L .24591 .56312 L 0 .089 .996 .047 k
F
.24777 .56149 m .24946 .5604 L .24752 .56189 L F
.24777 .56149 m .24752 .56189 L .24591 .56312 L F
.24422 .56074 m .24822 .54854 L .24749 .55538 L 0 .115 .996 .029 k
F
.245 .55293 m .24822 .54854 L .24422 .56074 L 0 .155 .996 .04 k
F
.24659 .55368 m .24981 .5495 L .24652 .54646 L 0 .996 .996 .345 k
F
.24807 .5482 m .25217 .53381 L .2514 .54158 L 0 .136 .996 .026 k
F
.24887 .53982 m .25217 .53381 L .24807 .5482 L 0 .118 .996 .007 k
F
.24973 .53028 m .25229 .53586 L .25273 .53056 L 0 .637 .996 .059 k
F
.24661 .53238 m .24763 .53197 L .24761 .5317 L 0 .996 .996 .312 k
F
.2501 .53095 m .25063 .53213 L .24973 .53028 L 0 .599 .996 .018 k
F
.24971 .53029 m .2501 .53095 L .24973 .53028 L 0 .996 .996 .312 k
F
.24574 .54208 m .24973 .53028 L .24887 .53982 L 0 .183 .996 .052 k
F
.2473 .5263 m .2501 .53095 L .24763 .53197 L 0 .528 .996 .034 k
F
.24674 .53123 m .24763 .53197 L .24661 .53238 L F
.2473 .5263 m .24763 .53197 L .24674 .53123 L F
.25229 .53586 m .25284 .53705 L .25283 .53631 L 0 .637 .996 .059 k
F
.25229 .53586 m .25283 .53631 L .25273 .53056 L F
.25063 .53213 m .25284 .53705 L .25095 .53293 L 0 .599 .996 .018 k
F
.25063 .53213 m .25095 .53293 L .24973 .53028 L F
.24032 .54134 m .24331 .55039 L .24344 .53922 L 0 .562 .996 .071 k
F
.24331 .55039 m .24652 .54646 L .24344 .53922 L 0 .733 .996 .089 k
F
.24271 .54198 m .24661 .53238 L .24574 .54208 L 0 .212 .996 .064 k
F
.24351 .53379 m .24661 .53238 L .24271 .54198 L 0 .119 .996 .053 k
F
.2446 .52796 m .24732 .53459 L .24481 .5265 L 0 .533 .996 .023 k
F
.24442 .52586 m .24481 .5265 L .24434 .52496 L F
.2446 .52796 m .24481 .5265 L .24442 .52586 L F
.24343 .5295 m .24469 .53457 L .24464 .53122 L 0 .563 .996 .028 k
F
.24411 .53221 m .24469 .53457 L .24395 .5316 L 0 .814 .996 0 k
F
.23928 .52182 m .2394 .52211 L .23923 .52166 L 0 .957 .996 .003 k
F
.23958 .52274 m .2394 .52211 L .23928 .52182 L F
.23508 .53273 m .23775 .54815 L .23756 .54395 L 0 .958 .996 0 k
F
.23522 .53779 m .23775 .54815 L .23508 .53273 L 0 .996 .996 .114 k
F
.23514 .53451 m .23908 .52212 L .23838 .53072 L 0 .163 .996 .043 k
F
.23908 .52212 m .23923 .52166 L .23919 .52211 L F
.23908 .52212 m .23919 .52211 L .23838 .53072 L F
.23652 .52289 m .23958 .52274 L .23696 .52239 L 0 .638 .996 .062 k
F
.23627 .52248 m .23696 .52239 L .23615 .52229 L F
.23652 .52289 m .23696 .52239 L .23627 .52248 L F
.23615 .52229 m .23958 .52274 L .23923 .52166 L 0 .996 .996 .149 k
F
.23447 .51849 m .23652 .52289 L .23615 .52229 L .5 .5 .5 1 k
F
.23615 .52229 m .23782 .52608 L .23514 .53451 L 0 .996 .996 .149 k
F
.23225 .53109 m .23615 .52229 L .23514 .53451 L 0 .289 .996 .077 k
F
.23321 .52786 m .23652 .52289 L .2334 .51618 L 0 .652 .996 .085 k
F
.23297 .51942 m .23691 .51008 L .23596 .52099 L 0 .247 .996 .07 k
F
.23386 .50975 m .23691 .51008 L .23297 .51942 L 0 .676 .996 .059 k
F
.22999 .53079 m .23321 .52786 L .23018 .51927 L 0 .596 .996 .075 k
F
.22989 .5193 m .23386 .50975 L .23297 .51942 L 0 .212 .996 .063 k
F
.23357 .51 m .23414 .51216 L .23386 .50975 L 0 .996 .996 .133 k
F
.23064 .51257 m .2334 .51225 L .23357 .51 L F
.2334 .51225 m .23414 .51216 L .23357 .51 L F
.23142 .5052 m .23414 .51216 L .23064 .51257 L 0 .534 .996 .021 k
F
.23159 .50958 m .23315 .5157 L .23149 .50559 L 0 .675 .996 .003 k
F
.23315 .5157 m .23416 .51969 L .23322 .51472 L F
.23315 .5157 m .23322 .51472 L .23149 .50559 L F
.23143 .50546 m .23149 .50559 L .23142 .5052 L F
.23159 .50958 m .23149 .50559 L .23143 .50546 L F
.23075 .50698 m .23142 .5052 L .23084 .5072 L 0 .996 .996 .171 k
F
.23075 .50698 m .23159 .50958 L .23142 .5052 L F
.22826 .51365 m .23117 .5101 L .23075 .50698 L F
.23117 .5101 m .23159 .50958 L .23075 .50698 L F
.22861 .5137 m .23159 .50958 L .22826 .51365 L F
.22826 .51365 m .22778 .51795 L .22716 .52011 L F
.22784 .51477 m .22861 .5137 L .22826 .51365 L F
.2286 .50768 m .23159 .50958 L .22784 .51477 L 0 .707 .996 .044 k
F
.2286 .50768 m .23175 .51433 L .23159 .50958 L F
.22937 .50362 m .23171 .51414 L .22886 .50822 L 0 .996 .996 .021 k
F
.23171 .51414 m .23166 .51413 L .22886 .50822 L F
.22659 .52348 m .23064 .51257 L .22989 .5193 L 0 .113 .996 .035 k
F
.22716 .52011 m .23064 .51257 L .22659 .52348 L 0 .134 .996 .02 k
F
.22953 .51298 m .23128 .51509 L .22934 .50895 L 0 .205 .996 .11 k
F
.23179 .51478 m .23202 .51696 L .2318 .51484 L 0 .996 .996 .021 k
F
.22988 .50597 m .23152 .5144 L .23179 .51478 L F
.23152 .5144 m .23202 .51696 L .23179 .51478 L F
.22924 .50303 m .22937 .50362 L .2286 .50768 L F
.22937 .50362 m .22886 .50822 L .2286 .50768 L F
.22934 .50895 m .23202 .51696 L .22924 .50303 L .5 .5 .5 1 k
F
.23003 .50693 m .23202 .51696 L .22988 .50597 L 0 .996 .996 .021 k
F
.22935 .50355 m .23202 .51696 L .22937 .50362 L F
.23321 .52786 m .23642 .533 L .23652 .52289 L 0 .652 .996 .085 k
F
.23266 .53609 m .2357 .54421 L .23543 .54166 L 0 .996 .996 .006 k
F
.23275 .54207 m .2357 .54421 L .23266 .53609 L 0 .996 .996 .062 k
F
.23225 .53109 m .23514 .53451 L .23125 .54288 L 0 .289 .996 .077 k
F
.22999 .53079 m .23308 .53839 L .23321 .52786 L 0 .596 .996 .075 k
F
.23581 .54022 m .23762 .54779 L .23775 .54815 L 0 .996 .996 .114 k
F
.23604 .54119 m .23808 .54971 L .23581 .54022 L F
.23756 .54395 m .24027 .55058 L .23749 .53723 L 0 .628 .996 .013 k
F
.23543 .54166 m .23808 .54971 L .23522 .53779 L 0 .996 .996 .707 k
F
.23699 .54258 m .24031 .53697 L .23666 .54456 L 0 .109 .996 .026 k
F
.23762 .54779 m .23808 .54971 L .2378 .54841 L 0 .996 .996 .114 k
F
.23762 .54779 m .2378 .54841 L .23775 .54815 L F
.23984 .55548 m .24292 .56264 L .24272 .55847 L 0 .716 .996 .032 k
F
.23994 .5617 m .24292 .56264 L .23984 .55548 L 0 .996 .996 .058 k
F
.23846 .55467 m .24207 .55094 L .2412 .56067 L 0 .343 .996 .095 k
F
.23775 .54815 m .24041 .55592 L .23756 .54395 L 0 .996 .996 .147 k
F
.24034 .55572 m .24077 .55698 L .24041 .55592 L F
.23775 .54815 m .23941 .55303 L .24034 .55572 L F
.23941 .55303 m .24077 .55698 L .24034 .55572 L F
.23756 .54395 m .24041 .55592 L .24027 .55058 L 0 .628 .996 .013 k
F
.2412 .56067 m .245 .55293 L .24422 .56074 L 0 .184 .996 .065 k
F
.24207 .55094 m .245 .55293 L .2412 .56067 L 0 .258 .996 .072 k
F
.24041 .55592 m .24337 .55752 L .24027 .55058 L 0 .996 .996 .047 k
F
.23852 .54895 m .2413 .55436 L .23846 .55026 L 0 .337 .996 .116 k
F
.23808 .54971 m .24077 .55698 L .23775 .54815 L 0 .904 .993 .196 k
F
.2382 .5495 m .23846 .55026 L .23808 .54971 L 0 .337 .996 .116 k
F
.23852 .54895 m .23846 .55026 L .2382 .5495 L F
.23656 .54509 m .23852 .54895 L .23808 .54971 L 0 .996 .996 .707 k
F
.23543 .54166 m .23679 .54487 L .23656 .54509 L F
.23679 .54487 m .23852 .54895 L .23656 .54509 L F
.23737 .54702 m .23698 .54533 L .23679 .54487 L .044 .403 .903 .115 k
F
.23663 .54499 m .23679 .54487 L .23543 .54166 L F
.23737 .54702 m .23679 .54487 L .23663 .54499 L F
.2357 .54421 m .23737 .54702 L .23543 .54166 L F
.23737 .54702 m .23852 .54895 L .23698 .54533 L F
.2357 .54421 m .23905 .54637 L .23852 .54895 L F
.23604 .54538 m .23905 .54637 L .23708 .5451 L 0 .089 .996 .078 k
F
.23604 .54538 m .23708 .5451 L .2357 .54421 L F
.23292 .54665 m .23604 .54538 L .23275 .54207 L 0 .664 .996 .216 k
F
.23275 .54207 m .23604 .54538 L .2357 .54421 L 0 .996 .996 .062 k
F
.23501 .54566 m .23647 .54496 L .23604 .54538 L 0 .664 .996 .216 k
F
.23292 .54665 m .23501 .54566 L .23523 .54559 L F
.23515 .54574 m .23523 .54559 L .23604 .54538 L F
.23292 .54665 m .23523 .54559 L .23515 .54574 L F
.23604 .54538 m .23965 .54232 L .23905 .54637 L 0 .089 .996 .078 k
F
.2332 .54904 m .23647 .54496 L .23292 .54665 L 0 .001 .996 .013 k
F
.23364 .54827 m .23551 .5451 L .2332 .54904 L 0 .066 .996 .017 k
F
.23551 .5451 m .23699 .54258 L .23544 .54523 L F
.23551 .5451 m .23544 .54523 L .2332 .54904 L F
.23647 .54496 m .23813 .54358 L .23604 .54538 L 0 .071 .996 .041 k
F
.23813 .54358 m .23965 .54232 L .23787 .54383 L F
.23813 .54358 m .23787 .54383 L .23604 .54538 L F
.2366 .54436 m .23666 .54456 L .23647 .54496 L 0 .109 .996 .026 k
F
.23699 .54258 m .23666 .54456 L .2366 .54436 L F
.23522 .53779 m .23604 .54119 L .23581 .54022 L 0 .996 .996 .114 k
F
.23514 .53451 m .23838 .53072 L .23428 .54349 L 0 .163 .996 .043 k
F
.23125 .54288 m .23514 .53451 L .23428 .54349 L 0 .21 .996 .067 k
F
.23308 .53839 m .23642 .533 L .23321 .52786 L 0 .886 .996 .105 k
F
.23212 .52831 m .23596 .52099 L .23506 .53104 L 0 .26 .996 .076 k
F
.23297 .51942 m .23596 .52099 L .23212 .52831 L 0 .247 .996 .07 k
F
.2292 .52504 m .23297 .51942 L .23212 .52831 L 0 .262 .996 .081 k
F
.22989 .5193 m .23297 .51942 L .2292 .52504 L 0 .212 .996 .063 k
F
.23175 .51433 m .23427 .52545 L .23159 .50958 L 0 .996 .996 .025 k
F
.23175 .51433 m .23318 .52128 L .23427 .52545 L F
.23318 .52128 m .23455 .52798 L .23427 .52545 L F
.23318 .52128 m .23427 .52545 L .23427 .52545 L F
.23122 .51459 m .23155 .51508 L .23202 .51696 L .5 .5 .5 1 k
F
.23202 .51696 m .23455 .52798 L .23318 .52128 L 0 .996 .996 .377 k
F
.23202 .51696 m .23318 .52128 L .23175 .51433 L F
.23126 .51362 m .23244 .51647 L .23149 .515 L .5 .5 .5 1 k
F
.23124 .51407 m .23149 .515 L .23122 .51459 L F
.23126 .51362 m .23149 .515 L .23124 .51407 L F
.23155 .51508 m .23244 .51647 L .23203 .51694 L F
.23155 .51508 m .23203 .51694 L .23202 .51696 L F
.22934 .50895 m .23126 .51362 L .23122 .51459 L F
.23092 .51393 m .23094 .51282 L .22934 .50895 L 0 .205 .996 .11 k
F
.23128 .51509 m .23108 .51378 L .23092 .51393 L F
.23108 .51378 m .23094 .51282 L .23092 .51393 L F
.23171 .51414 m .23175 .51433 L .23166 .51413 L 0 .996 .996 .021 k
F
.22937 .50362 m .2318 .51484 L .23171 .51414 L F
.2304 .51164 m .23142 .50989 L .23042 .51284 L 0 .116 .996 .026 k
F
.23142 .5052 m .23416 .51969 L .23414 .51216 L 0 .534 .996 .021 k
F
.23159 .50958 m .23427 .52545 L .23416 .51969 L 0 .675 .996 .003 k
F
.23106 .50652 m .23192 .50469 L .2304 .51164 L 0 .996 .996 .121 k
F
.23192 .50469 m .23419 .4998 L .23185 .50722 L F
.23419 .4998 m .2343 .49976 L .23185 .50722 L F
.23191 .50906 m .23379 .50585 L .23167 .51025 L 0 .116 .996 .026 k
F
.23386 .50975 m .23393 .50989 L .23691 .51008 L 0 .676 .996 .059 k
F
.23691 .51008 m .23988 .51028 L .23829 .51464 L 0 .596 .996 .061 k
F
.23667 .51287 m .23829 .51464 L .23596 .52099 L F
.23691 .51008 m .23829 .51464 L .23667 .51287 L F
.23414 .51216 m .23702 .51591 L .23393 .50989 L 0 .524 .996 .04 k
F
.23387 .50982 m .23393 .50989 L .23386 .50975 L F
.23414 .51216 m .23393 .50989 L .23387 .50982 L F
.23393 .50989 m .23702 .51591 L .23691 .51008 L 0 .676 .996 .059 k
F
.23691 .51008 m .23998 .51003 L .23988 .51028 L 0 .596 .996 .061 k
F
.23379 .50585 m .23662 .50399 L .23673 .50862 L 0 .193 .996 .091 k
F
.23662 .50399 m .2374 .50348 L .23719 .5051 L F
.23662 .50399 m .23719 .5051 L .23673 .50862 L F
.23596 .52099 m .2395 .51134 L .23907 .52025 L 0 .208 .996 .059 k
F
.2395 .51134 m .23985 .51147 L .23907 .52025 L F
.23923 .52166 m .2423 .52942 L .24215 .52415 L 0 .651 .996 .04 k
F
.24215 .52415 m .24487 .53934 L .24469 .53457 L 0 .814 .996 0 k
F
.24027 .55058 m .24331 .55039 L .24032 .54134 L 0 .622 .996 .063 k
F
.23965 .54232 m .24351 .53379 L .24271 .54198 L 0 .184 .996 .062 k
F
.24031 .53697 m .24351 .53379 L .23965 .54232 L 0 .164 .996 .046 k
F
.2423 .52942 m .24487 .53934 L .24215 .52415 L 0 .996 .996 .104 k
F
.23958 .52274 m .24255 .53262 L .2423 .52942 L 0 .957 .996 .003 k
F
.23699 .54258 m .24104 .53042 L .24031 .53697 L 0 .109 .996 .026 k
F
.23762 .53787 m .24104 .53042 L .23699 .54258 L 0 .135 .996 .021 k
F
.23965 .52955 m .24255 .53262 L .23958 .52274 L .5 .5 .5 1 k
F
.24085 .52984 m .24501 .51537 L .24423 .52313 L 0 .136 .996 .025 k
F
.24157 .5233 m .24327 .51938 L .24085 .52984 L 0 .996 .996 .152 k
F
.24327 .51938 m .24501 .51537 L .24351 .52058 L F
.24327 .51938 m .24351 .52058 L .24085 .52984 L F
.24501 .51537 m .24778 .52093 L .24423 .52313 L 0 .518 .996 .03 k
F
.24327 .51938 m .2452 .5198 L .24501 .51537 L 0 .996 .996 .152 k
F
.24157 .5233 m .24389 .52107 L .24327 .51938 L F
.24389 .52107 m .2452 .5198 L .24327 .51938 L F
.24237 .51525 m .2452 .5198 L .24389 .52107 L 0 .629 .996 .025 k
F
.24434 .52496 m .24732 .53459 L .2473 .5263 L 0 .559 .996 .053 k
F
.24423 .52313 m .24734 .52178 L .24352 .52933 L 0 0 .996 .09 k
F
.24423 .52313 m .24695 .52145 L .24734 .52178 L F
.24695 .52145 m .24778 .52093 L .24747 .52153 L F
.24695 .52145 m .24747 .52153 L .24734 .52178 L F
.2452 .5198 m .2456 .52122 L .24501 .51537 L 0 .652 .996 .005 k
F
.24732 .53459 m .25015 .53877 L .2473 .5263 L 0 .558 .996 .034 k
F
.2473 .5263 m .25015 .53877 L .2501 .53095 L 0 .528 .996 .034 k
F
.24734 .52178 m .25015 .52661 L .24646 .53158 L 0 .303 .996 .115 k
F
.24331 .55039 m .24659 .55368 L .24652 .54646 L 0 .733 .996 .089 k
F
.24574 .54208 m .24887 .53982 L .24492 .55061 L 0 .183 .996 .052 k
F
.2446 .52796 m .24737 .54199 L .24732 .53459 L 0 .533 .996 .023 k
F
.24469 .53457 m .24737 .54199 L .2446 .52796 L 0 .646 .996 .01 k
F
.24352 .52933 m .24734 .52178 L .24646 .53158 L 0 .249 .996 .074 k
F
.2456 .52122 m .24781 .52913 L .24622 .52133 L 0 .652 .996 .005 k
F
.2456 .52122 m .24622 .52133 L .24501 .51537 L F
.24237 .51525 m .24459 .52263 L .2452 .5198 L 0 .629 .996 .025 k
F
.24459 .52263 m .24535 .52518 L .24532 .5239 L F
.24459 .52263 m .24532 .5239 L .2452 .5198 L F
.24275 .51575 m .24521 .52467 L .24256 .51587 L 0 .923 .996 0 k
F
.24521 .52467 m .24514 .52449 L .24256 .51587 L F
.24237 .51525 m .24389 .52107 L .24157 .5233 L 0 .629 .996 .025 k
F
.24245 .51536 m .24256 .51587 L .24237 .51525 L 0 .923 .996 0 k
F
.24275 .51575 m .24256 .51587 L .24245 .51536 L F
.23652 .52289 m .23965 .52955 L .23958 .52274 L 0 .638 .996 .062 k
F
.23428 .54349 m .23838 .53072 L .23762 .53787 L 0 .122 .996 .029 k
F
.23642 .533 m .23965 .52955 L .23652 .52289 L 0 .996 .996 .109 k
F
.2382 .5296 m .24237 .51525 L .24157 .5233 L 0 .14 .996 .028 k
F
.23907 .52025 m .24237 .51525 L .2382 .5296 L 0 .996 .996 .813 k
F
.23907 .52025 m .24275 .51575 L .24237 .51525 L F
.23998 .51003 m .24275 .51575 L .24151 .51727 L 0 .578 .996 .022 k
F
.23962 .51398 m .24151 .51727 L .23907 .52025 L F
.23998 .51003 m .24151 .51727 L .23962 .51398 L F
.24521 .52467 m .24535 .52518 L .24514 .52449 L 0 .923 .996 0 k
F
.23702 .51591 m .23998 .51812 L .23702 .51037 L 0 .56 .996 .047 k
F
.23692 .51033 m .23702 .51037 L .23691 .51008 L F
.23702 .51591 m .23702 .51037 L .23692 .51033 L F
.2395 .51134 m .23998 .51003 L .23985 .51147 L 0 .208 .996 .059 k
F
.23453 .49905 m .2374 .50348 L .23379 .50585 L 0 .5 .996 .039 k
F
.23596 .52099 m .23907 .52025 L .23506 .53104 L 0 .208 .996 .059 k
F
.23414 .51216 m .237 .52457 L .23702 .51591 L 0 .524 .996 .04 k
F
.23416 .51969 m .237 .52457 L .23414 .51216 L 0 .558 .996 .029 k
F
.23305 .51256 m .23673 .50862 L .2358 .51926 L 0 .359 .996 .094 k
F
.23379 .50585 m .23673 .50862 L .23305 .51256 L 0 .193 .996 .091 k
F
.23691 .51008 m .23998 .51812 L .23998 .51003 L 0 .596 .996 .061 k
F
.23506 .53104 m .23907 .52025 L .2382 .5296 L 0 .188 .996 .055 k
F
.23702 .51591 m .24 .52606 L .23998 .51812 L 0 .56 .996 .047 k
F
.237 .52457 m .24 .52606 L .23702 .51591 L 0 .614 .996 .05 k
F
.23673 .50862 m .2394 .51697 L .2358 .51926 L 0 .386 .996 .091 k
F
.23462 .50533 m .23731 .51337 L .23481 .50047 L 0 .559 .996 .015 k
F
.23455 .49996 m .23481 .50047 L .23453 .49905 L F
.23462 .50533 m .23481 .50047 L .23455 .49996 L F
.2304 .51164 m .23453 .49905 L .23379 .50585 L 0 .116 .996 .026 k
F
.23419 .4998 m .23453 .49905 L .2343 .49976 L 0 .996 .996 .121 k
F
.23192 .50469 m .23185 .50722 L .2304 .51164 L F
.23106 .50652 m .23462 .50533 L .23453 .49905 L F
.23128 .51509 m .23244 .51647 L .23094 .51282 L 0 .205 .996 .11 k
F
.23171 .51414 m .2318 .51484 L .23175 .51433 L 0 .996 .996 .021 k
F
.22953 .51298 m .23305 .51256 L .23244 .51647 L 0 .205 .996 .11 k
F
.22308 .53123 m .22716 .52011 L .22659 .52348 L 0 .242 .996 .003 k
F
.22357 .5295 m .22784 .51477 L .22716 .52011 L 0 .179 .996 .005 k
F
.22428 .52361 m .22784 .51477 L .22357 .5295 L 0 .145 .996 .014 k
F
.22633 .52258 m .22988 .51398 L .22615 .51829 L 0 .791 .996 .009 k
F
.22633 .52258 m .2291 .51511 L .22988 .51398 L F
.22988 .51398 m .23034 .51331 L .22953 .51298 L 0 .136 .996 .053 k
F
.23089 .51353 m .23164 .51273 L .22953 .51298 L F
.22615 .51829 m .229 .51499 L .22953 .51298 L 0 .996 .996 .416 k
F
.229 .51499 m .22988 .51398 L .22957 .51311 L F
.229 .51499 m .22957 .51311 L .22953 .51298 L F
.22677 .52179 m .22789 .51866 L .22633 .52258 L 0 .228 .996 .003 k
F
.22789 .51866 m .2304 .51164 L .22834 .51716 L F
.22789 .51866 m .22834 .51716 L .22633 .52258 L F
.2291 .51511 m .2304 .51164 L .22988 .51398 L 0 .791 .996 .009 k
F
.22988 .51398 m .23089 .51353 L .23034 .51331 L 0 .136 .996 .053 k
F
.23089 .51353 m .23305 .51256 L .23164 .51273 L F
.22901 .51553 m .23106 .50652 L .2304 .51164 L 0 .228 .996 .003 k
F
.22677 .52179 m .22833 .51625 L .22901 .51553 L F
.22902 .51378 m .22953 .51298 L .22931 .51276 L 0 .996 .996 .416 k
F
.22902 .51378 m .22931 .51276 L .22621 .5096 L F
.22615 .51829 m .22902 .51378 L .22621 .5096 L F
.22621 .5096 m .22953 .51298 L .22934 .50895 L 0 .888 .996 .072 k
F
.22833 .51625 m .23106 .50652 L .22901 .51553 L 0 .228 .996 .003 k
F
.22988 .51398 m .23379 .50585 L .23305 .51256 L 0 .136 .996 .053 k
F
.23181 .49974 m .23462 .50533 L .23106 .50652 L 0 .664 .996 .016 k
F
.23217 .50046 m .23477 .51032 L .23462 .50533 L F
.23181 .49974 m .23203 .50051 L .23217 .50046 L F
.23203 .50051 m .23477 .51032 L .23217 .50046 L F
.23231 .49785 m .23322 .50246 L .23203 .50017 L 0 .996 .996 .013 k
F
.23207 .49875 m .23203 .50017 L .23181 .49974 L F
.23231 .49785 m .23203 .50017 L .23207 .49875 L F
.23322 .50246 m .23477 .51032 L .23295 .50381 L F
.23322 .50246 m .23295 .50381 L .23181 .49974 L F
.23142 .50989 m .23191 .50906 L .23138 .51086 L 0 .116 .996 .026 k
F
.23191 .50906 m .23167 .51025 L .23138 .51086 L F
.23142 .50989 m .23138 .51086 L .23042 .51284 L F
.2302 .51253 m .23042 .51284 L .22988 .51398 L F
.2304 .51164 m .23042 .51284 L .2302 .51253 L F
.22937 .50362 m .23003 .50693 L .22988 .50597 L 0 .996 .996 .021 k
F
.22924 .50303 m .22935 .50355 L .22937 .50362 L F
.22621 .5096 m .22934 .50895 L .22625 .50115 L 0 .888 .996 .072 k
F
.22412 .52043 m .22827 .50832 L .22744 .51657 L 0 .148 .996 .04 k
F
.22506 .51018 m .22827 .50832 L .22412 .52043 L 0 .189 .996 .053 k
F
.22345 .5117 m .22639 .51529 L .22342 .50478 L 0 .615 .996 .033 k
F
.2226 .52658 m .22633 .52258 L .22615 .51829 L 0 .996 .996 .16 k
F
.22281 .53011 m .22633 .52258 L .2226 .52658 L .5 .5 .5 1 k
F
.22334 .52764 m .22744 .51657 L .22677 .52179 L 0 .08 .996 .018 k
F
.22412 .52043 m .22744 .51657 L .22334 .52764 L 0 .148 .996 .04 k
F
.22345 .5117 m .22648 .52128 L .22639 .51529 L 0 .615 .996 .033 k
F
.22366 .51537 m .22648 .52128 L .22345 .5117 L 0 .996 .996 .034 k
F
.22199 .4953 m .22412 .51428 L .22158 .4955 L 0 .996 .996 .202 k
F
.2217 .49568 m .22196 .49535 L .22166 .49562 L .5 .5 .5 1 k
F
.2217 .49568 m .22166 .49562 L .22139 .49586 L F
.22158 .4955 m .22146 .49531 L .22128 .49374 L F
.21724 .51044 m .22158 .4955 L .22128 .49374 L 0 .996 .996 .715 k
F
.2214 .49578 m .22143 .49601 L .21724 .51044 L .5 .5 .5 1 k
F
.22288 .50696 m .22366 .51537 L .22345 .5117 L 0 .996 .996 .033 k
F
.2227 .50663 m .22366 .51537 L .22288 .50696 L F
.22235 .50262 m .22345 .5117 L .22266 .50485 L F
.22158 .4955 m .22412 .51428 L .22366 .51537 L .5 .5 .5 1 k
F
.22118 .49644 m .22171 .49569 L .22121 .49633 L F
.22171 .49569 m .22196 .49535 L .2217 .49568 L F
.22171 .49569 m .2217 .49568 L .22121 .49633 L F
.22268 .50597 m .22366 .51537 L .2227 .50661 L F
.22318 .49438 m .22658 .49641 L .22608 .49838 L .126 .335 .737 .073 k
F
.22348 .49614 m .22658 .49641 L .22318 .49438 L 0 .551 .996 .058 k
F
.22316 .48821 m .22687 .4848 L .22587 .49627 L 0 .393 .996 .097 k
F
.22387 .48242 m .22687 .4848 L .22316 .48821 L 0 .499 .996 .05 k
F
.22316 .48821 m .22587 .49627 L .22252 .49279 L 0 .393 .996 .097 k
F
.22625 .50115 m .22934 .50895 L .22924 .50303 L 0 .636 .996 .046 k
F
.22506 .51018 m .22918 .4985 L .22827 .50832 L 0 .189 .996 .053 k
F
.22608 .49838 m .22918 .4985 L .22506 .51018 L .163 0 .996 0 k
F
.22342 .50478 m .22645 .50653 L .22348 .49614 L 0 .555 .996 .05 k
F
.22342 .50478 m .22639 .51529 L .22645 .50653 L F
.22199 .4953 m .22487 .5077 L .22412 .51428 L 0 .996 .996 .202 k
F
.22252 .49279 m .22487 .5077 L .22199 .4953 L 0 .606 .996 .126 k
F
.22608 .49838 m .22964 .49727 L .22918 .4985 L .163 0 .996 0 k
F
.22658 .49641 m .22964 .49727 L .22608 .49838 L 0 .582 .996 .055 k
F
.22348 .49614 m .22645 .50653 L .22658 .49641 L 0 .551 .996 .058 k
F
.22252 .49279 m .22587 .49627 L .22487 .5077 L 0 .606 .996 .126 k
F
.22063 .50379 m .22432 .48892 L .2241 .48567 L 0 .996 .996 .506 k
F
.21973 .5085 m .22031 .50604 L .22063 .50379 L F
.22031 .50604 m .22432 .48892 L .22063 .50379 L F
.21644 .53161 m .21968 .53674 L .2194 .5345 L 0 .996 .996 .026 k
F
.21684 .53153 m .21968 .53674 L .21644 .53161 L 0 .383 .996 .145 k
F
.21755 .52564 m .22025 .53351 L .21684 .53153 L 0 .406 .996 .105 k
F
.21968 .53674 m .22308 .53123 L .2194 .5345 L 0 .535 .996 .014 k
F
.21684 .53153 m .22025 .53351 L .21968 .53674 L 0 .383 .996 .145 k
F
.21389 .55782 m .21934 .5127 L .21973 .5085 L .5 .5 .5 1 k
F
.21973 .5085 m .22063 .50379 L .21998 .5059 L 0 .996 .996 .506 k
F
.22063 .50379 m .22145 .49831 L .21937 .50785 L F
.22072 .50289 m .22095 .50332 L .22031 .50604 L 0 .996 .996 .629 k
F
.22034 .50506 m .22031 .50604 L .21973 .5085 L F
.22072 .50289 m .22031 .50604 L .22034 .50506 L F
.21934 .5127 m .22036 .50428 L .21973 .5085 L .5 .5 .5 1 k
F
.22293 .4943 m .22432 .48892 L .22318 .49377 L 0 .996 .996 .629 k
F
.22293 .4943 m .22318 .49377 L .22241 .49707 L F
.22239 .4964 m .22293 .4943 L .22241 .49707 L F
.22827 .50832 m .23038 .50321 L .22744 .51657 L 0 .97 .996 .036 k
F
.23038 .50321 m .23181 .49974 L .23062 .50432 L F
.23038 .50321 m .23062 .50432 L .22744 .51657 L F
.231 .50671 m .23181 .49974 L .23106 .50652 L 0 .169 .996 .009 k
F
.22744 .51657 m .23062 .50432 L .231 .50671 L F
.23062 .50432 m .23181 .49974 L .231 .50671 L F
.23038 .50321 m .23231 .49785 L .23181 .49974 L 0 .97 .996 .036 k
F
.22827 .50832 m .23057 .50236 L .23038 .50321 L F
.23057 .50236 m .23231 .49785 L .23038 .50321 L F
.22918 .4985 m .23231 .49785 L .22827 .50832 L 0 .752 .996 .068 k
F
.22918 .4985 m .23244 .50314 L .23231 .49785 L F
.22964 .49727 m .23105 .50022 L .22986 .49946 L 0 .709 .996 .012 k
F
.23105 .50022 m .23244 .50314 L .23089 .50093 L F
.23105 .50022 m .23089 .50093 L .22986 .49946 L F
.22958 .49771 m .22986 .49946 L .22942 .49884 L F
.22964 .49727 m .22986 .49946 L .22958 .49771 L F
.22928 .49822 m .22942 .49884 L .22918 .4985 L F
.22964 .49727 m .22942 .49884 L .22928 .49822 L F
.22645 .50653 m .22962 .50546 L .22658 .49641 L 0 .659 .996 .068 k
F
.22744 .51657 m .23106 .50652 L .22677 .52179 L 0 .169 .996 .009 k
F
.22645 .50653 m .22965 .51267 L .22962 .50546 L 0 .659 .996 .068 k
F
.22639 .51529 m .22965 .51267 L .22645 .50653 L 0 .841 .996 .086 k
F
.22587 .49627 m .22838 .50801 L .22487 .5077 L 0 .453 .996 .1 k
F
.22448 .49006 m .22526 .49601 L .22453 .48921 L 0 .996 .996 .006 k
F
.22526 .49601 m .22657 .50585 L .2256 .49793 L F
.22526 .49601 m .2256 .49793 L .22453 .48921 L F
.22275 .49669 m .22445 .49131 L .22293 .4943 L 0 .996 .996 .629 k
F
.22445 .49131 m .22444 .49113 L .22293 .4943 L F
.22289 .4917 m .22282 .49168 L .22158 .4975 L 0 .996 .996 .506 k
F
.22145 .49831 m .22158 .4975 L .21937 .50785 L F
.22326 .49005 m .22158 .4975 L .22145 .49831 L F
.22063 .50379 m .22326 .49005 L .22145 .49831 L F
.22639 .51529 m .22978 .51805 L .22965 .51267 L 0 .841 .996 .086 k
F
.22648 .52128 m .22978 .51805 L .22639 .51529 L 0 .996 .996 .142 k
F
.22487 .5077 m .22838 .50801 L .22744 .51849 L 0 .49 .996 .113 k
F
.21817 .50071 m .2214 .49578 L .21724 .51044 L .5 .5 .5 1 k
F
.22118 .49644 m .22121 .49633 L .21998 .49794 L F
.21937 .50785 m .2241 .48567 L .22408 .48543 L 0 .996 .996 .563 k
F
.21961 .48794 m .22252 .49279 L .21949 .48799 L 0 .996 .918 .22 k
F
.22198 .49527 m .22201 .49521 L .22199 .4953 L F
.21928 .4874 m .22201 .49521 L .22198 .49527 L F
.2214 .49578 m .22158 .4955 L .22143 .49601 L .5 .5 .5 1 k
F
.22128 .49596 m .22199 .4953 L .22158 .4955 L F
.22196 .49535 m .22199 .4953 L .22128 .49596 L F
.21965 .49861 m .22118 .49644 L .21998 .49794 L F
.21998 .49794 m .22136 .49614 L .22128 .49596 L F
.22136 .49614 m .22139 .49586 L .22128 .49596 L F
.21817 .50071 m .21965 .49861 L .21998 .49794 L F
.21961 .49747 m .21967 .49715 L .21929 .49776 L F
.21961 .49747 m .21929 .49776 L .21921 .49788 L F
.21928 .4874 m .22199 .4953 L .21817 .50071 L 0 .996 .918 .22 k
F
.22058 .49193 m .22252 .49279 L .22053 .48947 L 0 .123 .996 .079 k
F
.21946 .49143 m .22058 .49193 L .21928 .4874 L F
.21928 .4874 m .21961 .48794 L .21949 .48799 L 0 .996 .918 .22 k
F
.22058 .49193 m .22053 .48947 L .21928 .4874 L 0 .123 .996 .079 k
F
.21946 .49143 m .22316 .48821 L .22252 .49279 L F
.2193 .50184 m .22316 .48821 L .21946 .49143 L 0 .377 .996 0 k
F
.22018 .49873 m .22387 .48242 L .22316 .48821 L F
.2193 .50184 m .22387 .48242 L .22018 .49873 L F
.22077 .49996 m .22408 .48543 L .22315 .48649 L 0 .996 .996 .563 k
F
.21937 .50785 m .22079 .50108 L .22077 .49996 L F
.22079 .50108 m .22408 .48543 L .22077 .49996 L F
.21937 .50785 m .22315 .48649 L .2193 .50184 L F
.22315 .48649 m .22289 .4866 L .2193 .50184 L F
.2221 .48674 m .22348 .48877 L .22117 .49654 L .222 .703 .526 .123 k
F
.22508 .49459 m .22629 .50623 L .22657 .50585 L 0 .996 .996 .006 k
F
.22448 .49006 m .22492 .49402 L .22508 .49459 L F
.22492 .49402 m .22629 .50623 L .22508 .49459 L F
.22432 .48892 m .22446 .49014 L .22448 .49006 L F
.22446 .49014 m .22532 .49768 L .22448 .49006 L F
.22532 .49768 m .22674 .51026 L .22533 .49767 L F
.22532 .49768 m .22533 .49767 L .22448 .49006 L F
.22629 .50623 m .22674 .51026 L .22668 .50865 L F
.22629 .50623 m .22668 .50865 L .22657 .50585 L F
.22687 .4848 m .22957 .49283 L .22587 .49627 L .5 .5 .5 1 k
F
.22658 .49641 m .22962 .50546 L .22964 .49727 L 0 .582 .996 .055 k
F
.22587 .49627 m .22957 .49283 L .22838 .50801 L 0 .453 .996 .1 k
F
.2241 .48567 m .22657 .50585 L .22664 .49681 L 0 .519 .996 .012 k
F
.22962 .50546 m .23261 .50769 L .22964 .49727 L 0 .851 .996 .036 k
F
.22962 .50546 m .23284 .51119 L .23261 .50769 L F
.22965 .51267 m .23284 .51119 L .22962 .50546 L 0 .996 .996 .114 k
F
.22964 .49727 m .23261 .50769 L .23244 .50314 L 0 .709 .996 .012 k
F
.22957 .49283 m .23231 .50031 L .22838 .50801 L 0 .37 .996 .087 k
F
.22838 .50801 m .23231 .50031 L .23131 .51181 L 0 .291 .996 .078 k
F
.22657 .50585 m .22972 .50559 L .22664 .49681 L 0 .598 .996 .061 k
F
.23305 .51256 m .2358 .51926 L .23244 .51647 L 0 .359 .996 .094 k
F
.22965 .51267 m .23314 .51333 L .23284 .51119 L 0 .996 .996 .114 k
F
.22978 .51805 m .23314 .51333 L .22965 .51267 L .5 .5 .5 1 k
F
.22838 .50801 m .23131 .51181 L .22744 .51849 L 0 .291 .996 .078 k
F
.22657 .50585 m .22968 .5142 L .22972 .50559 L 0 .598 .996 .061 k
F
.22674 .51026 m .22968 .5142 L .22657 .50585 L 0 .996 .996 .015 k
F
.22529 .49688 m .22717 .5098 L .22674 .51026 L .5 .5 .5 1 k
F
.22463 .49073 m .22535 .49617 L .22529 .49688 L F
.22535 .49617 m .22717 .5098 L .22529 .49688 L F
.22387 .48242 m .22664 .49681 L .22687 .4848 L 0 .499 .996 .05 k
F
.22463 .49073 m .22452 .49036 L .22432 .48892 L .5 .5 .5 1 k
F
.22482 .49247 m .22489 .49391 L .22446 .49014 L F
.22452 .49036 m .22446 .49014 L .22432 .48892 L F
.22482 .49247 m .22446 .49014 L .22452 .49036 L F
.22445 .49131 m .22463 .49073 L .22444 .49113 L 0 .996 .996 .629 k
F
.22441 .4911 m .22463 .49073 L .22445 .49131 L .5 .5 .5 1 k
F
.22441 .4911 m .22472 .49105 L .22463 .49073 L F
.2249 .48662 m .22599 .48776 L .22547 .48993 L 0 .996 .996 .441 k
F
.22527 .48539 m .22599 .48776 L .2249 .48662 L F
.22421 .48068 m .22599 .48776 L .22388 .48079 L F
.22388 .48079 m .22527 .48539 L .2249 .48662 L F
.22307 .47609 m .22421 .48068 L .22388 .48079 L F
.22432 .48892 m .2242 .48653 L .2241 .48567 L 0 .996 .996 .006 k
F
.22326 .49005 m .2241 .48567 L .22331 .48934 L 0 .996 .996 .506 k
F
.22315 .48649 m .22408 .48543 L .22387 .48242 L 0 .996 .996 .563 k
F
.22315 .48649 m .22387 .48242 L .22289 .4866 L F
.2241 .48567 m .22664 .49681 L .22387 .48242 L 0 .519 .996 .012 k
F
.22432 .48892 m .22448 .49006 L .2242 .48653 L 0 .996 .996 .006 k
F
.22448 .49006 m .22453 .48921 L .2242 .48653 L F
.22307 .47609 m .22547 .48993 L .2221 .48674 L 0 .996 .996 .441 k
F
.22301 .4847 m .22599 .48776 L .22307 .47609 L 0 .157 .983 .111 k
F
.22572 .48749 m .22655 .48473 L .22599 .48776 L F
.22625 .48473 m .22655 .48473 L .22572 .48749 L F
.22326 .48496 m .22625 .48473 L .22572 .48749 L F
.22301 .4847 m .22354 .4847 L .22326 .48496 L F
.22354 .4847 m .22625 .48473 L .22326 .48496 L F
.22347 .49224 m .22463 .49073 L .22432 .48892 L 0 .996 .996 .629 k
F
.22348 .48877 m .22466 .48946 L .22472 .49058 L .222 .703 .526 .123 k
F
.2221 .48674 m .22322 .4878 L .22348 .48877 L F
.22322 .4878 m .22547 .48993 L .22348 .48877 L F
.225 .49099 m .22483 .49172 L .22463 .49073 L 0 .996 .996 .279 k
F
.22544 .4947 m .22535 .49617 L .22463 .49073 L F
.22472 .49105 m .22501 .49101 L .22463 .49073 L .5 .5 .5 1 k
F
.22438 .49157 m .22477 .49123 L .22441 .4911 L F
.22477 .49123 m .22501 .49101 L .22472 .49105 L F
.22463 .49073 m .22482 .49247 L .22452 .49036 L F
.22477 .49123 m .22472 .49105 L .22441 .4911 L F
.22405 .49194 m .22463 .49073 L .22347 .49224 L 0 .996 .996 .629 k
F
.22293 .4943 m .22405 .49194 L .22347 .49224 L F
.22072 .50289 m .22239 .4964 L .22153 .50052 L F
.22239 .4964 m .22241 .49707 L .22095 .50332 L F
.22036 .50428 m .22072 .50289 L .21973 .5085 L F
.22036 .50428 m .22275 .49669 L .22293 .4943 L F
.22072 .50289 m .22153 .50052 L .22091 .50326 L F
.22117 .49654 m .22441 .4911 L .22036 .50428 L .5 .5 .5 1 k
F
.22441 .4911 m .22445 .49131 L .22036 .50428 L F
.22422 .49215 m .22501 .49101 L .22418 .49175 L F
.22411 .49212 m .22418 .49175 L .22385 .49203 L F
.22422 .49215 m .22418 .49175 L .22411 .49212 L F
.22385 .49203 m .22438 .49157 L .22441 .4911 L F
.22348 .48877 m .22501 .49101 L .22406 .49238 L .222 .703 .526 .123 k
F
.22117 .49654 m .22422 .49215 L .22385 .49203 L .5 .5 .5 1 k
F
.22326 .49005 m .22331 .48934 L .22282 .49168 L 0 .996 .996 .506 k
F
.22326 .49005 m .22282 .49168 L .22289 .4917 L F
.22348 .48877 m .22406 .49238 L .22117 .49654 L .222 .703 .526 .123 k
F
.22297 .49281 m .22655 .48473 L .22354 .4847 L 0 .228 .996 .003 k
F
.22297 .49281 m .22354 .4847 L .22301 .4847 L F
.22297 .49281 m .22678 .48204 L .22606 .48583 L F
.22678 .48204 m .22715 .48099 L .22606 .48583 L F
.22472 .49058 m .22547 .48993 L .22501 .49101 L .222 .703 .526 .123 k
F
.22466 .48946 m .22547 .48993 L .22472 .49058 L F
.22304 .49916 m .22701 .4816 L .22297 .49281 L 0 .996 .996 .011 k
F
.22701 .4816 m .22715 .48099 L .2269 .4817 L F
.22701 .4816 m .2269 .4817 L .22297 .49281 L F
.22606 .48583 m .22715 .48099 L .22655 .48473 L 0 .228 .996 .003 k
F
.22501 .49101 m .22544 .4947 L .22483 .49172 L 0 .996 .996 .279 k
F
.22634 .48454 m .22778 .47667 L .22715 .48099 L 0 .996 .996 .011 k
F
.22482 .49247 m .22674 .51026 L .22489 .49391 L .5 .5 .5 1 k
F
.22501 .49101 m .22781 .50529 L .22717 .5098 L 0 .996 .996 .279 k
F
.22547 .48993 m .22729 .50185 L .22501 .49101 L 0 .916 .996 .164 k
F
.22729 .50185 m .22781 .50529 L .22727 .50254 L F
.22729 .50185 m .22727 .50254 L .22501 .49101 L F
.23265 .49956 m .23502 .51344 L .23477 .51032 L 0 .996 .996 .013 k
F
.23231 .49785 m .23281 .50072 L .23265 .49956 L F
.23281 .50072 m .23502 .51344 L .23265 .49956 L F
.23261 .50769 m .23441 .51221 L .23244 .50314 L 0 .996 .996 .965 k
F
.23244 .50314 m .23502 .51344 L .23231 .49785 L .5 .5 .5 1 k
F
.23244 .50314 m .23264 .50393 L .23502 .51344 L F
.23965 .52955 m .24171 .53152 L .24255 .53262 L F
.24171 .53152 m .24295 .5327 L .24255 .53262 L F
.24255 .53262 m .24338 .53372 L .2423 .52942 L 0 .996 .971 .22 k
F
.2447 .53869 m .2452 .54093 L .24487 .53934 L 0 .996 .996 .104 k
F
.2423 .52942 m .24415 .53677 L .2447 .53869 L F
.24415 .53677 m .2452 .54093 L .2447 .53869 L F
.24255 .53262 m .24355 .53577 L .24338 .53372 L 0 .996 .971 .22 k
F
.24355 .53577 m .2452 .54093 L .24415 .53677 L F
.24355 .53577 m .24415 .53677 L .24338 .53372 L F
.24492 .55061 m .24887 .53982 L .24807 .5482 L 0 .163 .996 .05 k
F
.24469 .53457 m .24753 .54734 L .24737 .54199 L 0 .646 .996 .01 k
F
.24487 .53934 m .24753 .54734 L .24469 .53457 L 0 .996 .996 .032 k
F
.24659 .55368 m .24967 .5509 L .24981 .5495 L 0 .996 .996 .345 k
F
.24967 .5509 m .25017 .55045 L .25008 .55021 L F
.24967 .5509 m .25008 .55021 L .24981 .5495 L F
.25159 .54991 m .25332 .54757 L .25279 .55018 L .008 0 .996 .051 k
F
.24981 .5495 m .25182 .54839 L .25159 .54991 L F
.25182 .54839 m .25332 .54757 L .25159 .54991 L F
.25017 .55045 m .25332 .54757 L .2518 .5484 L 0 .089 .996 .041 k
F
.25017 .55045 m .2518 .5484 L .24981 .5495 L F
.24687 .5563 m .25017 .55045 L .24659 .55368 L 0 .139 .996 .006 k
F
.24687 .5563 m .24854 .5525 L .25017 .55045 L F
.24854 .5525 m .25072 .54755 L .25017 .55045 L F
.25072 .54755 m .25239 .54461 L .25017 .55045 L 0 .135 .996 .03 k
F
.25239 .54461 m .25399 .54181 L .2522 .54585 L F
.25239 .54461 m .2522 .54585 L .25017 .55045 L F
.24738 .55416 m .25072 .54755 L .24803 .55366 L 0 .107 .996 .018 k
F
.24715 .55515 m .24803 .55366 L .24687 .5563 L F
.24738 .55416 m .24803 .55366 L .24715 .55515 L F
.24337 .55752 m .24659 .55368 L .24331 .55039 L 0 .996 .996 .144 k
F
.24337 .55752 m .24687 .5563 L .24659 .55368 L F
.24422 .55688 m .24807 .5482 L .24738 .55416 L 0 .098 .996 .042 k
F
.24492 .55061 m .24807 .5482 L .24422 .55688 L 0 .163 .996 .05 k
F
.24196 .54905 m .24574 .54208 L .24492 .55061 L 0 .221 .996 .073 k
F
.24271 .54198 m .24574 .54208 L .24196 .54905 L 0 .212 .996 .064 k
F
.24487 .53934 m .24785 .54923 L .24753 .54734 L 0 .996 .996 .032 k
F
.2452 .54093 m .24785 .54923 L .24487 .53934 L 0 .996 .996 .206 k
F
.24255 .53262 m .24573 .53834 L .2452 .54093 L 0 .996 .971 .22 k
F
.24295 .5327 m .24573 .53834 L .24255 .53262 L 0 .337 .996 .106 k
F
.23986 .53348 m .24295 .5327 L .23965 .52955 L 0 0 .996 .054 k
F
.24189 .53297 m .24261 .53136 L .24295 .5327 L F
.24261 .53136 m .24352 .52933 L .24297 .53261 L F
.24261 .53136 m .24297 .53261 L .24295 .5327 L F
.23986 .53348 m .24125 .5319 L .24184 .53289 L F
.23986 .53348 m .24184 .53289 L .24183 .53298 L F
.24125 .5319 m .24352 .52933 L .24189 .53297 L F
.24026 .53355 m .24352 .52933 L .24201 .53104 L 0 .098 .996 .032 k
F
.24026 .53355 m .24201 .53104 L .23986 .53348 L F
.23364 .54827 m .23762 .53787 L .23699 .54258 L 0 .066 .996 .017 k
F
.23651 .53925 m .24018 .53367 L .23986 .53348 L .5 .5 .5 1 k
F
.24018 .53367 m .24026 .53355 L .24025 .53355 L F
.24018 .53367 m .24025 .53355 L .23986 .53348 L F
.23642 .533 m .23986 .53348 L .23965 .52955 L 0 .996 .996 .109 k
F
.23651 .53925 m .23986 .53348 L .23642 .533 L .5 .5 .5 1 k
F
.23428 .54349 m .23762 .53787 L .23364 .54827 L 0 .122 .996 .029 k
F
.23685 .54045 m .24026 .53355 L .23651 .53925 L 0 .143 .996 .006 k
F
.23744 .53683 m .24085 .52984 L .23777 .53801 L 0 .12 .996 .019 k
F
.23703 .53934 m .23777 .53801 L .23685 .54045 L F
.23744 .53683 m .23777 .53801 L .23703 .53934 L F
.23685 .54045 m .2385 .53607 L .24026 .53355 L 0 .143 .996 .006 k
F
.2385 .53607 m .24085 .52984 L .24026 .53355 L F
.24085 .52984 m .24261 .52634 L .24026 .53355 L 0 .136 .996 .025 k
F
.24261 .52634 m .24423 .52313 L .24243 .52784 L F
.24261 .52634 m .24243 .52784 L .24026 .53355 L F
.24183 .53298 m .24184 .53289 L .24189 .53297 L 0 0 .996 .054 k
F
.23744 .53683 m .24157 .5233 L .24085 .52984 L 0 .12 .996 .019 k
F
.2382 .5296 m .24157 .5233 L .23744 .53683 L 0 .14 .996 .028 k
F
.237 .52457 m .24008 .53267 L .24 .52606 L 0 .614 .996 .05 k
F
.23308 .53839 m .23651 .53925 L .23642 .533 L 0 .886 .996 .105 k
F
.2298 .54775 m .2332 .54904 L .23292 .54665 L 0 .996 .996 .099 k
F
.22636 .55861 m .23032 .54848 L .22966 .55358 L 0 .061 .996 .024 k
F
.23004 .55095 m .2332 .54904 L .2298 .54775 L 0 .297 .996 .098 k
F
.23125 .54288 m .23428 .54349 L .23051 .54962 L 0 .21 .996 .067 k
F
.2332 .54394 m .23651 .53925 L .23308 .53839 L 0 .996 .996 .303 k
F
.23425 .53916 m .2382 .5296 L .23744 .53683 L 0 .139 .996 .048 k
F
.23506 .53104 m .2382 .5296 L .23425 .53916 L 0 .188 .996 .055 k
F
.23705 .53155 m .24008 .53267 L .237 .52457 L 0 .776 .996 .051 k
F
.2358 .51926 m .2394 .51697 L .23843 .5284 L 0 .424 .996 .102 k
F
.23502 .51344 m .23637 .51882 L .23477 .51032 L .5 .5 .5 1 k
F
.23637 .51882 m .2374 .52296 L .23688 .52046 L F
.23637 .51882 m .23688 .52046 L .23477 .51032 L F
.23288 .50489 m .23537 .51461 L .23502 .51344 L F
.23264 .50393 m .23305 .50552 L .23288 .50489 L F
.23305 .50552 m .23537 .51461 L .23288 .50489 L F
.23502 .51344 m .2376 .5239 L .2374 .52296 L F
.23441 .51221 m .23537 .51461 L .234 .50924 L 0 .996 .996 .965 k
F
.23441 .51221 m .234 .50924 L .23244 .50314 L F
.23477 .51032 m .23736 .52051 L .23462 .50533 L 0 .996 .996 .001 k
F
.23477 .51032 m .2376 .5239 L .23736 .52051 L F
.24026 .53355 m .24423 .52313 L .24352 .52933 L 0 .098 .996 .032 k
F
.24352 .52933 m .24646 .53158 L .24295 .5327 L 0 .249 .996 .074 k
F
.24008 .53267 m .24319 .532 L .24 .52606 L 0 .996 .996 .085 k
F
.23998 .51812 m .24299 .52764 L .24285 .5221 L 0 .624 .996 .029 k
F
.24 .52606 m .24299 .52764 L .23998 .51812 L 0 .749 .996 .046 k
F
.24 .52606 m .24319 .532 L .24299 .52764 L F
.2394 .51697 m .24214 .52401 L .23843 .5284 L 0 .362 .996 .088 k
F
.24295 .5327 m .24646 .53158 L .24573 .53834 L 0 .337 .996 .106 k
F
.24008 .53267 m .24347 .53466 L .24319 .532 L 0 .996 .996 .085 k
F
.23843 .5284 m .24214 .52401 L .24128 .53333 L 0 .309 .996 .089 k
F
.2376 .5239 m .24042 .52948 L .23736 .52051 L .5 .5 .5 1 k
F
.23502 .51344 m .23802 .52358 L .2376 .5239 L F
.23493 .5135 m .2358 .51406 L .23537 .51461 L 0 .996 .996 .965 k
F
.23385 .5108 m .23501 .51274 L .23493 .5135 L F
.23501 .51274 m .2358 .51406 L .23493 .5135 L F
.23261 .50769 m .23332 .5091 L .23385 .5108 L F
.23332 .5091 m .2358 .51406 L .23385 .5108 L F
.23284 .51119 m .23512 .5134 L .23261 .50769 L .099 .15 .753 .056 k
F
.23512 .5134 m .23473 .51192 L .23261 .50769 L F
.23462 .50533 m .23736 .52051 L .23731 .51337 L 0 .559 .996 .015 k
F
.23512 .5134 m .2358 .51406 L .23473 .51192 L .099 .15 .753 .056 k
F
.23353 .51186 m .23631 .51204 L .2358 .51406 L F
.23284 .51119 m .23399 .51147 L .23353 .51186 L F
.23399 .51147 m .23631 .51204 L .23353 .51186 L F
.23673 .50862 m .24053 .50238 L .2394 .51697 L 0 .386 .996 .091 k
F
.23453 .49905 m .23528 .5029 L .2374 .50348 L 0 .5 .996 .039 k
F
.2374 .50348 m .23951 .50406 L .23673 .50862 L 0 .558 .996 .065 k
F
.23528 .5029 m .23731 .51337 L .2374 .50348 L 0 .5 .996 .039 k
F
.2374 .50348 m .24053 .50238 L .23951 .50406 L 0 .558 .996 .065 k
F
.23314 .51333 m .23631 .51204 L .23284 .51119 L 0 0 .996 .038 k
F
.23314 .51333 m .23689 .50866 L .23631 .51204 L F
.23006 .52045 m .23353 .51365 L .22978 .51805 L 0 .61 .996 .008 k
F
.23006 .52045 m .23175 .51667 L .23353 .51365 L F
.23353 .51365 m .23511 .51096 L .23314 .51333 L 0 .052 .996 .019 k
F
.23631 .50952 m .23596 .50981 L .23314 .51333 L F
.22978 .51805 m .23329 .51392 L .23314 .51333 L .5 .5 .5 1 k
F
.23329 .51392 m .23353 .51365 L .23348 .51361 L F
.23329 .51392 m .23348 .51361 L .23314 .51333 L F
.23056 .51863 m .23404 .51155 L .2319 .51633 L 0 .114 .996 .011 k
F
.23055 .51868 m .2319 .51633 L .23006 .52045 L F
.23056 .51863 m .2319 .51633 L .23055 .51868 L F
.23175 .51667 m .23404 .51155 L .23353 .51365 L 0 .61 .996 .008 k
F
.23353 .51365 m .23631 .50952 L .23511 .51096 L 0 .052 .996 .019 k
F
.23631 .50952 m .23689 .50866 L .23596 .50981 L F
.23404 .51155 m .23549 .50837 L .23353 .51365 L 0 .128 .996 .013 k
F
.23998 .51812 m .24285 .5221 L .23998 .51003 L 0 .624 .996 .029 k
F
.23998 .51003 m .24285 .5221 L .24275 .51575 L 0 .578 .996 .022 k
F
.24053 .50238 m .2432 .51062 L .2394 .51697 L 0 .996 .877 .236 k
F
.23731 .51337 m .2404 .51335 L .2374 .50348 L 0 .55 .996 .06 k
F
.23549 .50837 m .23753 .50392 L .23542 .50905 L 0 .128 .996 .013 k
F
.23549 .50837 m .23542 .50905 L .23353 .51365 L F
.22957 .49283 m .23296 .48679 L .23231 .50031 L 0 .37 .996 .087 k
F
.23296 .48679 m .23337 .48691 L .23231 .50031 L F
.23 .49225 m .23344 .48594 L .22957 .49283 L 0 .645 .996 .086 k
F
.22687 .4848 m .23 .49225 L .22957 .49283 L .5 .5 .5 1 k
F
.22664 .49681 m .23 .49225 L .22699 .48509 L 0 .585 .996 .076 k
F
.22686 .48505 m .22699 .48509 L .22687 .4848 L F
.22664 .49681 m .22699 .48509 L .22686 .48505 L F
.23296 .48679 m .23344 .48594 L .23337 .48691 L 0 .37 .996 .087 k
F
.22664 .49681 m .22972 .50559 L .23 .49225 L 0 .585 .996 .076 k
F
.22547 .48993 m .2286 .49797 L .22781 .50529 L 0 .916 .996 .164 k
F
.22599 .48776 m .2286 .49797 L .22547 .48993 L 0 .501 .996 .118 k
F
.23039 .47903 m .2333 .48322 L .22947 .48894 L 0 .996 .43 .698 k
F
.22655 .48473 m .23039 .47903 L .22947 .48894 L 0 .29 .996 .083 k
F
.22715 .48099 m .22742 .48082 L .22655 .48473 L 0 .996 .996 .108 k
F
.22742 .48082 m .23039 .47903 L .22705 .484 L F
.22742 .48082 m .22705 .484 L .22655 .48473 L F
.23231 .50031 m .2364 .48888 L .2355 .49873 L 0 .193 .996 .054 k
F
.23344 .48594 m .2364 .48888 L .23231 .50031 L 0 .693 .996 .034 k
F
.23 .49225 m .23324 .49791 L .23344 .48594 L 0 .645 .996 .086 k
F
.22947 .48894 m .2333 .48322 L .23229 .49511 L 0 .343 .996 .087 k
F
.2291 .47981 m .23035 .48169 L .23039 .47903 L 0 .996 .996 .108 k
F
.22742 .48082 m .22925 .48137 L .2291 .47981 L F
.22925 .48137 m .23035 .48169 L .2291 .47981 L F
.23035 .48169 m .2305 .48021 L .23039 .47903 L F
.22758 .48108 m .23065 .48178 L .22742 .48082 L F
.23035 .48169 m .23065 .48178 L .2305 .48021 L F
.22778 .47667 m .23065 .48178 L .22758 .48108 L 0 .55 .996 .029 k
F
.22893 .47872 m .23066 .48947 L .23065 .48178 L F
.22778 .47667 m .2296 .48475 L .22893 .47872 L F
.2296 .48475 m .23066 .48947 L .22893 .47872 L F
.23001 .48509 m .23066 .48947 L .2296 .48475 L 0 .897 .996 0 k
F
.22955 .48433 m .2296 .48475 L .22947 .48421 L F
.23001 .48509 m .2296 .48475 L .22955 .48433 L F
.22833 .47383 m .23001 .48509 L .22787 .47706 L F
.23001 .48509 m .22947 .48421 L .22787 .47706 L F
.22873 .47769 m .22982 .48717 L .22869 .47705 L 0 .996 .996 .114 k
F
.22982 .48717 m .22992 .48807 L .22986 .48751 L F
.22982 .48717 m .22986 .48751 L .22869 .47705 L F
.22715 .48099 m .22758 .48108 L .22742 .48082 L 0 .996 .996 .108 k
F
.22778 .47667 m .22758 .48108 L .22715 .48099 L 0 .55 .996 .029 k
F
.22499 .4937 m .22756 .4784 L .22432 .49655 L 0 .996 .996 .792 k
F
.22756 .4784 m .22755 .47837 L .22521 .49151 L F
.22518 .49171 m .22521 .49151 L .22327 .50239 L F
.22756 .4784 m .22521 .49151 L .22518 .49171 L F
.2213 .51477 m .22412 .52043 L .22049 .5224 L 0 .33 .996 .09 k
F
.22049 .5224 m .22412 .52043 L .22334 .52764 L 0 .314 .996 .1 k
F
.21987 .52665 m .22334 .52764 L .22281 .53011 L .069 .217 .872 .074 k
F
.22049 .5224 m .22334 .52764 L .21987 .52665 L 0 .314 .996 .1 k
F
.22058 .55986 m .2243 .55473 L .22356 .56149 L 0 .195 .996 .077 k
F
.22 .54995 m .22305 .55768 L .22283 .55445 L 0 .849 .996 .014 k
F
.2203 .55152 m .22305 .55768 L .22 .54995 L .082 .901 .795 .158 k
F
.21787 .53963 m .2208 .54947 L .2203 .55152 L 0 .996 .996 .382 k
F
.21991 .54432 m .22283 .55445 L .22288 .54589 L 0 .545 .996 .053 k
F
.21823 .54021 m .22145 .5447 L .2208 .54947 L 0 .688 .996 .157 k
F
.21867 .53925 m .22145 .5447 L .21823 .54021 L 0 .328 .996 .105 k
F
.21785 .5443 m .22327 .50239 L .21778 .53817 L .5 .5 .5 1 k
F
.21785 .5443 m .22374 .50113 L .22327 .50239 L F
.21865 .537 m .22218 .51137 L .22374 .50113 L 0 .996 .996 .048 k
F
.22374 .50113 m .22499 .4937 L .22327 .50239 L 0 .996 .996 .792 k
F
.22499 .4937 m .22432 .49655 L .22327 .50239 L F
.22774 .47731 m .22767 .47756 L .22327 .50239 L F
.22501 .49101 m .22483 .49172 L .225 .49099 L 0 .996 .996 .279 k
F
.22591 .48645 m .2265 .48276 L .22634 .48454 L 0 .996 .996 .011 k
F
.22315 .49868 m .22599 .48519 L .22591 .48645 L F
.22599 .48519 m .2265 .48276 L .22591 .48645 L F
.2265 .48276 m .22778 .47667 L .22634 .48454 L F
.22304 .49916 m .22314 .49869 L .22315 .49868 L F
.22327 .50239 m .22726 .47965 L .22304 .49916 L .5 .5 .5 1 k
F
.22577 .4881 m .22633 .48511 L .22619 .48574 L F
.22327 .50239 m .2253 .49095 L .22577 .4881 L F
.2253 .49095 m .22633 .48511 L .22577 .4881 L F
.22218 .51137 m .22356 .5013 L .22374 .50113 L 0 .996 .996 .048 k
F
.22356 .5013 m .22449 .49453 L .22406 .49832 L F
.22356 .5013 m .22406 .49832 L .22374 .50113 L F
.22813 .47487 m .22787 .47706 L .22778 .47667 L 0 .897 .996 0 k
F
.22833 .47383 m .22787 .47706 L .22813 .47487 L F
.22599 .48776 m .22947 .48894 L .2286 .49797 L 0 .501 .996 .118 k
F
.22655 .48473 m .22947 .48894 L .22599 .48776 L 0 .29 .996 .083 k
F
.22374 .50113 m .22859 .47649 L .22833 .47383 L 0 .996 .996 .792 k
F
.22449 .49453 m .22774 .48023 L .22374 .50113 L 0 .996 .996 .745 k
F
.22774 .48023 m .22859 .47649 L .22773 .48088 L F
.22774 .48023 m .22773 .48088 L .22374 .50113 L F
.22314 .49869 m .22778 .47667 L .22315 .49868 L 0 .996 .996 .011 k
F
.22726 .47965 m .22714 .47968 L .22304 .49916 L .5 .5 .5 1 k
F
.22619 .48574 m .22794 .476 L .22776 .47691 L F
.22619 .48574 m .22813 .47487 L .22763 .4775 L F
.22633 .48511 m .22703 .48115 L .22619 .48574 L F
.22703 .48115 m .22833 .47383 L .22687 .48196 L F
.22703 .48115 m .22687 .48196 L .22619 .48574 L F
.22859 .47649 m .22873 .47769 L .22833 .47383 L 0 .996 .996 .114 k
F
.22873 .47769 m .22869 .47705 L .22833 .47383 L F
.22449 .49453 m .22881 .4787 L .22859 .47649 L 0 .996 .996 .745 k
F
.22989 .48782 m .22981 .48699 L .22838 .47429 L 0 .996 .996 .114 k
F
.22989 .48782 m .22838 .47429 L .22838 .47432 L F
.22992 .48807 m .22991 .48796 L .22989 .48782 L F
.22991 .48796 m .22981 .48699 L .22989 .48782 L F
.22972 .50559 m .23324 .49791 L .23 .49225 L 0 .758 .996 .1 k
F
.22947 .48894 m .23229 .49511 L .2286 .49797 L 0 .343 .996 .087 k
F
.22992 .48807 m .23076 .4954 L .22981 .48699 L 0 .996 .996 .114 k
F
.22833 .47383 m .22981 .48699 L .23001 .48509 L 0 .897 .996 0 k
F
.22981 .48699 m .23076 .4954 L .23001 .48509 L F
.22867 .4764 m .22977 .47718 L .22929 .47872 L 0 .996 .996 .449 k
F
.22837 .47523 m .22888 .47595 L .22867 .4764 L F
.22888 .47595 m .22977 .47718 L .22867 .4764 L F
.231 .46921 m .23398 .47233 L .23035 .47381 L 0 .519 .996 .044 k
F
.2347 .50657 m .23899 .49093 L .23824 .4979 L 0 .148 .996 .013 k
F
.2355 .49873 m .23899 .49093 L .2347 .50657 L 0 .996 .996 .231 k
F
.24161 .49223 m .24445 .4973 L .24082 .49996 L 0 .528 .996 .032 k
F
.2374 .50348 m .2404 .51335 L .24053 .50238 L 0 .558 .996 .065 k
F
.23753 .50392 m .24161 .49223 L .24082 .49996 L 0 .139 .996 .038 k
F
.23824 .4979 m .24016 .49468 L .23753 .50392 L 0 .882 .996 .104 k
F
.24016 .49468 m .24041 .49544 L .23753 .50392 L F
.24135 .49267 m .24144 .49272 L .23753 .50392 L F
.24016 .49468 m .24135 .49267 L .24041 .49544 L F
.24135 .49267 m .24161 .49223 L .24144 .49272 L F
.23824 .4979 m .2417 .49884 L .24161 .49223 L F
.23899 .49093 m .2417 .49884 L .24085 .49861 L 0 .656 .996 .008 k
F
.23899 .49093 m .24085 .49861 L .23824 .4979 L F
.24053 .50238 m .24372 .50825 L .2432 .51062 L 0 .996 .877 .236 k
F
.2404 .51335 m .24372 .50825 L .24053 .50238 L 0 .616 .996 .081 k
F
.24275 .51575 m .24557 .52918 L .24535 .52518 L 0 .923 .996 0 k
F
.24285 .5221 m .24557 .52918 L .24275 .51575 L 0 .996 .996 .005 k
F
.2432 .51062 m .24696 .5046 L .24608 .51453 L 0 .285 .996 .082 k
F
.24372 .50825 m .24696 .5046 L .2432 .51062 L 0 .621 .996 .078 k
F
.24734 .52178 m .25078 .52183 L .25015 .52661 L 0 .303 .996 .115 k
F
.24501 .51537 m .24596 .52004 L .24778 .52093 L 0 .518 .996 .03 k
F
.24778 .52093 m .24961 .52181 L .24734 .52178 L 0 .521 .996 .057 k
F
.24596 .52004 m .24781 .52913 L .24778 .52093 L 0 .518 .996 .03 k
F
.24778 .52093 m .25078 .52183 L .24961 .52181 L 0 .521 .996 .057 k
F
.24285 .5221 m .24586 .53168 L .24557 .52918 L 0 .996 .996 .005 k
F
.24299 .52764 m .24586 .53168 L .24285 .5221 L 0 .996 .996 .073 k
F
.2432 .51062 m .24608 .51453 L .24214 .52401 L 0 .285 .996 .082 k
F
.2394 .51697 m .2432 .51062 L .24214 .52401 L 0 .362 .996 .088 k
F
.2404 .51335 m .24355 .52017 L .24372 .50825 L 0 .616 .996 .081 k
F
.24003 .50787 m .24392 .49987 L .24302 .50997 L 0 .248 .996 .072 k
F
.24082 .49996 m .24392 .49987 L .24003 .50787 L .067 0 .996 0 k
F
.24082 .49996 m .24406 .49759 L .24392 .49987 L F
.24406 .49759 m .24445 .4973 L .24435 .49778 L F
.24406 .49759 m .24435 .49778 L .24392 .49987 L F
.24608 .51453 m .24991 .50701 L .24927 .51184 L 0 .042 .996 .037 k
F
.24696 .5046 m .24991 .50701 L .24608 .51453 L 0 .59 .996 .044 k
F
.24738 .55416 m .2514 .54158 L .25072 .54755 L 0 .107 .996 .018 k
F
.24807 .5482 m .2514 .54158 L .24738 .55416 L 0 .136 .996 .026 k
F
.24732 .53459 m .25024 .54571 L .25015 .53877 L 0 .558 .996 .034 k
F
.24646 .53158 m .25015 .52661 L .24918 .53853 L 0 .364 .996 .092 k
F
.2452 .5198 m .24794 .53496 L .24781 .52913 L 0 .652 .996 .005 k
F
.24535 .52518 m .24794 .53496 L .2452 .5198 L 0 .996 .996 .006 k
F
.24608 .51453 m .24927 .51184 L .24517 .52487 L 0 .042 .996 .037 k
F
.24372 .50825 m .24688 .51491 L .24696 .5046 L 0 .621 .996 .078 k
F
.24214 .52401 m .24608 .51453 L .24517 .52487 L 0 .23 .996 .066 k
F
.24355 .52017 m .24688 .51491 L .24372 .50825 L 0 .777 .996 .095 k
F
.24392 .49987 m .24694 .50107 L .24302 .50997 L .182 0 .936 0 k
F
.2417 .49884 m .24446 .50566 L .24253 .49654 L 0 .564 .996 .019 k
F
.24166 .49594 m .24253 .49654 L .24161 .49223 L F
.2417 .49884 m .24253 .49654 L .24166 .49594 L F
.23689 .50866 m .24082 .49996 L .24003 .50787 L 0 .171 .996 .057 k
F
.23753 .50392 m .24082 .49996 L .23689 .50866 L 0 .139 .996 .038 k
F
.23928 .49342 m .24184 .50441 L .2391 .49145 L 0 .996 .996 .004 k
F
.23902 .49122 m .2391 .49145 L .23899 .49093 L F
.23928 .49342 m .2391 .49145 L .23902 .49122 L F
.23918 .49149 m .24184 .50441 L .2417 .49884 L 0 .656 .996 .008 k
F
.23899 .49093 m .2391 .49145 L .23918 .49149 L F
.2391 .49145 m .24184 .50441 L .23918 .49149 L F
.2355 .49873 m .23928 .49342 L .23899 .49093 L 0 .996 .996 .231 k
F
.2364 .48888 m .23928 .49342 L .2355 .49873 L 0 .717 .996 .019 k
F
.23344 .48594 m .23657 .49372 L .2364 .48888 L 0 .693 .996 .034 k
F
.2333 .48322 m .23688 .48228 L .2363 .48579 L 0 .135 .996 .102 k
F
.23373 .48279 m .23688 .48228 L .23643 .4824 L 0 .59 .996 .062 k
F
.23373 .48279 m .23643 .4824 L .2333 .48322 L F
.23039 .47903 m .23373 .48279 L .2333 .48322 L 0 .996 .43 .698 k
F
.23065 .48178 m .23103 .48318 L .23373 .48279 L 0 .549 .996 .054 k
F
.23324 .49791 m .23657 .49372 L .23344 .48594 L 0 .801 .996 .092 k
F
.23131 .51181 m .2355 .49873 L .2347 .50657 L 0 .136 .996 .031 k
F
.23231 .50031 m .2355 .49873 L .23131 .51181 L 0 .193 .996 .054 k
F
.23324 .49791 m .23664 .50046 L .23657 .49372 L 0 .801 .996 .092 k
F
.23229 .49511 m .2363 .48579 L .23534 .49655 L 0 .243 .996 .068 k
F
.2333 .48322 m .2363 .48579 L .23229 .49511 L 0 .135 .996 .102 k
F
.23103 .48318 m .23363 .49281 L .23373 .48279 L 0 .549 .996 .054 k
F
.2364 .48888 m .23947 .49787 L .23928 .49342 L 0 .717 .996 .019 k
F
.23657 .49372 m .23947 .49787 L .2364 .48888 L 0 .996 .996 .014 k
F
.2363 .48579 m .23955 .48299 L .23534 .49655 L 0 .996 .996 .131 k
F
.23657 .49372 m .23976 .50015 L .23947 .49787 L 0 .996 .996 .014 k
F
.23404 .51155 m .23824 .4979 L .23753 .50392 L 0 .128 .996 .013 k
F
.2347 .50657 m .23824 .4979 L .23404 .51155 L 0 .148 .996 .013 k
F
.23664 .50046 m .23976 .50015 L .23657 .49372 L .147 0 .996 0 k
F
.23829 .49206 m .23955 .48299 L .23872 .49139 L 0 .147 .996 .033 k
F
.23534 .49655 m .23765 .48911 L .23829 .49206 L F
.23765 .48911 m .23955 .48299 L .23829 .49206 L F
.2363 .48579 m .23692 .48573 L .23692 .48525 L 0 .996 .996 .131 k
F
.24392 .49987 m .24743 .49958 L .24694 .50107 L .182 0 .936 0 k
F
.24161 .49223 m .24219 .49496 L .24445 .4973 L 0 .528 .996 .032 k
F
.24445 .4973 m .24671 .49964 L .24392 .49987 L 0 .545 .996 .047 k
F
.24219 .49496 m .24446 .50566 L .24445 .4973 L 0 .528 .996 .032 k
F
.24445 .4973 m .24743 .49958 L .24671 .49964 L 0 .545 .996 .047 k
F
.24151 .48966 m .2448 .48572 L .2408 .49568 L 0 .719 .996 .085 k
F
.2448 .48572 m .24774 .48894 L .24393 .49523 L 0 .559 .996 .04 k
F
.2408 .49568 m .2448 .48572 L .24393 .49523 L 0 .201 .996 .059 k
F
.24151 .48966 m .24483 .49367 L .2448 .48572 L 0 .719 .996 .085 k
F
.24075 .49972 m .24209 .50765 L .24184 .50441 L 0 .996 .996 .004 k
F
.23928 .49342 m .24057 .49994 L .24075 .49972 L F
.24057 .49994 m .24209 .50765 L .24075 .49972 L F
.23847 .50028 m .23919 .49972 L .23976 .50015 L .147 0 .996 0 k
F
.23871 .49986 m .23919 .49972 L .23847 .50028 L F
.23976 .50015 m .23989 .50024 L .23947 .49787 L 0 .528 .996 .146 k
F
.23947 .49787 m .24209 .50765 L .23928 .49342 L .5 .5 .5 1 k
F
.24302 .50997 m .24694 .50107 L .24602 .51168 L 0 .246 .996 .07 k
F
.2501 .53095 m .25298 .54288 L .25284 .53705 L 0 .599 .996 .018 k
F
.25284 .53705 m .25548 .54541 L .25273 .53056 L 0 .996 .996 .001 k
F
.25015 .52661 m .25393 .51928 L .25287 .53336 L 0 .356 .996 .086 k
F
.24778 .52093 m .2483 .52307 L .25078 .52183 L 0 .521 .996 .057 k
F
.25078 .52183 m .25325 .52059 L .25015 .52661 L 0 .569 .996 .072 k
F
.25015 .53877 m .25298 .54288 L .2501 .53095 L 0 .662 .996 .025 k
F
.25015 .52661 m .25287 .53336 L .24918 .53853 L 0 .356 .996 .086 k
F
.2483 .52307 m .25067 .53291 L .25078 .52183 L 0 .521 .996 .057 k
F
.25078 .52183 m .25393 .51928 L .25325 .52059 L 0 .569 .996 .072 k
F
.24781 .52913 m .25067 .53291 L .24778 .52093 L 0 .539 .996 .038 k
F
.24517 .52487 m .24927 .51184 L .24847 .51995 L 0 .142 .996 .034 k
F
.24737 .54199 m .25024 .54571 L .24732 .53459 L 0 .64 .996 .03 k
F
.24646 .53158 m .24918 .53853 L .24573 .53834 L 0 .364 .996 .092 k
F
.24646 .52938 m .24822 .53784 L .24794 .53496 L 0 .996 .996 .006 k
F
.24535 .52518 m .24646 .53009 L .24646 .52938 L F
.24646 .53009 m .24822 .53784 L .24646 .52938 L F
.24586 .53168 m .24646 .53303 L .24557 .52918 L .089 .875 .85 .147 k
F
.24557 .52918 m .24822 .53784 L .24535 .52518 L .5 .5 .5 1 k
F
.25017 .55045 m .25399 .54181 L .25332 .54757 L 0 .089 .996 .041 k
F
.25024 .54571 m .25317 .54772 L .25015 .53877 L 0 .848 .996 .039 k
F
.24737 .54199 m .2504 .55092 L .25024 .54571 L 0 .64 .996 .03 k
F
.24753 .54734 m .2504 .55092 L .24737 .54199 L 0 .996 .996 .018 k
F
.24573 .53834 m .24918 .53853 L .2484 .54641 L 0 .436 .996 .114 k
F
.24918 .53853 m .25193 .54466 L .2484 .54641 L 0 .344 .996 .09 k
F
.24822 .53784 m .25096 .54447 L .24794 .53496 L 0 .996 .996 .724 k
F
.24627 .53147 m .24862 .53796 L .24822 .53784 L .5 .5 .5 1 k
F
.24557 .52918 m .24654 .53196 L .24627 .53147 L F
.24654 .53196 m .24862 .53796 L .24627 .53147 L F
.24646 .53303 m .24862 .53796 L .24646 .53174 L .089 .875 .85 .147 k
F
.24646 .53303 m .24646 .53174 L .24557 .52918 L F
.25015 .53877 m .25317 .54772 L .25298 .54288 L 0 .662 .996 .025 k
F
.24918 .53853 m .25287 .53336 L .25193 .54466 L 0 .344 .996 .09 k
F
.24794 .53496 m .25072 .54084 L .24781 .52913 L 0 .839 .996 .007 k
F
.24794 .53496 m .25096 .54447 L .25072 .54084 L F
.24648 .5331 m .24914 .53585 L .24862 .53796 L .089 .875 .85 .147 k
F
.24586 .53168 m .24685 .53295 L .24648 .5331 L F
.24685 .53295 m .24914 .53585 L .24648 .5331 L F
.24622 .53272 m .24797 .53459 L .24692 .53315 L 0 .184 .996 .107 k
F
.24622 .53272 m .24692 .53315 L .24586 .53168 L F
.24319 .532 m .24622 .53272 L .24299 .52764 L .034 .079 .929 .238 k
F
.24458 .53233 m .24534 .53218 L .24622 .53272 L F
.24797 .53459 m .24756 .53384 L .24586 .53168 L 0 .184 .996 .107 k
F
.24299 .52764 m .24622 .53272 L .24586 .53168 L 0 .996 .996 .073 k
F
.24534 .53218 m .24665 .53228 L .24622 .53272 L .034 .079 .929 .238 k
F
.24319 .532 m .24498 .53215 L .24458 .53233 L F
.24498 .53215 m .24534 .53218 L .24458 .53233 L F
.24347 .53466 m .24665 .53228 L .24319 .532 L .007 0 .996 0 k
F
.24347 .53466 m .24633 .5312 L .24665 .53228 L F
.24633 .5312 m .24717 .53019 L .24667 .53221 L F
.24633 .5312 m .24667 .53221 L .24665 .53228 L F
.24387 .53485 m .24615 .53163 L .24347 .53466 L 0 .023 .996 .018 k
F
.24615 .53163 m .24588 .53175 L .24347 .53466 L F
.24443 .53176 m .24576 .52952 L .24387 .53485 L 0 .102 .996 .024 k
F
.24576 .52952 m .24777 .52615 L .24597 .53016 L F
.24576 .52952 m .24597 .53016 L .24387 .53485 L F
.24615 .53163 m .24717 .53019 L .24588 .53175 L 0 .023 .996 .018 k
F
.24781 .52913 m .25072 .54084 L .25067 .53291 L 0 .539 .996 .038 k
F
.24665 .53228 m .24893 .5321 L .24622 .53272 L 0 .104 .996 .061 k
F
.24893 .5321 m .24973 .53204 L .2485 .53228 L F
.24893 .5321 m .2485 .53228 L .24622 .53272 L F
.24797 .53459 m .24914 .53585 L .24756 .53384 L 0 .184 .996 .107 k
F
.24517 .52487 m .24847 .51995 L .24443 .53176 L 0 .142 .996 .034 k
F
.24355 .52017 m .24693 .52254 L .24688 .51491 L 0 .777 .996 .095 k
F
.24029 .52375 m .24355 .52017 L .2404 .51335 L 0 .702 .996 .083 k
F
.24217 .51903 m .24602 .51168 L .24516 .52103 L 0 .238 .996 .073 k
F
.24302 .50997 m .24602 .51168 L .24217 .51903 L 0 .246 .996 .07 k
F
.23731 .51337 m .24029 .52375 L .2404 .51335 L 0 .55 .996 .06 k
F
.23928 .5148 m .24302 .50997 L .24217 .51903 L 0 .287 .996 .086 k
F
.24003 .50787 m .24302 .50997 L .23928 .5148 L 0 .248 .996 .072 k
F
.24209 .50765 m .24474 .51696 L .24184 .50441 L .5 .5 .5 1 k
F
.2419 .50695 m .24252 .50737 L .24209 .50765 L F
.23947 .49787 m .24159 .50447 L .2419 .50695 L F
.24159 .50447 m .24252 .50737 L .2419 .50695 L F
.24054 .49625 m .24151 .48966 L .2408 .49568 L 0 .124 .996 .014 k
F
.23997 .50068 m .24026 .50033 L .23947 .49787 L 0 .528 .996 .146 k
F
.23919 .49972 m .24021 .49943 L .23976 .50015 L .147 0 .996 0 k
F
.23664 .50046 m .23871 .49986 L .23847 .50028 L F
.23688 .5038 m .24021 .49943 L .23842 .49994 L 0 .008 .996 .017 k
F
.23688 .5038 m .23842 .49994 L .23664 .50046 L F
.23056 .51863 m .2347 .50657 L .23404 .51155 L 0 .114 .996 .011 k
F
.23332 .51234 m .23533 .50767 L .23688 .5038 L .5 .5 .5 1 k
F
.23688 .5038 m .23965 .49929 L .23964 .50018 L 0 .008 .996 .017 k
F
.23533 .50767 m .23733 .50302 L .23688 .5038 L .5 .5 .5 1 k
F
.23688 .5038 m .23912 .49915 L .23965 .49929 L 0 .008 .996 .017 k
F
.23733 .50302 m .2393 .49885 L .23899 .49948 L 0 .124 .996 .014 k
F
.23733 .50302 m .23899 .49948 L .23688 .5038 L F
.23131 .51181 m .2347 .50657 L .23056 .51863 L 0 .136 .996 .031 k
F
.23332 .51234 m .23688 .5038 L .23315 .50766 L .5 .5 .5 1 k
F
.23378 .51138 m .23733 .50302 L .23332 .51234 L 0 .182 .996 .004 k
F
.23378 .51138 m .23464 .50872 L .23733 .50302 L F
.2393 .49885 m .23912 .49915 L .23688 .5038 L 0 .124 .996 .014 k
F
.23315 .50766 m .23688 .5038 L .23664 .50046 L 0 .996 .996 .174 k
F
.23464 .50872 m .23796 .4985 L .23733 .50302 L 0 .182 .996 .004 k
F
.23796 .4985 m .23972 .49413 L .23733 .50302 L 0 .16 .996 .008 k
F
.23972 .49413 m .24151 .48966 L .2397 .49544 L F
.23972 .49413 m .2397 .49544 L .23733 .50302 L F
.23964 .50018 m .23965 .49929 L .24021 .49943 L 0 .008 .996 .017 k
F
.23912 .49915 m .2408 .49568 L .24021 .49943 L F
.2393 .49885 m .2408 .49568 L .23912 .49915 L 0 .124 .996 .014 k
F
.23864 .50024 m .23981 .49547 L .24054 .49625 L F
.23981 .49547 m .24022 .49378 L .24045 .4956 L F
.23981 .49547 m .24045 .4956 L .24054 .49625 L F
.23733 .50302 m .23834 .49979 L .23864 .50024 L F
.23834 .49979 m .24022 .49378 L .23864 .50024 L F
.24022 .49378 m .24151 .48966 L .24054 .49625 L F
.23976 .50015 m .23997 .50068 L .23989 .50024 L 0 .528 .996 .146 k
F
.23997 .50068 m .24252 .50737 L .24026 .50033 L F
.23796 .4985 m .24142 .48657 L .24151 .48966 L 0 .16 .996 .008 k
F
.24142 .48657 m .24178 .48707 L .24151 .48966 L F
.24206 .48433 m .24215 .48432 L .24151 .48966 L F
.23872 .49139 m .24221 .48384 L .23796 .4985 L 0 .996 .996 .135 k
F
.24142 .48657 m .24206 .48433 L .24178 .48707 L 0 .16 .996 .008 k
F
.24206 .48433 m .24221 .48384 L .24215 .48432 L F
.24221 .48384 m .24483 .49367 L .24151 .48966 L 0 .643 .996 .005 k
F
.23872 .49139 m .24236 .48907 L .24221 .48384 L 0 .996 .996 .135 k
F
.23955 .48299 m .24236 .48907 L .24182 .48942 L 0 .746 .996 .01 k
F
.23955 .48299 m .24182 .48942 L .23872 .49139 L F
.23984 .48545 m .24256 .49346 L .24001 .48459 L 0 .996 .996 .002 k
F
.23969 .48413 m .24001 .48459 L .23955 .48299 L F
.23984 .48545 m .24001 .48459 L .23969 .48413 L F
.24028 .48456 m .24256 .49346 L .24236 .48907 L 0 .746 .996 .01 k
F
.23955 .48299 m .24001 .48459 L .24028 .48456 L F
.24001 .48459 m .24256 .49346 L .24028 .48456 L F
.23844 .48395 m .23984 .48545 L .23955 .48299 L 0 .996 .996 .131 k
F
.23688 .48228 m .23984 .48545 L .23692 .48573 L 0 .608 .996 .037 k
F
.23657 .48412 m .23692 .48573 L .2363 .48579 L F
.23688 .48228 m .23692 .48573 L .23657 .48412 L F
.23373 .48279 m .23683 .49152 L .23688 .48228 L 0 .59 .996 .062 k
F
.23363 .49281 m .23683 .49152 L .23373 .48279 L 0 .637 .996 .067 k
F
.23326 .4785 m .23698 .47513 L .23578 .49068 L 0 .46 .996 .1 k
F
.231 .46921 m .23105 .46947 L .23398 .47233 L 0 .519 .996 .044 k
F
.23398 .47233 m .23691 .47519 L .23326 .4785 L 0 .664 .996 .036 k
F
.23035 .47381 m .23398 .47233 L .23326 .4785 L 0 .284 .996 .101 k
F
.23065 .48178 m .23373 .48279 L .23039 .47903 L 0 .549 .996 .054 k
F
.23066 .48947 m .23363 .49281 L .23065 .48178 L 0 .547 .996 .04 k
F
.22977 .47718 m .23326 .4785 L .23229 .48944 L 0 .531 .996 .117 k
F
.23035 .47381 m .2317 .47599 L .22977 .47718 L 0 .284 .996 .101 k
F
.2317 .47599 m .23326 .4785 L .23185 .47796 L F
.2317 .47599 m .23185 .47796 L .22977 .47718 L F
.23326 .4785 m .23578 .49068 L .23229 .48944 L 0 .46 .996 .1 k
F
.23299 .47137 m .23386 .48268 L .23398 .47233 L 0 .519 .996 .044 k
F
.23105 .46947 m .23207 .47428 L .23299 .47137 L F
.23207 .47428 m .23386 .48268 L .23299 .47137 L F
.22834 .47503 m .22977 .47718 L .22837 .47523 L 0 .996 .996 .449 k
F
.22853 .47381 m .22977 .47718 L .22829 .47495 L F
.2289 .47835 m .22939 .48294 L .22873 .47773 L 0 .996 .996 .825 k
F
.22939 .48294 m .22949 .48448 L .22873 .47773 L F
.2289 .47835 m .22873 .47773 L .22859 .47649 L F
.22881 .4787 m .2289 .47835 L .22859 .47649 L 0 .996 .996 .745 k
F
.22878 .47851 m .2289 .47835 L .22881 .4787 L .5 .5 .5 1 k
F
.22878 .47851 m .22897 .47858 L .2289 .47835 L F
.23001 .48509 m .23076 .4954 L .23066 .48947 L 0 .897 .996 0 k
F
.22929 .47872 m .22957 .4809 L .2289 .47835 L 0 .996 .996 .186 k
F
.22957 .4809 m .22952 .48228 L .2289 .47835 L F
.23065 .48936 m .23065 .49025 L .2289 .47835 L F
.22897 .47858 m .22929 .47872 L .2289 .47835 L .5 .5 .5 1 k
F
.22551 .48302 m .22878 .47851 L .22449 .49453 L F
.22878 .47851 m .22881 .4787 L .22449 .49453 L F
.22784 .47981 m .22882 .47907 L .22878 .47851 L F
.22882 .47907 m .22882 .47907 L .22878 .47851 L F
.22972 .50559 m .23315 .50766 L .23324 .49791 L 0 .758 .996 .1 k
F
.2286 .49797 m .23229 .49511 L .23134 .50561 L 0 .386 .996 .098 k
F
.22954 .48476 m .23103 .4981 L .23076 .4954 L 0 .996 .996 .114 k
F
.22873 .47769 m .22948 .48438 L .22954 .48476 L F
.22948 .48438 m .23103 .4981 L .22954 .48476 L F
.22873 .47773 m .22949 .48448 L .22873 .47769 L F
.22949 .48448 m .23103 .4981 L .2295 .48455 L F
.22949 .48448 m .2295 .48455 L .22873 .47769 L F
.23315 .50766 m .23664 .50046 L .23324 .49791 L 0 .996 .996 .174 k
F
.23134 .50561 m .23534 .49655 L .23448 .50559 L 0 .199 .996 .061 k
F
.23229 .49511 m .23534 .49655 L .23134 .50561 L 0 .243 .996 .068 k
F
.23076 .4954 m .2336 .50131 L .23066 .48947 L 0 .65 .996 .016 k
F
.22611 .52505 m .22989 .5193 L .2292 .52504 L 0 .131 .996 .064 k
F
.22659 .52348 m .22989 .5193 L .22611 .52505 L 0 .113 .996 .035 k
F
.22648 .52128 m .23006 .52045 L .22978 .51805 L 0 .996 .996 .142 k
F
.22744 .51849 m .23131 .51181 L .23056 .51863 L 0 .161 .996 .063 k
F
.22968 .5142 m .23315 .50766 L .22972 .50559 L 0 .996 .996 .134 k
F
.22968 .5142 m .23332 .51234 L .23315 .50766 L F
.23134 .50561 m .23448 .50559 L .23054 .51336 L 0 .199 .996 .061 k
F
.23076 .4954 m .23374 .50675 L .2336 .50131 L 0 .65 .996 .016 k
F
.23103 .4981 m .23374 .50675 L .23076 .4954 L .5 .5 .5 1 k
F
.2289 .47835 m .23153 .49627 L .23103 .4981 L 0 .996 .996 .825 k
F
.22882 .47907 m .22929 .47872 L .22878 .47851 L .5 .5 .5 1 k
F
.22882 .47907 m .22878 .47851 L .22878 .47851 L F
.22859 .47649 m .22873 .47773 L .22873 .47769 L 0 .996 .996 .114 k
F
.22756 .4784 m .22774 .47731 L .22755 .47837 L 0 .996 .996 .792 k
F
.22551 .48302 m .22793 .48026 L .22784 .47981 L .5 .5 .5 1 k
F
.22793 .48026 m .22929 .47872 L .22784 .47981 L F
.22774 .47731 m .22833 .47383 L .22767 .47756 L 0 .996 .996 .792 k
F
.22726 .47965 m .22778 .47667 L .22714 .47968 L .5 .5 .5 1 k
F
.22776 .47691 m .22833 .47383 L .22813 .47487 L F
.22794 .476 m .22833 .47383 L .22776 .47691 L F
.22763 .4775 m .22813 .47487 L .22778 .47667 L F
.22666 .46876 m .22929 .47872 L .22551 .48302 L 0 .996 .996 .449 k
F
.22838 .47432 m .22838 .47429 L .22833 .47383 L 0 .996 .996 .114 k
F
.22829 .47495 m .22834 .47503 L .22837 .47523 L 0 .996 .996 .449 k
F
.22666 .46876 m .22853 .47381 L .22829 .47495 L F
.2264 .48135 m .22977 .47718 L .22666 .46876 L 0 0 .996 .016 k
F
.2287 .4785 m .22904 .47736 L .22908 .47803 L F
.22854 .47871 m .22868 .47833 L .2287 .4785 L F
.22868 .47833 m .22904 .47736 L .2287 .4785 L F
.2291 .47799 m .23035 .47381 L .2291 .47801 L F
.2291 .47801 m .23035 .47381 L .22977 .47718 L F
.22904 .47736 m .23035 .47381 L .22908 .47803 L F
.22916 .47609 m .23035 .47381 L .22854 .47871 L F
.22908 .47803 m .2291 .47799 L .2291 .47801 L F
.2264 .48135 m .22916 .47609 L .22854 .47871 L F
.2263 .49094 m .23035 .47381 L .2264 .48135 L 0 .911 .996 .003 k
F
.22885 .48016 m .22974 .47502 L .22969 .4766 L F
.2263 .49094 m .22876 .47956 L .22885 .48016 L F
.22876 .47956 m .22974 .47502 L .22885 .48016 L F
.22969 .4766 m .23051 .47195 L .23035 .47381 L F
.23051 .47195 m .231 .46921 L .23035 .47381 L F
.22974 .47502 m .231 .46921 L .22969 .4766 L F
.22957 .4809 m .23065 .48936 L .22952 .48228 L 0 .996 .996 .186 k
F
.23065 .48936 m .23153 .49627 L .23065 .49025 L F
.23066 .48947 m .2336 .50131 L .23363 .49281 L 0 .547 .996 .04 k
F
.22929 .47872 m .23229 .48944 L .23153 .49627 L 0 .996 .996 .186 k
F
.22977 .47718 m .23229 .48944 L .22929 .47872 L 0 .531 .996 .117 k
F
.23117 .46906 m .23129 .47058 L .231 .46921 L 0 .667 .996 .001 k
F
.23142 .46884 m .23129 .47058 L .23117 .46906 L F
.22544 .4947 m .22717 .5098 L .22535 .49617 L 0 .996 .996 .279 k
F
.21968 .53674 m .22357 .5295 L .22308 .53123 L 0 .535 .996 .014 k
F
.22025 .53351 m .22357 .5295 L .21968 .53674 L 0 .085 .996 .033 k
F
.22487 .5077 m .22744 .51849 L .22412 .51428 L 0 .49 .996 .113 k
F
.22281 .53011 m .22677 .52179 L .22633 .52258 L .5 .5 .5 1 k
F
.22334 .52764 m .22677 .52179 L .22281 .53011 L 0 .08 .996 .018 k
F
.22366 .51537 m .22681 .52282 L .22648 .52128 L 0 .996 .996 .034 k
F
.22412 .51428 m .22681 .52282 L .22366 .51537 L 0 .67 .996 .16 k
F
.22681 .52282 m .23006 .52045 L .22648 .52128 L .006 0 .996 0 k
F
.22412 .51428 m .22744 .51849 L .22681 .52282 L 0 .67 .996 .16 k
F
.21867 .53925 m .22219 .53807 L .22145 .5447 L 0 .328 .996 .105 k
F
.21918 .53692 m .22219 .53807 L .21867 .53925 L 0 .202 .996 .071 k
F
.2209 .54063 m .22693 .49445 L .22647 .49547 L .5 .5 .5 1 k
F
.22161 .53496 m .22616 .50004 L .22693 .49445 L 0 .996 .996 .114 k
F
.22693 .49445 m .22751 .49021 L .22647 .49547 L 0 .996 .996 .698 k
F
.22891 .48315 m .22859 .48417 L .22647 .49547 L F
.2307 .47297 m .2307 .4729 L .2304 .47447 L F
.23028 .47521 m .2304 .47447 L .22647 .49547 L F
.2307 .47297 m .2304 .47447 L .23028 .47521 L F
.23142 .46884 m .23386 .48268 L .23129 .47058 L 0 .667 .996 .001 k
F
.23448 .50559 m .23872 .49139 L .23796 .4985 L 0 .131 .996 .02 k
F
.23534 .49655 m .23872 .49139 L .23448 .50559 L 0 .147 .996 .033 k
F
.23363 .49281 m .23683 .49972 L .23683 .49152 L 0 .637 .996 .067 k
F
.2336 .50131 m .23683 .49972 L .23363 .49281 L 0 .744 .996 .073 k
F
.23353 .51365 m .23753 .50392 L .23689 .50866 L 0 .052 .996 .019 k
F
.23448 .50559 m .23796 .4985 L .23378 .51138 L 0 .131 .996 .02 k
F
.2336 .50131 m .23693 .50583 L .23683 .49972 L 0 .744 .996 .073 k
F
.23229 .48944 m .23578 .49068 L .2348 .50205 L 0 .532 .996 .117 k
F
.23149 .46925 m .23294 .48174 L .23386 .48268 L 0 .667 .996 .001 k
F
.23294 .48174 m .2339 .49004 L .23387 .48351 L F
.23294 .48174 m .23387 .48351 L .23386 .48268 L F
.23047 .47408 m .23044 .47412 L .22737 .49064 L 0 .996 .996 .698 k
F
.23094 .47161 m .22737 .49064 L .22739 .49054 L F
.22891 .48315 m .2307 .47297 L .22859 .48417 L F
.22647 .49547 m .2309 .47166 L .23039 .47275 L .5 .5 .5 1 k
F
.22765 .48863 m .22818 .48628 L .22763 .48878 L 0 .996 .996 .703 k
F
.22647 .49547 m .231 .46921 L .2263 .49094 L .5 .5 .5 1 k
F
.2285 .47995 m .22818 .48628 L .22765 .48863 L 0 .996 .996 .703 k
F
.22693 .49445 m .23169 .47159 L .23142 .46884 L 0 .996 .996 .698 k
F
.2285 .47995 m .23028 .47664 L .22818 .48628 L 0 .996 .996 .703 k
F
.22987 .4793 m .23064 .47602 L .22929 .48311 L 0 .996 .996 .712 k
F
.22693 .49445 m .22891 .48315 L .22751 .49021 L 0 .996 .996 .698 k
F
.22802 .48713 m .22987 .4793 L .22929 .48311 L 0 .996 .996 .712 k
F
.23064 .47602 m .23169 .47159 L .23064 .47661 L F
.23064 .47602 m .23064 .47661 L .22929 .48311 L F
.22987 .4793 m .2309 .47647 L .23109 .47411 L F
.23148 .46937 m .2339 .49004 L .23149 .46925 L 0 .667 .996 .001 k
F
.2309 .47647 m .23189 .47375 L .23109 .47411 L 0 .996 .996 .712 k
F
.23178 .47239 m .23263 .47945 L .23171 .4714 L 0 .996 .996 .073 k
F
.23263 .47945 m .23293 .48171 L .23148 .46937 L F
.2322 .47584 m .23279 .48113 L .23283 .48113 L F
.23214 .47557 m .23228 .47683 L .2322 .47584 L F
.23228 .47683 m .23268 .48029 L .23229 .47671 L F
.23268 .48029 m .2327 .48031 L .23229 .47671 L F
.2321 .47141 m .23279 .47391 L .23181 .47259 L 0 .996 .996 .572 k
F
.23169 .47159 m .23148 .46937 L .23142 .46884 L 0 .996 .996 .073 k
F
.23094 .47161 m .23142 .46884 L .23102 .47099 L 0 .996 .996 .698 k
F
.23039 .47275 m .23142 .46884 L .231 .46921 L .5 .5 .5 1 k
F
.2309 .47166 m .23142 .46884 L .23039 .47275 L F
.23013 .46433 m .23326 .47273 L .23279 .47391 L 0 .996 .996 .572 k
F
.23169 .47159 m .23214 .47557 L .2322 .47584 L 0 .996 .996 .073 k
F
.23216 .47384 m .23279 .47391 L .23237 .47419 L .5 .5 .5 1 k
F
.232 .47343 m .23215 .47479 L .23186 .47279 L F
.232 .47343 m .23186 .47279 L .23169 .47159 L F
.23215 .47479 m .23214 .47557 L .23169 .47159 L F
.23235 .47665 m .23274 .47934 L .23269 .47974 L F
.23241 .47636 m .23289 .47982 L .23235 .47665 L F
.23683 .49972 m .24007 .49742 L .23683 .49152 L 0 .996 .996 .093 k
F
.23688 .48228 m .23993 .49189 L .23984 .48545 L 0 .608 .996 .037 k
F
.23683 .49152 m .23993 .49189 L .23688 .48228 L 0 .713 .996 .057 k
F
.23698 .47513 m .2396 .4853 L .23578 .49068 L 0 .441 .996 .102 k
F
.23683 .49152 m .24007 .49742 L .23993 .49189 L 0 .713 .996 .057 k
F
.23578 .49068 m .2396 .4853 L .23855 .49827 L 0 .375 .996 .09 k
F
.2417 .49884 m .24453 .51269 L .24446 .50566 L 0 .564 .996 .019 k
F
.24184 .50441 m .24453 .51269 L .2417 .49884 L 0 .83 .996 .002 k
F
.24184 .50441 m .24474 .51696 L .24453 .51269 L F
.23976 .50015 m .24314 .50304 L .24252 .50737 L 0 .528 .996 .146 k
F
.24021 .49943 m .24314 .50304 L .23976 .50015 L 0 .258 .996 .085 k
F
.23683 .49972 m .24028 .5015 L .24007 .49742 L 0 .996 .996 .093 k
F
.23693 .50583 m .24028 .5015 L .23683 .49972 L 0 .996 .996 .194 k
F
.23578 .49068 m .23855 .49827 L .2348 .50205 L 0 .375 .996 .09 k
F
.2339 .49004 m .2369 .49299 L .23386 .48268 L 0 .585 .996 .04 k
F
.23693 .50583 m .2406 .5034 L .24028 .5015 L 0 .996 .996 .194 k
F
.23721 .50846 m .2406 .5034 L .23693 .50583 L 0 .892 .996 .061 k
F
.2348 .50205 m .23855 .49827 L .23774 .50619 L 0 .274 .996 .088 k
F
.2339 .49004 m .23695 .50038 L .2369 .49299 L 0 .585 .996 .04 k
F
.23289 .47982 m .23461 .49219 L .23285 .48011 L .5 .5 .5 1 k
F
.23289 .47982 m .23285 .48011 L .23235 .47665 L F
.23228 .47683 m .23229 .47671 L .2322 .47584 L 0 .996 .996 .073 k
F
.23215 .47479 m .23269 .47974 L .23214 .47557 L .5 .5 .5 1 k
F
.23269 .47974 m .23268 .48029 L .23214 .47557 L F
.23237 .47419 m .23296 .47894 L .232 .47343 L 0 .996 .996 .276 k
F
.23296 .47894 m .23461 .49219 L .23289 .47982 L F
.23296 .47894 m .23289 .47982 L .232 .47343 L F
.23109 .47411 m .232 .47343 L .23169 .47159 L 0 .996 .996 .712 k
F
.23159 .47291 m .23216 .47339 L .23216 .47384 L .5 .5 .5 1 k
F
.23156 .47286 m .23158 .47288 L .23159 .47291 L F
.23158 .47288 m .23279 .47391 L .23159 .47291 L F
.23169 .47159 m .23178 .47239 L .23148 .46937 L 0 .996 .996 .073 k
F
.23178 .47239 m .23171 .4714 L .23148 .46937 L F
.23142 .46884 m .23148 .46937 L .23149 .46925 L 0 .667 .996 .001 k
F
.23094 .47161 m .23102 .47099 L .23044 .47412 L 0 .996 .996 .698 k
F
.23094 .47161 m .23044 .47412 L .23047 .47408 L F
.2307 .47297 m .23094 .47161 L .2307 .4729 L F
.22946 .46942 m .23181 .47259 L .23156 .47286 L .5 .5 .5 1 k
F
.23181 .47259 m .23279 .47391 L .23156 .47286 L F
.23013 .46433 m .2321 .47141 L .22946 .46942 L 0 .996 .996 .572 k
F
.2321 .47141 m .23181 .47259 L .22946 .46942 L F
.232 .47343 m .23241 .47636 L .23235 .47665 L .5 .5 .5 1 k
F
.23194 .4746 m .2322 .47435 L .23187 .47367 L 0 .996 .996 .703 k
F
.2322 .47435 m .23237 .47419 L .23211 .47391 L F
.2322 .47435 m .23211 .47391 L .23187 .47367 L F
.23197 .47353 m .232 .47343 L .23194 .47348 L 0 .996 .996 .712 k
F
.23197 .47353 m .23194 .47348 L .23187 .47353 L F
.23189 .47375 m .23197 .47353 L .23187 .47353 L F
.23187 .47367 m .232 .47343 L .23189 .47381 L 0 .996 .996 .703 k
F
.22946 .46942 m .2299 .47015 L .2285 .47995 L .5 .5 .5 1 k
F
.23187 .47367 m .23237 .47419 L .232 .47343 L 0 .996 .996 .703 k
F
.22943 .48247 m .232 .47343 L .22987 .4793 L 0 .996 .996 .712 k
F
.23028 .47664 m .23187 .47367 L .2308 .47765 L 0 .996 .996 .703 k
F
.23187 .47367 m .23189 .47381 L .2308 .47765 L F
.23078 .4757 m .23194 .4746 L .23187 .47367 L F
.23189 .47375 m .23187 .47353 L .23109 .47411 L 0 .996 .996 .712 k
F
.22763 .48878 m .22802 .48713 L .22693 .49445 L F
.22802 .48713 m .22929 .48311 L .22693 .49445 L F
.22763 .48878 m .22943 .48247 L .22987 .4793 L F
.23028 .47664 m .2308 .47765 L .22763 .48878 L 0 .996 .996 .703 k
F
.2285 .47995 m .23081 .47652 L .23078 .4757 L F
.23081 .47652 m .23237 .47419 L .23078 .4757 L F
.2299 .47015 m .23237 .47419 L .2285 .47995 L .5 .5 .5 1 k
F
.23007 .47339 m .23326 .47273 L .23013 .46433 L .072 0 .996 0 k
F
.23431 .46748 m .23493 .4643 L .23415 .46873 L 0 .996 .996 .054 k
F
.23463 .46596 m .23493 .4643 L .23468 .46556 L 0 .996 .996 .074 k
F
.23218 .47295 m .23378 .47072 L .23326 .47273 L .072 0 .996 0 k
F
.23222 .47281 m .23378 .47072 L .23218 .47295 L F
.23253 .47161 m .23378 .47072 L .23211 .47297 L F
.23398 .47233 m .23698 .47513 L .23691 .47519 L 0 .664 .996 .036 k
F
.23398 .47233 m .23711 .48061 L .23698 .47513 L F
.23386 .48268 m .23711 .48061 L .23398 .47233 L 0 .564 .996 .067 k
F
.23326 .47273 m .23682 .47296 L .236 .4811 L 0 .442 .996 .113 k
F
.23211 .47297 m .23222 .47281 L .23218 .47295 L .072 0 .996 0 k
F
.23216 .47339 m .23279 .47391 L .23216 .47384 L .5 .5 .5 1 k
F
.23007 .47339 m .23253 .47161 L .23211 .47297 L .072 0 .996 0 k
F
.23386 .48268 m .2369 .49299 L .23711 .48061 L 0 .564 .996 .067 k
F
.23237 .47419 m .23525 .48781 L .23461 .49219 L 0 .996 .996 .276 k
F
.23279 .47391 m .23315 .47592 L .23237 .47419 L 0 .879 .996 .163 k
F
.23315 .47592 m .23525 .48781 L .23301 .47722 L F
.23315 .47592 m .23301 .47722 L .23237 .47419 L F
.23336 .47191 m .23378 .47072 L .23357 .47087 L 0 .886 .996 .009 k
F
.23336 .47191 m .23357 .47087 L .23007 .47339 L F
.23006 .48139 m .23336 .47191 L .23007 .47339 L F
.23326 .47273 m .2335 .47345 L .23279 .47391 L 0 .442 .996 .113 k
F
.2335 .47345 m .2333 .47506 L .23279 .47391 L F
.23279 .47391 m .236 .4811 L .23525 .48781 L 0 .879 .996 .163 k
F
.23336 .4719 m .23433 .4679 L .23378 .47072 L 0 .886 .996 .009 k
F
.2338 .46964 m .23433 .4679 L .23336 .4719 L F
.23176 .47604 m .23382 .46952 L .23103 .4786 L F
.23382 .46952 m .23433 .4679 L .2338 .46964 L F
.23382 .46952 m .2338 .46964 L .23103 .4786 L F
.23103 .4786 m .2338 .46964 L .23336 .4719 L F
.23006 .48139 m .23176 .47604 L .23103 .4786 L F
.23378 .47072 m .23401 .47089 L .23326 .47273 L 0 .235 .996 .073 k
F
.23401 .47089 m .23379 .47276 L .23326 .47273 L F
.23366 .471 m .23433 .4679 L .23403 .46884 L 0 .996 .996 .054 k
F
.23366 .471 m .23403 .46884 L .23006 .48139 L F
.23017 .48714 m .23366 .471 L .23006 .48139 L F
.2318 .47933 m .23277 .47468 L .23185 .47939 L F
.23277 .47468 m .23276 .47489 L .23185 .47939 L F
.23403 .46883 m .23409 .46844 L .23017 .48714 L 0 .996 .996 .074 k
F
.23414 .46818 m .23493 .4643 L .23408 .46863 L 0 .996 .996 .054 k
F
.23463 .46596 m .23409 .46844 L .23403 .46883 L 0 .996 .996 .074 k
F
.23463 .46596 m .23465 .46577 L .23409 .46844 L F
.23382 .46962 m .2338 .4698 L .23351 .47123 L 0 .996 .996 .054 k
F
.23382 .46962 m .23351 .47123 L .23276 .47489 L F
.23277 .47468 m .23382 .46962 L .23276 .47489 L F
.23382 .46962 m .23459 .46594 L .2338 .4698 L F
.23459 .46594 m .23457 .46604 L .23185 .47939 L F
.23465 .46577 m .23453 .46621 L .23017 .48714 L 0 .996 .996 .074 k
F
.2332 .47314 m .23431 .46748 L .23415 .46873 L 0 .996 .996 .054 k
F
.23382 .46973 m .23414 .46818 L .2332 .47314 L F
.23414 .46818 m .23408 .46863 L .2332 .47314 L F
.23185 .47939 m .23382 .46973 L .2332 .47314 L F
.23017 .48714 m .2318 .47933 L .23185 .47939 L F
.23378 .47072 m .23768 .46405 L .23682 .47296 L 0 .235 .996 .073 k
F
.23433 .4679 m .23518 .46692 L .23378 .47072 L 0 .996 .996 .156 k
F
.23518 .46692 m .23768 .46405 L .23498 .46866 L F
.23518 .46692 m .23498 .46866 L .23378 .47072 L F
.23602 .45905 m .23605 .45938 L .23555 .46007 L .5 .5 .5 1 k
F
.23698 .47513 m .24064 .47272 L .2396 .4853 L 0 .441 .996 .102 k
F
.23711 .48061 m .24064 .47272 L .23698 .47513 L 0 .646 .996 .088 k
F
.24927 .51184 m .25245 .50914 L .24847 .51995 L 0 .793 .996 .085 k
F
.25185 .51315 m .25499 .51104 L .25109 .5205 L 0 .684 .996 .075 k
F
.25393 .51928 m .25672 .52447 L .25287 .53336 L 0 .996 .996 .007 k
F
.25393 .51928 m .25477 .52141 L .25672 .52447 L F
.25672 .52447 m .25866 .52753 L .25576 .53642 L 0 .996 .996 .074 k
F
.25711 .55095 m .26 .56256 L .25985 .55667 L 0 .589 .996 .021 k
F
.25721 .55798 m .26 .56256 L .25711 .55095 L 0 .694 .996 .02 k
F
.25619 .55055 m .25981 .54599 L .25891 .55696 L 0 .352 .996 .093 k
F
.25514 .53476 m .25786 .5503 L .25775 .54349 L 0 .57 .996 .011 k
F
.25528 .54073 m .25786 .5503 L .25514 .53476 L 0 .939 .996 0 k
F
.25287 .53336 m .25672 .52447 L .25576 .53642 L 0 .282 .996 .075 k
F
.25477 .52141 m .25701 .52709 L .25672 .52447 L 0 .996 .996 .007 k
F
.25672 .52447 m .25975 .5242 L .25866 .52753 L 0 .996 .996 .074 k
F
.25078 .52183 m .25381 .5308 L .25393 .51928 L 0 .569 .996 .072 k
F
.25381 .5308 m .25701 .52709 L .25393 .51928 L 0 .642 .996 .08 k
F
.2543 .51713 m .25741 .51567 L .25349 .5258 L 0 .996 .996 .242 k
F
.2543 .51713 m .25435 .51712 L .25741 .51567 L F
.26473 .52864 m .26764 .53077 L .26394 .53723 L 0 .565 .996 .047 k
F
.2607 .53522 m .26357 .53802 L .25981 .54599 L 0 .58 .996 .042 k
F
.2607 .53522 m .26071 .53523 L .26357 .53802 L F
.26357 .53802 m .26643 .5408 L .26258 .55111 L 0 .996 .996 .028 k
F
.25981 .54599 m .26357 .53802 L .26258 .55111 L 0 .325 .996 .083 k
F
.26071 .53523 m .26369 .54467 L .26357 .53802 L 0 .58 .996 .042 k
F
.26357 .53802 m .26643 .54078 L .26643 .5408 L 0 .996 .996 .028 k
F
.26061 .54656 m .26369 .54467 L .2607 .53522 L 0 .584 .996 .071 k
F
.26076 .5412 m .26473 .52864 L .26394 .53723 L 0 .156 .996 .041 k
F
.26147 .53442 m .26325 .53127 L .26076 .5412 L 0 .996 .996 .196 k
F
.26325 .53127 m .26473 .52864 L .26352 .53249 L F
.26325 .53127 m .26352 .53249 L .26076 .5412 L F
.26325 .53127 m .26505 .53093 L .26473 .52864 L F
.26147 .53442 m .26363 .53232 L .26325 .53127 L F
.26363 .53232 m .26505 .53093 L .26325 .53127 L F
.26223 .52673 m .26505 .53093 L .26363 .53232 L 0 .578 .996 .031 k
F
.26223 .52673 m .26403 .53321 L .26505 .53093 L F
.26394 .53723 m .26643 .53289 L .26708 .53417 L 0 0 .996 .026 k
F
.26643 .53289 m .26764 .53077 L .26711 .53395 L F
.26643 .53289 m .26711 .53395 L .26708 .53417 L F
.26643 .54078 m .2695 .53863 L .26841 .54224 L 0 .691 .996 .077 k
F
.26643 .54078 m .26841 .54224 L .26555 .55162 L F
.26357 .53802 m .26446 .53932 L .26643 .54078 L 0 .996 .996 .028 k
F
.26258 .55111 m .26643 .54078 L .26555 .55162 L 0 .232 .996 .066 k
F
.26446 .53932 m .26677 .54269 L .26643 .54078 L 0 .996 .996 .028 k
F
.26876 .54638 m .27106 .54362 L .26801 .55396 L 0 .804 .996 .093 k
F
.27106 .54362 m .27158 .54299 L .27133 .54376 L F
.27106 .54362 m .27133 .54376 L .26801 .55396 L F
.27158 .54299 m .27189 .54262 L .27169 .5432 L F
.27158 .54299 m .27169 .5432 L .26801 .55396 L F
.27131 .54631 m .2743 .54569 L .27057 .55394 L 0 .636 .996 .066 k
F
.26986 .56084 m .27376 .54861 L .27298 .55724 L 0 .159 .996 .044 k
F
.27057 .55394 m .27139 .55257 L .26986 .56084 L 0 .096 .996 .008 k
F
.27139 .55257 m .27376 .54861 L .27136 .55614 L F
.27139 .55257 m .27136 .55614 L .26986 .56084 L F
.27131 .54631 m .27144 .54656 L .27147 .54628 L 0 .636 .996 .066 k
F
.27139 .55257 m .27417 .54601 L .27376 .54861 L 0 .096 .996 .008 k
F
.27417 .54601 m .27417 .546 L .27417 .54601 L F
.27417 .54601 m .27417 .54601 L .27376 .54861 L F
.27158 .55172 m .2743 .54569 L .27139 .55257 L F
.27279 .54619 m .27444 .55269 L .27231 .54836 L 0 .648 .996 .004 k
F
.27279 .54619 m .27231 .54836 L .27144 .54656 L F
.27205 .54867 m .27461 .55878 L .27249 .54623 L 0 .963 .996 0 k
F
.27189 .54262 m .27279 .54619 L .27144 .54656 L 0 .648 .996 .004 k
F
.27199 .5463 m .27249 .54623 L .27189 .54262 L 0 .963 .996 0 k
F
.27205 .54867 m .27249 .54623 L .27199 .5463 L F
.27279 .54619 m .27461 .55878 L .27444 .55269 L 0 .648 .996 .004 k
F
.27189 .54262 m .27249 .54623 L .27279 .54619 L F
.27249 .54623 m .27461 .55878 L .27279 .54619 L F
.27417 .546 m .2743 .54569 L .27425 .54599 L 0 .096 .996 .008 k
F
.27417 .546 m .27425 .54599 L .27376 .54861 L F
.27057 .55394 m .27158 .55172 L .27139 .55257 L F
.27275 .54601 m .27444 .55269 L .2743 .54569 L 0 .636 .996 .066 k
F
.27144 .54546 m .27144 .54656 L .27131 .54631 L 0 .648 .996 .004 k
F
.27189 .54262 m .27144 .54656 L .27144 .54546 L F
.26801 .55396 m .27169 .5432 L .27131 .54631 L 0 .209 .996 .003 k
F
.27169 .5432 m .27189 .54262 L .27179 .54321 L F
.27169 .5432 m .27179 .54321 L .27131 .54631 L F
.27158 .54299 m .27205 .54867 L .27189 .54262 L 0 .804 .996 .093 k
F
.26734 .55996 m .27131 .54631 L .27057 .55394 L 0 .134 .996 .028 k
F
.26801 .55396 m .27131 .54631 L .26734 .55996 L 0 .209 .996 .003 k
F
.26876 .54638 m .27205 .54867 L .27158 .54299 L 0 .804 .996 .093 k
F
.2695 .53863 m .27205 .54867 L .26876 .54638 L 0 .818 .996 0 k
F
.27065 .54313 m .27228 .5534 L .27205 .54867 L F
.26954 .53876 m .27035 .54311 L .27065 .54313 L F
.27035 .54311 m .27228 .5534 L .27065 .54313 L F
.26555 .55162 m .26841 .54223 L .26876 .54638 L 0 .136 .996 .032 k
F
.26841 .54223 m .2695 .53863 L .26912 .54255 L F
.26841 .54223 m .26912 .54255 L .26876 .54638 L F
.26677 .54269 m .26963 .54544 L .26699 .54159 L 0 .647 .996 .038 k
F
.26679 .5415 m .26699 .54159 L .26679 .5413 L F
.26677 .54269 m .26699 .54159 L .26679 .5415 L F
.2665 .54114 m .26679 .5413 L .26643 .54078 L F
.26677 .54269 m .26679 .5413 L .2665 .54114 L F
.2695 .53863 m .26952 .53873 L .26954 .53876 L 0 .818 .996 0 k
F
.26952 .53873 m .27228 .5534 L .26954 .53876 L F
.26643 .54078 m .26963 .54544 L .2695 .53863 L 0 .691 .996 .077 k
F
.26369 .54467 m .26677 .54269 L .26357 .53802 L 0 .621 .996 .073 k
F
.26452 .55769 m .26733 .57124 L .2672 .56436 L 0 .545 .996 .02 k
F
.26468 .56351 m .26733 .57124 L .26452 .55769 L 0 .996 .996 .001 k
F
.26555 .55162 m .26876 .54638 L .26477 .56007 L 0 .136 .996 .032 k
F
.26369 .54467 m .26682 .5512 L .26677 .54269 L 0 .621 .996 .073 k
F
.26708 .53417 m .27023 .5303 L .26626 .54338 L 0 .766 .996 .091 k
F
.26218 .55275 m .26494 .56719 L .26468 .56351 L 0 .996 .996 0 k
F
.26236 .55808 m .26494 .56719 L .26218 .55275 L 0 .996 .996 .088 k
F
.25973 .54993 m .26258 .56241 L .26236 .55808 L 0 .782 .996 .003 k
F
.25985 .55667 m .26258 .56241 L .25973 .54993 L 0 .904 .996 .006 k
F
.26284 .55977 m .26529 .56882 L .26494 .56719 L 0 .996 .996 .088 k
F
.26236 .55808 m .2631 .56079 L .26284 .55977 L F
.2631 .56079 m .26529 .56882 L .26284 .55977 L F
.26286 .56564 m .26489 .56785 L .26258 .56241 L .129 .202 .617 .074 k
F
.26494 .56719 m .26761 .5745 L .26468 .56351 L .5 .5 .5 1 k
F
.26258 .56241 m .26529 .56882 L .26236 .55808 L F
.26711 .57062 m .26761 .5745 L .26733 .57124 L 0 .996 .996 .001 k
F
.26468 .56351 m .26624 .56937 L .26711 .57062 L F
.26624 .56937 m .26761 .5745 L .26711 .57062 L F
.26494 .56719 m .2653 .56802 L .26529 .56816 L .5 .5 .5 1 k
F
.26761 .5745 m .27049 .57672 L .26733 .57124 L .201 .16 .416 .112 k
F
.26621 .57068 m .26803 .57433 L .26761 .5745 L .5 .5 .5 1 k
F
.26529 .56882 m .26803 .57433 L .2653 .56802 L 0 .486 .971 .149 k
F
.26503 .56764 m .2653 .56802 L .26494 .56719 L F
.26529 .56882 m .2653 .56802 L .26503 .56764 L F
.26258 .56241 m .26571 .56873 L .26529 .56882 L .5 .5 .5 1 k
F
.26489 .56785 m .26571 .56873 L .26449 .56628 L .129 .202 .617 .074 k
F
.26489 .56785 m .26449 .56628 L .26258 .56241 L F
.25985 .55667 m .26286 .56564 L .26258 .56241 L 0 .904 .996 .006 k
F
.26258 .55111 m .26555 .55162 L .26172 .56132 L 0 .232 .996 .066 k
F
.26 .56256 m .26286 .56564 L .25985 .55667 L 0 .996 .996 .024 k
F
.25891 .55696 m .26258 .55111 L .26172 .56132 L 0 .299 .996 .085 k
F
.25981 .54599 m .26258 .55111 L .25891 .55696 L 0 .325 .996 .083 k
F
.26061 .54656 m .26368 .55454 L .26369 .54467 L 0 .584 .996 .071 k
F
.26172 .56132 m .26555 .55162 L .26477 .56007 L 0 .177 .996 .056 k
F
.26368 .55454 m .26682 .5512 L .26369 .54467 L 0 .874 .996 .095 k
F
.26317 .54524 m .26708 .53417 L .26626 .54338 L 0 .183 .996 .053 k
F
.26394 .53723 m .26708 .53417 L .26317 .54524 L 0 0 .996 .026 k
F
.26505 .53093 m .26773 .53841 L .26569 .53176 L 0 .567 .996 .016 k
F
.26502 .53073 m .26569 .53176 L .26473 .52864 L F
.26505 .53093 m .26569 .53176 L .26502 .53073 L F
.26403 .53321 m .26519 .53739 L .26513 .53472 L 0 .578 .996 .031 k
F
.26403 .53321 m .26513 .53472 L .26505 .53093 L F
.26261 .52754 m .26451 .53477 L .26235 .52715 L 0 .804 .996 .001 k
F
.26451 .53477 m .26432 .53426 L .26235 .52715 L F
.26223 .52673 m .26363 .53232 L .26147 .53442 L 0 .578 .996 .031 k
F
.25773 .53467 m .26061 .54656 L .2607 .53522 L 0 .517 .996 .059 k
F
.25775 .54349 m .26061 .54656 L .25773 .53467 L 0 .523 .996 .044 k
F
.25816 .54108 m .26217 .52696 L .26147 .53442 L 0 .137 .996 .025 k
F
.26217 .52696 m .26223 .52673 L .2622 .527 L F
.26217 .52696 m .2622 .527 L .26147 .53442 L F
.25892 .5335 m .26213 .52693 L .25816 .54108 L 0 .996 .996 .602 k
F
.26213 .52693 m .26223 .52673 L .26217 .52696 L F
.26213 .52693 m .26217 .52696 L .25816 .54108 L F
.26228 .52683 m .26235 .52715 L .26223 .52673 L 0 .804 .996 .001 k
F
.26261 .52754 m .26235 .52715 L .26228 .52683 L F
.26213 .52693 m .26261 .52754 L .26223 .52673 L 0 .996 .996 .602 k
F
.25892 .5335 m .26198 .52856 L .26213 .52693 L F
.26198 .52856 m .26261 .52754 L .26213 .52693 L F
.2595 .52701 m .26136 .52956 L .25892 .5335 L 0 .627 .996 .034 k
F
.25975 .5242 m .26136 .52956 L .2595 .52701 L F
.26003 .52719 m .26175 .53088 L .25997 .52486 L 0 .862 .996 .007 k
F
.26175 .53088 m .26279 .5331 L .26181 .53025 L F
.25975 .5242 m .26198 .52856 L .26136 .52956 L 0 .627 .996 .034 k
F
.26175 .53088 m .26181 .53025 L .25997 .52486 L 0 .862 .996 .007 k
F
.25975 .5242 m .26261 .52754 L .26198 .52856 L 0 .627 .996 .034 k
F
.25994 .52483 m .25997 .52486 L .25994 .52476 L 0 .862 .996 .007 k
F
.26003 .52719 m .25997 .52486 L .25994 .52483 L F
.25979 .52461 m .25994 .52476 L .25975 .5242 L F
.26003 .52719 m .25994 .52476 L .25979 .52461 L F
.26451 .53477 m .26519 .53739 L .26432 .53426 L 0 .804 .996 .001 k
F
.25576 .53642 m .25965 .52451 L .25892 .5335 L 0 .174 .996 .047 k
F
.25965 .52451 m .25975 .5242 L .25972 .52449 L F
.25965 .52451 m .25972 .52449 L .25892 .5335 L F
.25701 .52709 m .26003 .52719 L .2573 .52495 L 0 .638 .996 .06 k
F
.25678 .52505 m .2573 .52495 L .25672 .52447 L F
.25701 .52709 m .2573 .52495 L .25678 .52505 L F
.25672 .52447 m .26003 .52719 L .25975 .5242 L 0 .996 .996 .074 k
F
.25741 .51567 m .26045 .51423 L .25654 .52557 L 0 .699 .996 .073 k
F
.25349 .5258 m .25741 .51567 L .25654 .52557 L 0 .21 .996 .061 k
F
.25435 .51712 m .25759 .51647 L .25741 .51567 L 0 .996 .996 .242 k
F
.25759 .51647 m .25779 .51643 L .25774 .51633 L F
.25759 .51647 m .25774 .51633 L .25741 .51567 L F
.25499 .51104 m .25779 .51643 L .2543 .51713 L 0 .529 .996 .03 k
F
.25508 .51824 m .25523 .51857 L .25499 .51104 L 0 .568 .996 .021 k
F
.25654 .52557 m .25911 .5181 L .25966 .52372 L 0 .189 .996 .053 k
F
.25911 .5181 m .26051 .51405 L .26004 .51941 L F
.25911 .5181 m .26004 .51941 L .25966 .52372 L F
.26546 .51994 m .26834 .52291 L .2647 .52778 L 0 .544 .996 .043 k
F
.25975 .5242 m .26279 .5331 L .26261 .52754 L 0 .627 .996 .034 k
F
.26261 .52754 m .2654 .54219 L .26519 .53739 L 0 .804 .996 .001 k
F
.26279 .5331 m .2654 .54219 L .26261 .52754 L 0 .996 .996 .061 k
F
.26003 .52719 m .26305 .53662 L .26279 .5331 L 0 .862 .996 .007 k
F
.25775 .54349 m .26064 .55533 L .26061 .54656 L 0 .523 .996 .044 k
F
.25786 .5503 m .26064 .55533 L .25775 .54349 L 0 .668 .996 .018 k
F
.2575 .5464 m .26147 .53442 L .26076 .5412 L 0 .115 .996 .029 k
F
.25816 .54108 m .26147 .53442 L .2575 .5464 L 0 .137 .996 .025 k
F
.26015 .53389 m .26305 .53662 L .26003 .52719 L 0 .996 .996 .27 k
F
.26142 .53355 m .26546 .51994 L .2647 .52778 L 0 .138 .996 .029 k
F
.26213 .5269 m .26393 .52314 L .26142 .53355 L 0 .996 .996 .207 k
F
.26393 .52314 m .26546 .51994 L .26418 .52426 L F
.26393 .52314 m .26418 .52426 L .26142 .53355 L F
.26393 .52314 m .26577 .52244 L .26546 .51994 L F
.26213 .5269 m .26438 .52414 L .26393 .52314 L F
.26438 .52414 m .26577 .52244 L .26393 .52314 L F
.26291 .51878 m .26577 .52244 L .26438 .52414 L 0 .617 .996 .032 k
F
.26291 .51878 m .26512 .52567 L .26577 .52244 L F
.2647 .52778 m .26705 .52464 L .26777 .52643 L 0 0 .996 .046 k
F
.26705 .52464 m .26834 .52291 L .2678 .52623 L F
.26705 .52464 m .2678 .52623 L .26777 .52643 L F
.26477 .56007 m .26876 .54638 L .26801 .55396 L 0 .133 .996 .028 k
F
.26677 .54269 m .26983 .55066 L .26963 .54544 L 0 .647 .996 .038 k
F
.26682 .5512 m .26983 .55066 L .26677 .54269 L 0 .996 .996 .089 k
F
.26805 .54107 m .27023 .5303 L .26943 .53928 L 0 .162 .996 .041 k
F
.26626 .54338 m .26771 .53859 L .26805 .54107 L F
.26771 .53859 m .27023 .5303 L .26805 .54107 L F
.26963 .54544 m .27228 .5534 L .2695 .53863 L 0 .996 .996 .017 k
F
.26866 .54752 m .27264 .53256 L .27196 .54019 L 0 .143 .996 .023 k
F
.27264 .53256 m .27271 .53229 L .27268 .53259 L F
.27264 .53256 m .27268 .53259 L .27196 .54019 L F
.26943 .53928 m .27271 .53229 L .26866 .54752 L 0 .979 .996 .119 k
F
.27444 .55269 m .27709 .56029 L .2743 .54569 L 0 .636 .996 .009 k
F
.27445 .5419 m .27742 .54195 L .27371 .54947 L 0 .423 .996 .379 k
F
.27445 .5419 m .27739 .5417 L .27742 .54195 L F
.27739 .5417 m .27785 .54166 L .27773 .54174 L F
.27739 .5417 m .27773 .54174 L .27742 .54195 L F
.27938 .55588 m .28223 .5693 L .28193 .56617 L 0 .996 .996 .005 k
F
.27959 .56135 m .28223 .5693 L .27938 .55588 L 0 .996 .996 .058 k
F
.27656 .55261 m .28021 .54623 L .27931 .55804 L 0 .329 .996 .086 k
F
.27742 .54195 m .28021 .54623 L .27656 .55261 L 0 .27 .996 .115 k
F
.27371 .54947 m .27742 .54195 L .27656 .55261 L 0 .276 .996 .078 k
F
.27511 .53601 m .27785 .54166 L .27445 .5419 L 0 .5 .996 .032 k
F
.27525 .54294 m .27792 .55065 L .27617 .54152 L 0 .588 .996 .013 k
F
.27522 .54139 m .27617 .54152 L .27511 .53601 L F
.27525 .54294 m .27617 .54152 L .27522 .54139 L F
.27125 .54706 m .27493 .53652 L .27445 .5419 L 0 .094 .996 .025 k
F
.27493 .53652 m .27511 .53601 L .27504 .53666 L F
.27493 .53652 m .27504 .53666 L .27445 .5419 L F
.27196 .54019 m .27507 .53607 L .27125 .54706 L 0 .762 .996 .092 k
F
.27507 .53607 m .27511 .53601 L .27508 .53609 L F
.27507 .53607 m .27508 .53609 L .27125 .54706 L F
.27154 .57179 m .27539 .56053 L .27467 .56766 L 0 .126 .996 .037 k
F
.27223 .5652 m .27539 .56053 L .27154 .57179 L 0 .15 .996 .038 k
F
.27205 .54867 m .27387 .55784 L .27461 .55878 L 0 .963 .996 0 k
F
.27387 .55784 m .27486 .56285 L .27467 .55983 L F
.27387 .55784 m .27467 .55983 L .27461 .55878 L F
.27228 .5534 m .27486 .56285 L .27205 .54867 L .5 .5 .5 1 k
F
.27486 .56285 m .27757 .56947 L .27461 .55878 L F
.27425 .56061 m .27526 .56364 L .27486 .56285 L F
.27228 .5534 m .27384 .55877 L .27425 .56061 L F
.27384 .55877 m .27526 .56364 L .27425 .56061 L F
.2724 .55419 m .27279 .55516 L .27228 .5534 L 0 .779 .996 .177 k
F
.27261 .55558 m .27279 .55516 L .2724 .55419 L F
.26963 .54544 m .27261 .55558 L .27228 .5534 L 0 .996 .996 .017 k
F
.26983 .55066 m .27261 .55558 L .26963 .54544 L .156 .839 .595 .149 k
F
.27123 .55314 m .2723 .55342 L .27261 .55558 L F
.26983 .55066 m .27147 .55249 L .27123 .55314 L F
.27147 .55249 m .2723 .55342 L .27123 .55314 L F
.2723 .55342 m .27276 .55394 L .27261 .55553 L F
.2723 .55342 m .27261 .55553 L .27261 .55558 L F
.27276 .55394 m .27293 .55472 L .27261 .55558 L F
.27016 .55294 m .27309 .55431 L .27122 .55222 L 0 .141 .996 .079 k
F
.27016 .55294 m .27122 .55222 L .26983 .55066 L F
.26412 .56538 m .26801 .55396 L .26734 .55996 L 0 .097 .996 .025 k
F
.26477 .56007 m .26801 .55396 L .26412 .56538 L 0 .133 .996 .028 k
F
.26702 .55638 m .27016 .55294 L .26682 .5512 L 0 .294 .996 .032 k
F
.26702 .55638 m .26909 .55367 L .27016 .55294 L F
.26682 .5512 m .27016 .55294 L .26983 .55066 L 0 .996 .996 .089 k
F
.26909 .55367 m .27063 .55164 L .27016 .55294 L 0 .294 .996 .032 k
F
.27063 .55164 m .27217 .55056 L .27016 .55294 L 0 .15 .996 .049 k
F
.27217 .55056 m .27371 .54947 L .27193 .5512 L F
.27217 .55056 m .27193 .5512 L .27016 .55294 L F
.27125 .54706 m .27132 .54694 L .27063 .55164 L 0 .094 .996 .025 k
F
.27132 .54694 m .27445 .5419 L .27164 .54907 L F
.27132 .54694 m .27164 .54907 L .27063 .55164 L F
.27276 .55394 m .27309 .55431 L .27293 .55472 L .156 .839 .595 .149 k
F
.27261 .55558 m .27526 .56364 L .27279 .55516 L 0 .779 .996 .177 k
F
.27063 .55164 m .27445 .5419 L .27371 .54947 L 0 .15 .996 .049 k
F
.27196 .54019 m .27525 .54294 L .27511 .53601 L 0 .762 .996 .092 k
F
.27271 .53229 m .27525 .54294 L .27196 .54019 L 0 .715 .996 .001 k
F
.27288 .53848 m .27544 .54862 L .27282 .53292 L 0 .996 .996 0 k
F
.27272 .53279 m .27282 .53292 L .27271 .53229 L F
.27288 .53848 m .27282 .53292 L .27272 .53279 L F
.27319 .53428 m .27544 .54862 L .27525 .54294 L 0 .715 .996 .001 k
F
.27271 .53229 m .273 .53405 L .27319 .53428 L F
.273 .53405 m .27544 .54862 L .27319 .53428 L F
.26943 .53928 m .27288 .53848 L .27271 .53229 L 0 .979 .996 .119 k
F
.27023 .5303 m .27288 .53848 L .26943 .53928 L 0 .642 .996 .008 k
F
.27047 .53103 m .27306 .54418 L .27288 .53848 L F
.27023 .5303 m .27037 .53096 L .27047 .53103 L F
.27037 .53096 m .27306 .54418 L .27047 .53103 L F
.26708 .53417 m .27037 .53699 L .27023 .5303 L 0 .766 .996 .091 k
F
.26764 .53077 m .27037 .53699 L .26712 .5342 L 0 .555 .996 .022 k
F
.2671 .53403 m .26712 .5342 L .26708 .53417 L F
.26764 .53077 m .26712 .5342 L .2671 .53403 L F
.26797 .55394 m .27196 .54019 L .27125 .54706 L 0 .127 .996 .021 k
F
.26866 .54752 m .27196 .54019 L .26797 .55394 L 0 .143 .996 .023 k
F
.27037 .53699 m .27306 .54418 L .27023 .5303 L 0 .7 .996 .007 k
F
.26473 .52864 m .26773 .53841 L .26764 .53077 L 0 .565 .996 .047 k
F
.26764 .53077 m .2705 .54391 L .27037 .53699 L 0 .555 .996 .022 k
F
.26548 .55167 m .26943 .53928 L .26866 .54752 L 0 .149 .996 .039 k
F
.26626 .54338 m .26943 .53928 L .26548 .55167 L 0 .162 .996 .041 k
F
.26773 .53841 m .2705 .54391 L .26764 .53077 L 0 .594 .996 .022 k
F
.26777 .52643 m .27061 .53041 L .26695 .5357 L 0 .26 .996 .097 k
F
.26505 .53093 m .26787 .5452 L .26773 .53841 L 0 .567 .996 .016 k
F
.26519 .53739 m .26787 .5452 L .26505 .53093 L 0 .712 .996 .005 k
F
.26401 .53388 m .26777 .52643 L .26695 .5357 L 0 .235 .996 .073 k
F
.2647 .52778 m .26777 .52643 L .26401 .53388 L 0 0 .996 .046 k
F
.26577 .52244 m .26841 .53112 L .26625 .52295 L 0 .623 .996 .008 k
F
.26568 .52173 m .26625 .52295 L .26546 .51994 L F
.26577 .52244 m .26625 .52295 L .26568 .52173 L F
.26512 .52567 m .2659 .52682 L .26577 .52244 L 0 .617 .996 .032 k
F
.26331 .51925 m .2654 .52639 L .2631 .51938 L 0 .811 .996 .001 k
F
.2654 .52639 m .26522 .526 L .2631 .51938 L F
.26291 .51878 m .26438 .52414 L .26213 .5269 L 0 .617 .996 .032 k
F
.26299 .51887 m .2631 .51938 L .26291 .51878 L 0 .811 .996 .001 k
F
.26331 .51925 m .2631 .51938 L .26299 .51887 L F
.25701 .52709 m .26015 .53389 L .26003 .52719 L 0 .638 .996 .06 k
F
.25667 .5459 m .25809 .55427 L .25786 .5503 L 0 .939 .996 0 k
F
.25528 .54073 m .25647 .54645 L .25667 .5459 L F
.25647 .54645 m .25809 .55427 L .25667 .5459 L F
.25548 .54541 m .25809 .55427 L .25528 .54073 L .5 .5 .5 1 k
F
.25721 .55798 m .26022 .56695 L .26 .56256 L 0 .694 .996 .02 k
F
.25891 .55696 m .26172 .56132 L .25819 .56371 L 0 .299 .996 .085 k
F
.25809 .55427 m .26085 .56009 L .25786 .5503 L .5 .5 .5 1 k
F
.25809 .55427 m .25987 .55788 L .26085 .56009 L F
.25786 .5503 m .26085 .56009 L .26064 .55533 L 0 .668 .996 .018 k
F
.26085 .56009 m .26385 .56036 L .26064 .55533 L 0 .996 .996 .124 k
F
.26507 .56804 m .26619 .5672 L .26571 .56873 L .129 .202 .617 .074 k
F
.26364 .56649 m .26523 .56675 L .26507 .56804 L F
.26409 .56622 m .26523 .56675 L .26364 .56649 L F
.26286 .56564 m .26409 .56622 L .26364 .56649 L F
.26523 .56675 m .26619 .5672 L .26507 .56804 L F
.26319 .56754 m .26619 .5672 L .26286 .56564 L .004 0 .996 .022 k
F
.26319 .56754 m .26673 .56432 L .26619 .5672 L F
.2636 .56767 m .26608 .56502 L .26319 .56754 L 0 .018 .996 .03 k
F
.26608 .56502 m .26673 .56432 L .26573 .56523 L F
.26608 .56502 m .26573 .56523 L .26319 .56754 L F
.26412 .56538 m .26576 .56262 L .2636 .56767 L 0 .097 .996 .025 k
F
.26576 .56262 m .26734 .55996 L .26565 .56344 L F
.26576 .56262 m .26565 .56344 L .2636 .56767 L F
.26 .56256 m .26319 .56754 L .26286 .56564 L 0 .996 .996 .024 k
F
.26022 .56695 m .26319 .56754 L .26 .56256 L 0 .996 .996 .834 k
F
.26022 .56695 m .26305 .56755 L .26319 .56754 L F
.26305 .56755 m .2636 .56767 L .26344 .56761 L F
.26305 .56755 m .26344 .56761 L .26319 .56754 L F
.26055 .56889 m .2636 .56767 L .26022 .56695 L .043 0 .996 0 k
F
.26104 .56728 m .26113 .56723 L .26055 .56889 L 0 .08 .996 .047 k
F
.26113 .56723 m .26412 .56538 L .26208 .56739 L F
.26113 .56723 m .26208 .56739 L .26055 .56889 L F
.26104 .56728 m .26477 .56007 L .26412 .56538 L F
.26172 .56132 m .26477 .56007 L .26104 .56728 L 0 .177 .996 .056 k
F
.26085 .56009 m .26422 .56138 L .26385 .56036 L 0 .996 .996 .124 k
F
.26124 .56065 m .26422 .56138 L .26085 .56009 L 0 .017 .996 .077 k
F
.25987 .55788 m .26124 .56065 L .26101 .56032 L .5 .5 .5 1 k
F
.25987 .55788 m .26101 .56032 L .26085 .56009 L F
.25574 .54861 m .25684 .55135 L .25608 .54746 L 0 .996 .567 .367 k
F
.25684 .55135 m .25846 .55542 L .25797 .55379 L F
.25548 .54541 m .25608 .54746 L .2561 .54751 L .5 .5 .5 1 k
F
.25846 .55542 m .26124 .56065 L .25809 .55427 L 0 .424 .981 .146 k
F
.25646 .54871 m .25846 .55542 L .25629 .54816 L .5 .5 .5 1 k
F
.2561 .54751 m .25846 .55542 L .25809 .55427 L F
.25608 .54746 m .25646 .54871 L .2561 .54751 L F
.25646 .54871 m .25629 .54816 L .2561 .54751 L F
.25684 .55135 m .25797 .55379 L .25608 .54746 L 0 .996 .567 .367 k
F
.25703 .55184 m .25893 .55421 L .25846 .55542 L F
.25574 .54861 m .25726 .55127 L .25703 .55184 L F
.25726 .55127 m .25893 .55421 L .25703 .55184 L F
.25608 .55035 m .25759 .55241 L .25574 .54861 L 0 .24 .983 .125 k
F
.25759 .55241 m .25723 .55123 L .25574 .54861 L F
.25759 .55241 m .25893 .55421 L .25723 .55123 L F
.25608 .55035 m .25948 .55122 L .25893 .55421 L F
.25648 .55069 m .25948 .55122 L .25815 .55088 L 0 .09 .996 .071 k
F
.25648 .55069 m .25815 .55088 L .25608 .55035 L F
.25279 .55018 m .25619 .55055 L .25552 .55634 L 0 .379 .996 .118 k
F
.25619 .55055 m .25891 .55696 L .25552 .55634 L 0 .352 .996 .093 k
F
.25317 .54772 m .25608 .55035 L .25298 .54288 L .5 .5 .5 1 k
F
.25317 .54772 m .25648 .55069 L .25608 .55035 L F
.25343 .55115 m .25648 .55069 L .25317 .54772 L .123 0 .996 0 k
F
.25343 .55115 m .2548 .5505 L .25571 .5506 L F
.25343 .55115 m .25571 .5506 L .25568 .55081 L F
.25298 .54288 m .25608 .55035 L .25574 .54861 L 0 .996 .996 .02 k
F
.2548 .5505 m .25695 .54948 L .25648 .55069 L .123 0 .996 0 k
F
.25378 .55249 m .25695 .54948 L .25343 .55115 L 0 0 .996 .011 k
F
.25427 .55086 m .25599 .54848 L .25378 .55249 L 0 .067 .996 .027 k
F
.25599 .54848 m .2575 .5464 L .25592 .54898 L F
.25599 .54848 m .25592 .54898 L .25378 .55249 L F
.25568 .55081 m .25571 .5506 L .25648 .55069 L .123 0 .996 0 k
F
.25695 .54948 m .25844 .54822 L .25648 .55069 L 0 .085 .996 .041 k
F
.25844 .54822 m .26009 .54683 L .25819 .54886 L F
.25844 .54822 m .25819 .54886 L .25648 .55069 L F
.25573 .54841 m .25608 .54746 L .25548 .54541 L 0 .996 .567 .367 k
F
.25574 .54861 m .25608 .54746 L .25573 .54841 L F
.25284 .53705 m .25574 .54861 L .25548 .54541 L 0 .996 .996 .001 k
F
.25298 .54288 m .25574 .54861 L .25284 .53705 L 0 .996 .996 .02 k
F
.25493 .54554 m .25892 .5335 L .25816 .54108 L 0 .134 .996 .036 k
F
.25576 .53642 m .25892 .5335 L .25493 .54554 L 0 .174 .996 .047 k
F
.257 .53652 m .26015 .53389 L .25701 .52709 L 0 .996 .996 .102 k
F
.25885 .53259 m .26291 .51878 L .26213 .5269 L 0 .142 .996 .03 k
F
.25966 .52372 m .26291 .51878 L .25885 .53259 L 0 .996 .996 .824 k
F
.25966 .52372 m .26331 .51925 L .26291 .51878 L F
.26051 .51405 m .26331 .51925 L .26192 .52095 L 0 .581 .996 .025 k
F
.26014 .51833 m .26192 .52095 L .25966 .52372 L F
.26051 .51405 m .26192 .52095 L .26014 .51833 L F
.26512 .52567 m .26594 .52824 L .2659 .52682 L 0 .617 .996 .032 k
F
.2654 .52639 m .26594 .52824 L .26522 .526 L 0 .811 .996 .001 k
F
.25779 .51643 m .26064 .52059 L .25745 .51573 L 0 .55 .996 .035 k
F
.25741 .51569 m .25745 .51573 L .25741 .51567 L F
.25779 .51643 m .25745 .51573 L .25741 .51569 L F
.25523 .51857 m .25784 .52444 L .25638 .51754 L 0 .568 .996 .021 k
F
.25523 .51857 m .25638 .51754 L .25499 .51104 L F
.25741 .51567 m .26051 .51405 L .26045 .51423 L 0 .699 .996 .073 k
F
.25195 .5196 m .25499 .51104 L .2543 .51713 L 0 .098 .996 .037 k
F
.25109 .5205 m .25199 .51832 L .25195 .5196 L F
.25199 .51832 m .25499 .51104 L .25195 .5196 L F
.25185 .51315 m .25213 .51358 L .25217 .51293 L 0 .684 .996 .075 k
F
.25332 .51216 m .25508 .51824 L .25499 .51104 L F
.25245 .50914 m .25508 .51824 L .25213 .51358 L 0 .634 .996 .006 k
F
.25221 .51078 m .25213 .51358 L .25185 .51315 L F
.25245 .50914 m .25213 .51358 L .25221 .51078 L F
.24922 .51845 m .2522 .50987 L .25185 .51315 L 0 .129 .996 .007 k
F
.2522 .50987 m .25234 .50989 L .25185 .51315 L F
.24941 .51742 m .25245 .50914 L .24922 .51845 L F
.24927 .51184 m .25024 .51276 L .25061 .5107 L 0 .793 .996 .085 k
F
.2522 .50987 m .25245 .50914 L .25234 .50989 L 0 .129 .996 .007 k
F
.25103 .51034 m .25259 .51497 L .25245 .50914 L 0 .793 .996 .085 k
F
.24777 .52615 m .25185 .51315 L .25109 .5205 L 0 .128 .996 .028 k
F
.24847 .51995 m .25185 .51315 L .24777 .52615 L 0 .129 .996 .007 k
F
.2508 .50966 m .25259 .51497 L .25024 .51276 L 0 .804 .996 .003 k
F
.25067 .53291 m .25381 .5308 L .25078 .52183 L 0 .596 .996 .071 k
F
.25109 .5205 m .2543 .51713 L .25038 .52686 L 0 .098 .996 .037 k
F
.2508 .50966 m .25281 .51927 L .25259 .51497 L 0 .804 .996 .003 k
F
.24991 .50701 m .2508 .50966 L .24927 .51184 L F
.24991 .50701 m .25053 .50961 L .2508 .50966 L F
.2508 .50966 m .25024 .51276 L .24927 .51184 L F
.25053 .50961 m .25281 .51927 L .2508 .50966 L F
.24847 .51995 m .24941 .51742 L .24922 .51845 L 0 .129 .996 .007 k
F
.24696 .5046 m .25 .51393 L .24991 .50701 L 0 .59 .996 .044 k
F
.24688 .51491 m .25 .51393 L .24696 .5046 L 0 .811 .996 .073 k
F
.24602 .51168 m .24901 .50333 L .24918 .51008 L 0 .19 .996 .053 k
F
.24901 .50333 m .25005 .50045 L .24971 .50417 L F
.24901 .50333 m .24971 .50417 L .24918 .51008 L F
.25 .51393 m .25281 .51927 L .24991 .50701 L 0 .996 .996 .032 k
F
.25005 .50045 m .25309 .50102 L .24918 .51008 L 0 .657 .996 .056 k
F
.24694 .50107 m .25005 .50045 L .24602 .51168 L 0 .996 .996 .112 k
F
.24694 .50107 m .25038 .50211 L .25005 .50045 L F
.24743 .49958 m .25038 .50211 L .24721 .50115 L 0 .567 .996 .044 k
F
.247 .50089 m .24721 .50115 L .24694 .50107 L F
.24743 .49958 m .24721 .50115 L .247 .50089 L F
.24445 .4973 m .24742 .50848 L .24743 .49958 L 0 .545 .996 .047 k
F
.24446 .50566 m .24742 .50848 L .24445 .4973 L 0 .565 .996 .042 k
F
.24393 .49523 m .24774 .48894 L .24671 .50193 L 0 .356 .996 .087 k
F
.24393 .49523 m .24671 .50193 L .24314 .50304 L F
.24221 .48384 m .24494 .50001 L .24483 .49367 L 0 .643 .996 .005 k
F
.24021 .49943 m .24393 .49523 L .24314 .50304 L 0 .258 .996 .085 k
F
.2408 .49568 m .24393 .49523 L .24021 .49943 L 0 .201 .996 .059 k
F
.24236 .48907 m .24494 .50001 L .24221 .48384 L 0 .996 .996 0 k
F
.23984 .48545 m .24282 .49666 L .24256 .49346 L 0 .996 .996 .002 k
F
.23993 .49189 m .24282 .49666 L .23984 .48545 L 0 .996 .996 .015 k
F
.2396 .4853 m .24359 .47639 L .24259 .48822 L 0 .276 .996 .073 k
F
.24064 .47272 m .24359 .47639 L .2396 .4853 L 0 .904 .996 .02 k
F
.23993 .49189 m .24314 .49856 L .24282 .49666 L 0 .996 .996 .015 k
F
.24007 .49742 m .24314 .49856 L .23993 .49189 L 0 .996 .996 .189 k
F
.2396 .4853 m .24259 .48822 L .23855 .49827 L 0 .276 .996 .073 k
F
.23711 .48061 m .24038 .48634 L .24064 .47272 L 0 .646 .996 .088 k
F
.23682 .47296 m .24064 .46781 L .23965 .47942 L 0 .35 .996 .089 k
F
.23768 .46405 m .24064 .46781 L .23682 .47296 L 0 .996 .996 .124 k
F
.23433 .4679 m .23765 .46656 L .23768 .46405 L 0 .996 .996 .156 k
F
.23765 .46656 m .23797 .46643 L .23778 .46484 L F
.23765 .46656 m .23778 .46484 L .23768 .46405 L F
.23493 .4643 m .2375 .46609 L .23433 .4679 L 0 .626 .996 .043 k
F
.2375 .46609 m .23797 .46643 L .23765 .46656 L F
.2375 .46609 m .23765 .46656 L .23433 .4679 L F
.2375 .46609 m .23805 .47309 L .23797 .46643 L F
.23111 .48566 m .23463 .46596 L .23197 .47862 L 0 .996 .996 .074 k
F
.23111 .48566 m .23197 .47862 L .23017 .48714 L F
.23048 .48919 m .23111 .48566 L .23017 .48714 L F
.23048 .48919 m .23189 .4811 L .23192 .4811 L F
.23184 .48156 m .23189 .4811 L .23048 .48919 L .5 .5 .5 1 k
F
.23185 .48154 m .23185 .48154 L .23184 .48156 L F
.23185 .48154 m .23189 .4811 L .23184 .48156 L F
.22939 .48294 m .23103 .4981 L .22949 .48448 L 0 .996 .996 .825 k
F
.2286 .49797 m .23134 .50561 L .22781 .50529 L 0 .386 .996 .098 k
F
.22674 .51026 m .22996 .51669 L .22968 .5142 L 0 .996 .996 .015 k
F
.22717 .5098 m .22996 .51669 L .22674 .51026 L 0 .608 .996 .166 k
F
.22513 .52263 m .23017 .48714 L .22536 .51038 L .5 .5 .5 1 k
F
.22781 .50529 m .23134 .50561 L .23054 .51336 L 0 .436 .996 .114 k
F
.22781 .50529 m .23054 .51336 L .22717 .5098 L F
.22996 .51669 m .23332 .51234 L .22968 .5142 L 0 .875 .996 .089 k
F
.22717 .5098 m .23054 .51336 L .22996 .51669 L 0 .608 .996 .166 k
F
.22513 .52263 m .23048 .48919 L .23017 .48714 L .5 .5 .5 1 k
F
.22546 .52424 m .23048 .48919 L .22513 .52263 L F
.22546 .52424 m .23105 .48619 L .23048 .48919 L F
.22647 .51277 m .22655 .51225 L .23105 .48619 L 0 .753 .996 0 k
F
.22655 .51225 m .2319 .47763 L .23105 .48619 L F
.2319 .47763 m .23232 .47574 L .23105 .48619 L 0 .996 .996 .598 k
F
.23493 .4643 m .23595 .46718 L .23666 .46551 L 0 .626 .996 .043 k
F
.23595 .46718 m .23805 .47309 L .23666 .46551 L F
.23555 .46007 m .23805 .47309 L .23493 .4643 L 0 .957 .996 0 k
F
.23555 .46007 m .23564 .46066 L .2357 .46083 L F
.23564 .46066 m .23599 .46305 L .2357 .46083 L F
.23599 .46305 m .23728 .47172 L .23602 .46307 L F
.23599 .46305 m .23602 .46307 L .2357 .46083 L F
.23189 .4811 m .23476 .46464 L .23192 .4811 L 0 .996 .996 .074 k
F
.23476 .46464 m .23474 .46478 L .23192 .4811 L F
.23491 .46381 m .23488 .46394 L .23254 .47737 L .5 .5 .5 1 k
F
.23254 .47735 m .23254 .47737 L .23189 .4811 L F
.23491 .46381 m .23254 .47737 L .23254 .47735 L F
.2357 .46083 m .23728 .47172 L .23742 .46979 L 0 .957 .996 0 k
F
.23666 .46551 m .23805 .47309 L .2375 .46609 L 0 .626 .996 .043 k
F
.23682 .47296 m .23965 .47942 L .236 .4811 L 0 .35 .996 .089 k
F
.23728 .47172 m .23822 .47805 L .23742 .46979 L 0 .957 .996 0 k
F
.23605 .45938 m .23697 .46729 L .23579 .46167 L .5 .5 .5 1 k
F
.23697 .46729 m .23822 .47805 L .23681 .46858 L F
.23697 .46729 m .23681 .46858 L .23579 .46167 L F
.23612 .45996 m .23678 .4654 L .23678 .46566 L F
.23602 .45905 m .23613 .46003 L .23612 .45996 L F
.23613 .46003 m .23678 .4654 L .23612 .45996 L F
.23185 .48154 m .23491 .46378 L .23189 .4811 L F
.23491 .46378 m .23491 .46381 L .23189 .4811 L F
.23459 .46594 m .23493 .4643 L .23457 .46604 L 0 .996 .996 .054 k
F
.23465 .46577 m .2347 .46537 L .23453 .46621 L 0 .996 .996 .074 k
F
.23468 .46556 m .23493 .4643 L .2347 .46537 L F
.23463 .46596 m .23555 .46007 L .23493 .4643 L F
.23415 .46873 m .23493 .4643 L .23433 .4679 L 0 .996 .996 .054 k
F
.23351 .47223 m .23488 .46396 L .23463 .46596 L 0 .996 .996 .074 k
F
.23192 .4811 m .23356 .47163 L .23351 .47223 L F
.23356 .47163 m .23488 .46396 L .23351 .47223 L F
.23254 .47751 m .23528 .46305 L .23474 .46479 L .5 .5 .5 1 k
F
.23105 .48619 m .23301 .47545 L .23254 .47751 L F
.23301 .47545 m .23528 .46305 L .23254 .47751 L F
.23476 .46464 m .23555 .46007 L .23474 .46478 L 0 .996 .996 .074 k
F
.23513 .46249 m .23504 .46303 L .23189 .4811 L .5 .5 .5 1 k
F
.2331 .47389 m .23524 .46254 L .23345 .47308 L 0 .996 .996 .598 k
F
.2329 .47436 m .23314 .47314 L .2331 .47389 L F
.23314 .47314 m .23524 .46254 L .2331 .47389 L F
.2337 .45862 m .23395 .45896 L .23299 .46447 L 0 .996 .621 .814 k
F
.23389 .46865 m .23524 .46254 L .23314 .47314 L 0 .996 .996 .598 k
F
.23316 .47287 m .23314 .47314 L .2329 .47436 L F
.23389 .46865 m .23314 .47314 L .23316 .47287 L F
.23605 .45938 m .23579 .46167 L .23555 .46007 L .5 .5 .5 1 k
F
.23528 .46305 m .23602 .45905 L .23474 .46479 L F
.23524 .46254 m .23602 .45905 L .23536 .46262 L 0 .996 .996 .598 k
F
.23524 .46254 m .23536 .46262 L .23345 .47308 L F
.23488 .46396 m .23555 .46007 L .23463 .46596 L 0 .996 .996 .074 k
F
.23474 .46479 m .23602 .45905 L .23555 .46007 L .5 .5 .5 1 k
F
.23495 .46358 m .23513 .46249 L .23493 .46367 L F
.23513 .46249 m .23555 .46007 L .23504 .46303 L F
.23232 .47574 m .23389 .46865 L .2329 .47436 L 0 .996 .996 .598 k
F
.23105 .48619 m .23185 .48154 L .23048 .48919 L .5 .5 .5 1 k
F
.23232 .47574 m .23345 .47308 L .23105 .48619 L 0 .996 .996 .598 k
F
.24064 .47272 m .2414 .47436 L .24359 .47639 L 0 .904 .996 .02 k
F
.24359 .47639 m .24577 .47842 L .24259 .48822 L 0 .905 .996 .075 k
F
.2414 .47436 m .24384 .47965 L .24359 .47639 L 0 .904 .996 .02 k
F
.24359 .47639 m .24675 .47538 L .24577 .47842 L 0 .905 .996 .075 k
F
.24038 .48634 m .24384 .47965 L .24064 .47272 L 0 .767 .996 .097 k
F
.24064 .46781 m .24357 .47209 L .23965 .47942 L 0 .254 .996 .11 k
F
.23797 .46643 m .24102 .4686 L .23768 .46405 L 0 .547 .996 .047 k
F
.24259 .48822 m .2465 .47617 L .24594 .48369 L 0 .148 .996 .035 k
F
.2465 .47617 m .24675 .47538 L .24668 .47609 L F
.2465 .47617 m .24668 .47609 L .24594 .48369 L F
.24918 .51008 m .25196 .50363 L .25251 .50456 L 0 .07 .996 .01 k
F
.25196 .50363 m .25309 .50102 L .25258 .50414 L F
.25196 .50363 m .25258 .50414 L .25251 .50456 L F
.25038 .50211 m .25061 .50253 L .25005 .50045 L 0 .634 .996 .021 k
F
.25038 .52686 m .2543 .51713 L .25349 .5258 L 0 .182 .996 .056 k
F
.25245 .50914 m .25522 .52434 L .25508 .51824 L 0 .634 .996 .006 k
F
.25259 .51497 m .25522 .52434 L .25245 .50914 L 0 .996 .996 0 k
F
.25251 .50456 m .25557 .50445 L .25174 .51208 L 0 .683 .996 .061 k
F
.24688 .51491 m .25019 .51872 L .25 .51393 L 0 .811 .996 .073 k
F
.25 .51393 m .25258 .51956 L .25281 .51927 L 0 .996 .996 .032 k
F
.25258 .51956 m .25315 .5208 L .25294 .51986 L F
.25258 .51956 m .25294 .51986 L .25281 .51927 L F
.25381 .5308 m .257 .53652 L .25701 .52709 L 0 .642 .996 .08 k
F
.25287 .53336 m .25576 .53642 L .25193 .54466 L 0 .282 .996 .075 k
F
.25067 .53291 m .25378 .54061 L .25381 .5308 L 0 .596 .996 .071 k
F
.25193 .54466 m .25576 .53642 L .25493 .54554 L 0 .217 .996 .068 k
F
.25378 .54061 m .257 .53652 L .25381 .5308 L 0 .873 .996 .098 k
F
.25271 .53358 m .25654 .52557 L .25571 .5346 L 0 .217 .996 .068 k
F
.25349 .5258 m .25654 .52557 L .25271 .53358 L 0 .21 .996 .061 k
F
.25259 .51497 m .25444 .52336 L .25522 .52434 L 0 .996 .996 0 k
F
.25444 .52336 m .25547 .52803 L .25529 .52538 L F
.25444 .52336 m .25529 .52538 L .25522 .52434 L F
.25281 .51927 m .25547 .52803 L .25259 .51497 L .5 .5 .5 1 k
F
.25571 .5346 m .25966 .52372 L .25885 .53259 L 0 .175 .996 .051 k
F
.25654 .52557 m .25966 .52372 L .25571 .5346 L 0 .189 .996 .053 k
F
.257 .53652 m .2604 .53761 L .26015 .53389 L 0 .996 .996 .102 k
F
.25716 .5422 m .2604 .53761 L .257 .53652 L .5 .5 .5 1 k
F
.25378 .54061 m .25716 .5422 L .257 .53652 L 0 .873 .996 .098 k
F
.25024 .54571 m .25343 .55115 L .25317 .54772 L 0 .848 .996 .039 k
F
.2504 .55092 m .25343 .55115 L .25024 .54571 L 0 .996 .996 .102 k
F
.2504 .55092 m .25378 .55249 L .25343 .55115 L F
.25071 .55323 m .25378 .55249 L .2504 .55092 L .083 0 .996 0 k
F
.25193 .54466 m .25493 .54554 L .25121 .5514 L 0 .217 .996 .068 k
F
.25395 .54586 m .25716 .5422 L .25378 .54061 L 0 .996 .996 .332 k
F
.25497 .54185 m .25885 .53259 L .25812 .53951 L 0 .132 .996 .047 k
F
.25571 .5346 m .25885 .53259 L .25497 .54185 L 0 .175 .996 .051 k
F
.25547 .52803 m .25818 .53549 L .25522 .52434 L .5 .5 .5 1 k
F
.2542 .52386 m .25588 .52802 L .25547 .52803 L F
.25281 .51927 m .25405 .52282 L .2542 .52386 L F
.25405 .52282 m .25588 .52802 L .2542 .52386 L F
.25291 .51972 m .25326 .52054 L .25281 .51927 L 0 .524 .996 .145 k
F
.25315 .5208 m .25326 .52054 L .25291 .51972 L F
.25019 .51872 m .25315 .5208 L .25 .51393 L .084 .043 .765 .043 k
F
.25019 .51872 m .2535 .51882 L .25315 .5208 L F
.2535 .51882 m .25366 .51883 L .25356 .51924 L F
.2535 .51882 m .25356 .51924 L .25315 .5208 L F
.25315 .5208 m .25588 .52802 L .25326 .52054 L 0 .524 .996 .145 k
F
.25107 .51766 m .25432 .51354 L .25141 .51857 L 0 .135 .996 .037 k
F
.24443 .53176 m .24847 .51995 L .24777 .52615 L 0 .102 .996 .024 k
F
.24719 .52575 m .25054 .52008 L .24693 .52254 L 0 .219 .996 .007 k
F
.24719 .52575 m .24928 .52139 L .25054 .52008 L F
.25054 .52008 m .2515 .51907 L .25019 .51872 L 0 .086 .996 .051 k
F
.25244 .51932 m .25308 .51881 L .25019 .51872 L F
.24693 .52254 m .25003 .52043 L .25019 .51872 L 0 .996 .996 .233 k
F
.25003 .52043 m .25054 .52008 L .25044 .51972 L F
.25003 .52043 m .25044 .51972 L .25019 .51872 L F
.24769 .52411 m .25107 .51766 L .24846 .5231 L 0 .103 .996 .016 k
F
.2475 .52474 m .24846 .5231 L .24719 .52575 L F
.24769 .52411 m .24846 .5231 L .2475 .52474 L F
.24928 .52139 m .25107 .51766 L .25054 .52008 L 0 .219 .996 .007 k
F
.25054 .52008 m .25244 .51932 L .2515 .51907 L 0 .086 .996 .051 k
F
.25244 .51932 m .25366 .51883 L .25308 .51881 L F
.24693 .52254 m .25019 .51872 L .24688 .51491 L 0 .996 .996 .233 k
F
.24861 .52236 m .25174 .51208 L .25107 .51766 L 0 .103 .996 .016 k
F
.24769 .52411 m .24816 .52271 L .24861 .52236 L F
.24816 .52271 m .25174 .51208 L .24861 .52236 L F
.25095 .51818 m .25141 .51857 L .25054 .52008 L 0 .135 .996 .037 k
F
.25107 .51766 m .25141 .51857 L .25095 .51818 L F
.24837 .51843 m .25251 .50456 L .25174 .51208 L 0 .133 .996 .025 k
F
.24918 .51008 m .25251 .50456 L .24837 .51843 L 0 .07 .996 .01 k
F
.25061 .50253 m .25321 .50726 L .25126 .50306 L 0 .634 .996 .021 k
F
.25061 .50253 m .25126 .50306 L .25005 .50045 L F
.24743 .49958 m .25043 .50989 L .25038 .50211 L 0 .567 .996 .044 k
F
.24742 .50848 m .25043 .50989 L .24743 .49958 L 0 .616 .996 .05 k
F
.24774 .48894 m .25043 .49735 L .24671 .50193 L 0 .706 .996 .165 k
F
.2448 .48572 m .24778 .49686 L .24774 .48894 L 0 .559 .996 .04 k
F
.24483 .49367 m .24778 .49686 L .2448 .48572 L 0 .528 .996 .043 k
F
.24519 .49056 m .24915 .47744 L .24863 .48389 L 0 .132 .996 .021 k
F
.24915 .47744 m .24918 .47746 L .24863 .48389 L F
.2492 .47728 m .24931 .47736 L .24863 .48389 L F
.24594 .48369 m .24904 .47737 L .24519 .49056 L 0 .996 .996 .126 k
F
.24904 .47737 m .24939 .47665 L .24915 .47744 L F
.24904 .47737 m .24915 .47744 L .24519 .49056 L F
.24915 .47744 m .2492 .47728 L .24918 .47746 L 0 .132 .996 .021 k
F
.2492 .47728 m .24939 .47665 L .24931 .47736 L F
.25189 .48057 m .25498 .48068 L .25104 .48965 L 0 .599 .996 .058 k
F
.24774 .48894 m .25104 .49333 L .25043 .49735 L 0 .706 .996 .165 k
F
.24778 .49686 m .25104 .49333 L .24774 .48894 L 0 .584 .996 .073 k
F
.24789 .49061 m .25189 .48057 L .25104 .48965 L 0 .188 .996 .055 k
F
.24863 .48389 m .25189 .48057 L .24789 .49061 L 0 .996 .996 .104 k
F
.24863 .48389 m .25184 .48472 L .25189 .48057 L F
.25184 .48472 m .25211 .48479 L .25193 .48137 L F
.25184 .48472 m .25193 .48137 L .25189 .48057 L F
.24939 .47665 m .25211 .48479 L .25184 .48472 L 0 .605 .996 .011 k
F
.24939 .47665 m .25184 .48472 L .24863 .48389 L F
.25499 .51104 m .25784 .52444 L .25779 .51643 L 0 .529 .996 .03 k
F
.25432 .51354 m .2582 .50458 L .2573 .51529 L 0 .249 .996 .07 k
F
.25509 .50599 m .2582 .50458 L .25432 .51354 L 0 .682 .996 .071 k
F
.2582 .50458 m .26105 .50905 L .2573 .51529 L 0 .834 .996 .015 k
F
.25749 .5049 m .25831 .51143 L .2582 .50458 L 0 .682 .996 .071 k
F
.25509 .50599 m .25778 .51053 L .25749 .5049 L F
.25778 .51053 m .25831 .51143 L .25749 .5049 L F
.25741 .51567 m .26064 .52059 L .26051 .51405 L 0 .699 .996 .073 k
F
.25779 .51643 m .26072 .52813 L .26064 .52059 L 0 .55 .996 .035 k
F
.25784 .52444 m .26072 .52813 L .25779 .51643 L 0 .591 .996 .034 k
F
.26051 .51405 m .26345 .52569 L .26331 .51925 L 0 .581 .996 .025 k
F
.26064 .52059 m .26345 .52569 L .26051 .51405 L 0 .617 .996 .022 k
F
.2573 .51529 m .26105 .50905 L .26006 .52186 L 0 .353 .996 .088 k
F
.25557 .50445 m .25831 .51143 L .25509 .50599 L 0 .544 .996 .02 k
F
.25508 .51824 m .25796 .53121 L .25784 .52444 L 0 .568 .996 .021 k
F
.25522 .52434 m .25796 .53121 L .25508 .51824 L 0 .772 .996 .006 k
F
.25366 .51883 m .2573 .51529 L .2565 .52362 L 0 .301 .996 .092 k
F
.25432 .51354 m .2573 .51529 L .25366 .51883 L 0 .249 .996 .07 k
F
.2573 .51529 m .26006 .52186 L .2565 .52362 L 0 .353 .996 .088 k
F
.25571 .51053 m .25819 .51842 L .25557 .50445 L 0 .756 .996 .003 k
F
.25819 .51842 m .25839 .51904 L .25817 .51788 L F
.25819 .51842 m .25817 .51788 L .25557 .50445 L F
.25107 .51766 m .25509 .50599 L .25432 .51354 L 0 .135 .996 .037 k
F
.25174 .51208 m .25259 .51053 L .25107 .51766 L 0 .878 .996 .033 k
F
.25259 .51053 m .25509 .50599 L .25243 .51368 L F
.25259 .51053 m .25243 .51368 L .25107 .51766 L F
.25251 .50456 m .25286 .50522 L .2529 .50455 L 0 .683 .996 .061 k
F
.25259 .51053 m .25535 .5049 L .25509 .50599 L 0 .878 .996 .033 k
F
.25286 .50985 m .25557 .50445 L .25259 .51053 L F
.25443 .50587 m .25571 .51053 L .25391 .50718 L 0 .805 .996 .001 k
F
.25443 .50587 m .25591 .51528 L .25571 .51053 L F
.25309 .50102 m .25443 .50587 L .25286 .50522 L F
.25443 .50587 m .25391 .50718 L .25286 .50522 L F
.25309 .50102 m .25412 .5062 L .25443 .50587 L F
.25412 .5062 m .25591 .51528 L .25443 .50587 L F
.25535 .5049 m .25557 .50445 L .25547 .50478 L 0 .878 .996 .033 k
F
.25535 .5049 m .25547 .50478 L .25509 .50599 L F
.25174 .51208 m .25286 .50985 L .25259 .51053 L F
.25405 .5045 m .25571 .51053 L .25557 .50445 L 0 .683 .996 .061 k
F
.25307 .50115 m .25286 .50522 L .25251 .50456 L 0 .805 .996 .001 k
F
.25309 .50102 m .25286 .50522 L .25307 .50115 L F
.25005 .50045 m .25321 .50726 L .25309 .50102 L 0 .657 .996 .056 k
F
.25321 .50726 m .25591 .51528 L .25309 .50102 L 0 .996 .996 .002 k
F
.25043 .49735 m .25425 .49061 L .25318 .50475 L 0 .369 .996 .087 k
F
.25104 .49333 m .25425 .49061 L .25043 .49735 L 0 .62 .996 .073 k
F
.25425 .49061 m .2571 .49551 L .25318 .50475 L .5 .5 .5 1 k
F
.25104 .49333 m .25422 .50041 L .25425 .49061 L 0 .62 .996 .073 k
F
.25104 .48965 m .25498 .48068 L .25407 .49127 L 0 .244 .996 .068 k
F
.24954 .48218 m .25171 .48965 L .24939 .47665 L 0 .832 .996 .001 k
F
.25038 .50211 m .25338 .51278 L .25321 .50726 L 0 .634 .996 .021 k
F
.25043 .50989 m .25338 .51278 L .25038 .50211 L 0 .725 .996 .033 k
F
.24837 .51843 m .25174 .51208 L .24769 .52411 L 0 .133 .996 .025 k
F
.24516 .52103 m .24918 .51008 L .24837 .51843 L 0 .16 .996 .047 k
F
.24602 .51168 m .24918 .51008 L .24516 .52103 L 0 .19 .996 .053 k
F
.24742 .50848 m .25053 .51674 L .25043 .50989 L 0 .616 .996 .05 k
F
.24671 .50193 m .25043 .49735 L .24939 .51077 L 0 .402 .996 .094 k
F
.25043 .49735 m .25318 .50475 L .24939 .51077 L 0 .369 .996 .087 k
F
.24778 .49686 m .25088 .50566 L .25104 .49333 L 0 .584 .996 .073 k
F
.25088 .50566 m .25422 .50041 L .25104 .49333 L 0 .674 .996 .086 k
F
.25104 .48965 m .25407 .49127 L .25023 .49806 L 0 .244 .996 .068 k
F
.25171 .48965 m .25222 .49141 L .25173 .48886 L 0 .832 .996 .001 k
F
.25171 .48965 m .25173 .48886 L .24939 .47665 L F
.24594 .48369 m .24954 .48218 L .24939 .47665 L 0 .996 .996 .126 k
F
.24675 .47538 m .2495 .4822 L .24594 .48369 L 0 .773 .996 .006 k
F
.24697 .47963 m .24975 .48659 L .24693 .47602 L 0 .996 .996 .016 k
F
.24684 .47597 m .24693 .47602 L .24683 .47567 L F
.24697 .47963 m .24693 .47602 L .24684 .47597 L F
.24675 .47538 m .24954 .48218 L .2495 .4822 L 0 .773 .996 .006 k
F
.24677 .47562 m .24683 .47567 L .24675 .47538 L 0 .996 .996 .016 k
F
.24697 .47963 m .24683 .47567 L .24677 .47562 L F
.24689 .47571 m .24975 .48659 L .24954 .48218 L 0 .773 .996 .006 k
F
.24675 .47538 m .24683 .47567 L .24689 .47571 L F
.24683 .47567 m .24975 .48659 L .24689 .47571 L F
.24384 .47965 m .24697 .47963 L .24432 .47709 L 0 .746 .996 .061 k
F
.24366 .47737 m .24432 .47709 L .24359 .47639 L F
.24384 .47965 m .24432 .47709 L .24366 .47737 L F
.24446 .50566 m .24746 .51624 L .24742 .50848 L 0 .565 .996 .042 k
F
.24453 .51269 m .24746 .51624 L .24446 .50566 L 0 .648 .996 .031 k
F
.24314 .50304 m .24671 .50193 L .24582 .51187 L 0 .431 .996 .106 k
F
.24352 .49396 m .24517 .50381 L .24494 .50001 L 0 .996 .996 0 k
F
.24236 .48907 m .24339 .49447 L .24352 .49396 L F
.24339 .49447 m .24517 .50381 L .24352 .49396 L F
.24282 .49666 m .24285 .49676 L .24256 .49346 L 0 .996 .946 .475 k
F
.24256 .49346 m .24517 .50381 L .24236 .48907 L .5 .5 .5 1 k
F
.24746 .51624 m .25053 .51674 L .24742 .50848 L 0 .731 .996 .056 k
F
.24671 .50193 m .24939 .51077 L .24582 .51187 L 0 .402 .996 .094 k
F
.24128 .53333 m .24517 .52487 L .24443 .53176 L 0 .138 .996 .052 k
F
.24214 .52401 m .24517 .52487 L .24128 .53333 L 0 .23 .996 .066 k
F
.24358 .52808 m .24693 .52254 L .24355 .52017 L 0 .996 .996 .154 k
F
.24358 .52808 m .24719 .52575 L .24693 .52254 L F
.24388 .53059 m .24719 .52575 L .24358 .52808 L 0 .464 .996 .017 k
F
.24442 .52784 m .24837 .51843 L .24769 .52411 L 0 .079 .996 .033 k
F
.24516 .52103 m .24837 .51843 L .24442 .52784 L 0 .16 .996 .047 k
F
.24717 .53019 m .25109 .5205 L .25038 .52686 L 0 .107 .996 .038 k
F
.24777 .52615 m .25109 .5205 L .24717 .53019 L 0 .128 .996 .028 k
F
.25054 .52008 m .25432 .51354 L .25366 .51883 L 0 .086 .996 .051 k
F
.24746 .51624 m .25071 .52186 L .25053 .51674 L 0 .731 .996 .056 k
F
.24453 .51269 m .24762 .52168 L .24746 .51624 L 0 .648 .996 .031 k
F
.24762 .52168 m .25071 .52186 L .24746 .51624 L 0 .996 .996 .074 k
F
.24582 .51187 m .24939 .51077 L .24854 .51979 L 0 .41 .996 .106 k
F
.24517 .50381 m .2479 .51193 L .24494 .50001 L 0 .996 .996 .121 k
F
.24322 .49607 m .24553 .50493 L .24517 .50381 L .5 .5 .5 1 k
F
.24256 .49346 m .24344 .49687 L .24322 .49607 L F
.24344 .49687 m .24553 .50493 L .24322 .49607 L F
.24285 .49676 m .24553 .50493 L .24312 .49562 L 0 .996 .946 .475 k
F
.24494 .50001 m .2479 .51193 L .24775 .50634 L 0 .642 .996 .014 k
F
.24399 .50023 m .24601 .50375 L .24553 .50493 L 0 .996 .946 .475 k
F
.24282 .49666 m .24423 .49979 L .24399 .50023 L F
.24423 .49979 m .24601 .50375 L .24399 .50023 L F
.24314 .49856 m .24473 .50144 L .24354 .49846 L 0 .401 .973 .141 k
F
.24314 .49856 m .24354 .49846 L .24282 .49666 L F
.24007 .49742 m .24266 .49869 L .24314 .49856 L 0 .996 .996 .189 k
F
.24266 .49869 m .24353 .49911 L .24314 .49856 L F
.24473 .50144 m .24433 .50003 L .24282 .49666 L 0 .401 .973 .141 k
F
.24494 .50001 m .24775 .50634 L .24483 .49367 L 0 .642 .996 .014 k
F
.24473 .50144 m .24601 .50375 L .24433 .50003 L 0 .401 .973 .141 k
F
.24483 .49367 m .24775 .50634 L .24778 .49686 L 0 .528 .996 .043 k
F
.24314 .49856 m .24657 .50074 L .24601 .50375 L 0 .401 .973 .141 k
F
.24353 .49911 m .24657 .50074 L .24408 .49916 L 0 .125 .996 .082 k
F
.24353 .49911 m .24408 .49916 L .24314 .49856 L F
.24028 .5015 m .24353 .49911 L .24007 .49742 L 0 .263 .996 .069 k
F
.24028 .5015 m .24274 .49928 L .24255 .49983 L F
.24255 .49983 m .24298 .49907 L .24353 .49911 L F
.24274 .49928 m .24298 .49907 L .24255 .49983 L F
.24298 .49907 m .24399 .49815 L .24353 .49911 L F
.2406 .5034 m .24399 .49815 L .24028 .5015 L 0 .11 .996 .008 k
F
.24108 .50221 m .24313 .49816 L .2406 .5034 L 0 .113 .996 .01 k
F
.24313 .49816 m .24454 .49539 L .24302 .49848 L F
.24313 .49816 m .24302 .49848 L .2406 .5034 L F
.24399 .49815 m .24559 .49722 L .24353 .49911 L 0 .091 .996 .046 k
F
.24559 .49722 m .2472 .49629 L .24532 .49774 L F
.24559 .49722 m .24532 .49774 L .24353 .49911 L F
.24285 .49676 m .24312 .49562 L .24256 .49346 L 0 .996 .946 .475 k
F
.24259 .48822 m .24594 .48369 L .24174 .49717 L 0 .148 .996 .035 k
F
.24038 .48634 m .24382 .48868 L .24384 .47965 L 0 .767 .996 .097 k
F
.23965 .47942 m .24357 .47209 L .2426 .48348 L 0 .295 .996 .078 k
F
.23797 .46643 m .24096 .47819 L .24102 .4686 L 0 .547 .996 .047 k
F
.23805 .47309 m .24096 .47819 L .23797 .46643 L 0 .555 .996 .029 k
F
.23855 .49827 m .24259 .48822 L .24174 .49717 L 0 .184 .996 .055 k
F
.2369 .49299 m .2403 .49646 L .24038 .48634 L 0 .718 .996 .092 k
F
.2403 .49646 m .24382 .48868 L .24038 .48634 L 0 .996 .996 .139 k
F
.23872 .48982 m .2426 .48348 L .24171 .49315 L 0 .267 .996 .078 k
F
.2369 .49299 m .24038 .48634 L .23711 .48061 L 0 .718 .996 .092 k
F
.23965 .47942 m .2426 .48348 L .23872 .48982 L 0 .295 .996 .078 k
F
.236 .4811 m .23965 .47942 L .23872 .48982 L 0 .421 .996 .103 k
F
.23805 .47309 m .24098 .48613 L .24096 .47819 L 0 .555 .996 .029 k
F
.23822 .47805 m .24098 .48613 L .23805 .47309 L 0 .781 .996 .004 k
F
.23666 .46261 m .23981 .47122 L .23907 .4778 L 0 .996 .996 .174 k
F
.23666 .46229 m .23709 .46224 L .23666 .46261 L 0 .996 .621 .814 k
F
.23709 .46224 m .23695 .4634 L .23667 .46266 L 0 .435 .996 .106 k
F
.23669 .46258 m .23667 .46266 L .23666 .46261 L F
.23709 .46224 m .23667 .46266 L .23669 .46258 L F
.23717 .46162 m .23762 .46007 L .23709 .46224 L 0 .932 .996 .021 k
F
.23709 .46224 m .23733 .46302 L .23695 .4634 L 0 .435 .996 .106 k
F
.23733 .46302 m .23981 .47122 L .23723 .46418 L F
.23733 .46302 m .23723 .46418 L .23695 .4634 L F
.23694 .4626 m .23709 .46224 L .23703 .46217 L 0 .932 .996 .021 k
F
.23666 .46261 m .23666 .46345 L .23631 .46136 L 0 .996 .996 .174 k
F
.23631 .46136 m .23656 .46344 L .23613 .46003 L 0 .996 .996 .608 k
F
.23656 .46344 m .23663 .46408 L .23613 .46003 L F
.23739 .47041 m .23771 .47307 L .23613 .46003 L F
.23631 .46136 m .23613 .46003 L .23602 .45905 L F
.23573 .46033 m .23631 .46136 L .23602 .45905 L 0 .996 .996 .598 k
F
.2319 .47763 m .23631 .46136 L .23573 .46033 L F
.23495 .46358 m .23493 .46367 L .23488 .46394 L .5 .5 .5 1 k
F
.23495 .46358 m .23488 .46394 L .23491 .46381 L F
.23491 .46378 m .23495 .46358 L .23491 .46381 L F
.23299 .46447 m .23631 .46136 L .2319 .47763 L 0 .996 .996 .228 k
F
.23742 .46979 m .23822 .47805 L .23805 .47309 L 0 .957 .996 0 k
F
.23822 .47805 m .24117 .49082 L .24098 .48613 L 0 .781 .996 .004 k
F
.23854 .47999 m .24117 .49082 L .23822 .47805 L .5 .5 .5 1 k
F
.23631 .46136 m .23907 .4778 L .23854 .47999 L 0 .996 .996 .608 k
F
.23299 .46447 m .23649 .4627 L .23631 .46136 L 0 .996 .996 .228 k
F
.2337 .45862 m .23635 .46145 L .23644 .46232 L 0 .996 .621 .814 k
F
.23649 .4627 m .23662 .46264 L .23631 .46136 L 0 .996 .996 .228 k
F
.23662 .46264 m .23652 .46213 L .23631 .46136 L F
.23635 .46145 m .23709 .46224 L .23644 .46232 L 0 .996 .621 .814 k
F
.23694 .4626 m .23703 .46217 L .2337 .45862 L 0 .932 .996 .021 k
F
.23666 .46261 m .23707 .46523 L .23666 .46345 L 0 .996 .996 .174 k
F
.23661 .46259 m .23666 .46261 L .23652 .46213 L 0 .996 .996 .228 k
F
.23662 .46264 m .23666 .46261 L .23661 .46259 L F
.23644 .46232 m .23666 .46229 L .23666 .46261 L 0 .996 .621 .814 k
F
.23656 .46344 m .23739 .47041 L .23663 .46408 L 0 .996 .996 .608 k
F
.23611 .46187 m .23644 .46232 L .23584 .46303 L 0 .996 .621 .814 k
F
.23644 .46232 m .23666 .46261 L .23649 .4627 L F
.23644 .46232 m .23649 .4627 L .23584 .46303 L F
.23611 .46187 m .23584 .46303 L .23366 .46413 L F
.23367 .46389 m .23366 .46413 L .23299 .46447 L F
.23611 .46187 m .23366 .46413 L .23367 .46389 L F
.23395 .45896 m .23611 .46187 L .23367 .46389 L F
.23395 .45896 m .23367 .46389 L .23299 .46447 L F
.23347 .471 m .23694 .4626 L .2337 .45862 L 0 .932 .996 .021 k
F
.23676 .46304 m .23717 .46162 L .23709 .46224 L F
.23707 .46523 m .23706 .46584 L .23666 .46345 L 0 .996 .996 .174 k
F
.23675 .46238 m .23762 .46007 L .23676 .46304 L 0 .932 .996 .021 k
F
.23535 .46607 m .23762 .46007 L .2351 .46682 L F
.23424 .46897 m .23762 .46007 L .23419 .46914 L F
.23401 .47089 m .23682 .47296 L .23379 .47276 L 0 .235 .996 .073 k
F
.2335 .47345 m .236 .4811 L .2333 .47506 L 0 .442 .996 .113 k
F
.23768 .46405 m .24102 .4686 L .24064 .46781 L 0 .996 .996 .124 k
F
.23709 .46224 m .24072 .46124 L .23981 .47122 L 0 .435 .996 .106 k
F
.23762 .46007 m .23733 .46217 L .23709 .46224 L .007 0 .985 .061 k
F
.23419 .46914 m .23535 .46607 L .23414 .46939 L 0 .932 .996 .021 k
F
.23535 .46607 m .2351 .46682 L .23414 .46939 L F
.2342 .46909 m .23424 .46897 L .23419 .46914 L F
.23414 .46939 m .23675 .46238 L .23676 .46304 L F
.23347 .471 m .2342 .46909 L .23414 .46939 L F
.23346 .47944 m .23762 .46007 L .23347 .471 L 0 .996 .996 .056 k
F
.23346 .47944 m .2379 .45798 L .23762 .46007 L F
.2379 .45798 m .23821 .45646 L .23762 .46007 L F
.23969 .46085 m .24072 .46124 L .23974 .46151 L .007 0 .985 .061 k
F
.24064 .46781 m .24422 .46742 L .24357 .47209 L 0 .254 .996 .11 k
F
.24102 .4686 m .24422 .46742 L .24064 .46781 L 0 .596 .996 .064 k
F
.24359 .47639 m .24697 .47963 L .24675 .47538 L 0 .905 .996 .075 k
F
.24384 .47965 m .24713 .48495 L .24697 .47963 L 0 .746 .996 .061 k
F
.24174 .49717 m .24594 .48369 L .24519 .49056 L 0 .126 .996 .02 k
F
.24382 .48868 m .24713 .48495 L .24384 .47965 L 0 .996 .996 .149 k
F
.24357 .47209 m .24669 .47242 L .2426 .48348 L 0 .051 .996 .066 k
F
.24096 .47819 m .24415 .47731 L .24102 .4686 L 0 .618 .996 .063 k
F
.23762 .46007 m .24082 .45873 L .24072 .46124 L .007 0 .985 .061 k
F
.24082 .45873 m .24127 .45854 L .24109 .45942 L F
.24082 .45873 m .24109 .45942 L .24072 .46124 L F
.24357 .47209 m .24731 .46827 L .24669 .47242 L 0 .051 .996 .066 k
F
.24422 .46742 m .24731 .46827 L .24357 .47209 L 0 .602 .996 .053 k
F
.24102 .4686 m .24415 .47731 L .24422 .46742 L 0 .596 .996 .064 k
F
.24072 .46124 m .24332 .47265 L .23981 .47122 L 0 .447 .996 .098 k
F
.23821 .45646 m .24127 .45854 L .23762 .46007 L 0 .572 .996 .046 k
F
.23762 .46007 m .23969 .46085 L .23733 .46217 L .007 0 .985 .061 k
F
.23969 .46085 m .23974 .46151 L .23733 .46217 L F
.24072 .46124 m .24448 .45736 L .24332 .47265 L 0 .447 .996 .098 k
F
.23821 .45646 m .23889 .45886 L .24127 .45854 L 0 .572 .996 .046 k
F
.24127 .45854 m .24364 .45823 L .24072 .46124 L 0 .585 .996 .063 k
F
.23889 .45886 m .24126 .46714 L .24127 .45854 L 0 .572 .996 .046 k
F
.24127 .45854 m .24448 .45736 L .24364 .45823 L 0 .585 .996 .063 k
F
.23885 .45207 m .24126 .46714 L .23821 .45646 L 0 .914 .996 0 k
F
.2426 .48348 m .24669 .47242 L .24582 .48189 L 0 .187 .996 .052 k
F
.2426 .48348 m .24582 .48189 L .24171 .49315 L F
.24096 .47819 m .24415 .48607 L .24415 .47731 L 0 .618 .996 .063 k
F
.24098 .48613 m .24415 .48607 L .24096 .47819 L 0 .687 .996 .059 k
F
.23981 .47122 m .24332 .47265 L .24232 .48442 L 0 .542 .996 .117 k
F
.23373 .4823 m .2371 .46289 L .23346 .47944 L 0 .996 .996 .075 k
F
.2371 .46289 m .23783 .45866 L .23756 .45996 L F
.2371 .46289 m .23756 .45996 L .23346 .47944 L F
.23783 .45866 m .23764 .45923 L .23346 .47944 L F
.2371 .46289 m .23714 .46214 L .23713 .4627 L F
.23373 .4823 m .23638 .46663 L .2371 .46289 L F
.23638 .46663 m .23714 .46214 L .2371 .46289 L F
.23428 .4796 m .23607 .46852 L .23373 .4823 L .5 .5 .5 1 k
F
.23772 .45887 m .23766 .45909 L .23373 .4823 L F
.23268 .48029 m .23415 .49321 L .2327 .48031 L 0 .996 .996 .073 k
F
.23279 .48113 m .23415 .49321 L .23283 .48113 L F
.23269 .47974 m .23415 .49321 L .23268 .48029 L .5 .5 .5 1 k
F
.23283 .48113 m .23415 .49321 L .2339 .49004 L 0 .996 .996 .073 k
F
.23263 .47945 m .2339 .49004 L .23293 .48171 L F
.23415 .49321 m .23695 .50038 L .2339 .49004 L F
.23269 .47974 m .23461 .49219 L .23415 .49321 L .5 .5 .5 1 k
F
.23274 .47934 m .23461 .49219 L .23269 .47974 L F
.23229 .48944 m .2348 .50205 L .23153 .49627 L 0 .532 .996 .117 k
F
.23054 .51336 m .23448 .50559 L .23378 .51138 L 0 .094 .996 .046 k
F
.23374 .50675 m .23693 .50583 L .2336 .50131 L 0 .996 .996 .091 k
F
.23374 .50675 m .23721 .50846 L .23693 .50583 L F
.23412 .50742 m .23721 .50846 L .23374 .50675 L .102 0 .974 0 k
F
.23103 .4981 m .23412 .50742 L .23374 .50675 L .5 .5 .5 1 k
F
.23153 .49627 m .23412 .50742 L .23103 .4981 L 0 .807 .996 .164 k
F
.23153 .49627 m .2348 .50205 L .23412 .50742 L F
.22825 .51849 m .23373 .4823 L .23346 .47944 L .5 .5 .5 1 k
F
.22744 .51849 m .23056 .51863 L .22681 .52282 L 0 .161 .996 .063 k
F
.22856 .5204 m .23373 .4823 L .22825 .51849 L .5 .5 .5 1 k
F
.22856 .5204 m .23428 .4796 L .23373 .4823 L F
.23221 .49236 m .23446 .47664 L .23428 .4796 L 0 .996 .996 .02 k
F
.23446 .47664 m .23505 .47254 L .23479 .47495 L F
.23446 .47664 m .23479 .47495 L .23428 .4796 L F
.23428 .4796 m .23772 .45887 L .23607 .46852 L .5 .5 .5 1 k
F
.22965 .51024 m .23221 .49236 L .23428 .4796 L 0 .996 .996 .02 k
F
.22943 .51169 m .22952 .51103 L .22965 .51024 L F
.22952 .51103 m .23505 .47254 L .22965 .51024 L F
.23885 .45207 m .23914 .4545 L .2393 .45489 L 0 .914 .996 0 k
F
.23913 .4538 m .23927 .45558 L .23885 .45207 L .5 .5 .5 1 k
F
.23783 .45866 m .23821 .45646 L .23764 .45923 L 0 .996 .996 .075 k
F
.23757 .46018 m .23876 .4526 L .23821 .45646 L F
.23713 .4627 m .2376 .45978 L .23757 .46018 L F
.2376 .45978 m .23876 .4526 L .23757 .46018 L F
.23714 .46214 m .2386 .45351 L .23713 .4627 L F
.2386 .45351 m .23876 .4526 L .23863 .45336 L F
.2386 .45351 m .23863 .45336 L .23713 .4627 L F
.23678 .46566 m .23841 .47893 L .23822 .47805 L .5 .5 .5 1 k
F
.23841 .47893 m .23854 .47999 L .23845 .47946 L F
.23841 .47893 m .23845 .47946 L .23822 .47805 L F
.23678 .4654 m .23854 .47999 L .23678 .46566 L F
.23428 .4796 m .23895 .45476 L .23795 .45747 L F
.23505 .47254 m .23715 .4631 L .23428 .4796 L 0 .996 .996 .646 k
F
.23428 .4796 m .23917 .45399 L .23913 .4538 L .5 .5 .5 1 k
F
.23878 .45573 m .23917 .45399 L .23882 .45582 L 0 .996 .996 .646 k
F
.23895 .45476 m .23889 .45456 L .23795 .45747 L .5 .5 .5 1 k
F
.23715 .4631 m .23878 .45573 L .23723 .46414 L 0 .996 .996 .646 k
F
.23878 .45573 m .23882 .45582 L .23723 .46414 L F
.23715 .4631 m .23723 .46414 L .23428 .4796 L F
.2393 .45489 m .24053 .46556 L .24126 .46714 L 0 .914 .996 0 k
F
.23914 .4545 m .24139 .473 L .2393 .45489 L F
.23919 .45429 m .23955 .45738 L .23927 .45558 L .5 .5 .5 1 k
F
.23955 .45738 m .24139 .473 L .23949 .45735 L F
.23955 .45738 m .23949 .45735 L .23927 .45558 L F
.23976 .4575 m .2402 .45827 L .23982 .45761 L F
.23923 .45453 m .23956 .45739 L .23919 .45429 L F
.23956 .45739 m .24139 .473 L .23955 .45738 L F
.23956 .45739 m .23955 .45738 L .23919 .45429 L F
.23917 .45399 m .23923 .45453 L .23919 .45429 L F
.23917 .45399 m .23927 .45558 L .23913 .4538 L F
.23923 .45453 m .23957 .45738 L .23956 .45739 L F
.23923 .45457 m .23957 .45737 L .23923 .45453 L F
.24053 .46556 m .24139 .473 L .24128 .46789 L 0 .914 .996 0 k
F
.24053 .46556 m .24128 .46789 L .24126 .46714 L F
.24454 .49539 m .24863 .48389 L .24789 .49061 L 0 .113 .996 .029 k
F
.24519 .49056 m .24863 .48389 L .24454 .49539 L 0 .132 .996 .021 k
F
.24713 .48495 m .25008 .48864 L .24697 .47963 L .186 .415 .497 .106 k
F
.24697 .47963 m .25008 .48864 L .24975 .48659 L 0 .996 .996 .016 k
F
.24738 .47897 m .25004 .46781 L .24926 .47545 L 0 .137 .996 .023 k
F
.24582 .48189 m .2473 .47697 L .24738 .47897 L F
.2473 .47697 m .25004 .46781 L .24738 .47897 L F
.24669 .47242 m .25004 .46781 L .24582 .48189 L 0 .936 .996 .102 k
F
.25425 .49061 m .25535 .49249 L .2571 .49551 L .5 .5 .5 1 k
F
.25535 .49249 m .2575 .49615 L .2571 .49551 L F
.2571 .49551 m .26023 .49436 L .25885 .49853 L 0 .996 .996 .091 k
F
.25557 .50445 m .25839 .51904 L .25831 .51143 L 0 .544 .996 .02 k
F
.2571 .49551 m .25885 .49853 L .25617 .50665 L 0 .996 .996 .091 k
F
.26274 .49714 m .26569 .49964 L .26198 .50486 L 0 .596 .996 .042 k
F
.26451 .50918 m .2676 .50795 L .26378 .5161 L 0 .603 .996 .067 k
F
.2676 .50795 m .27055 .50962 L .26663 .52056 L 0 .649 .996 .047 k
F
.26378 .5161 m .2676 .50795 L .26663 .52056 L 0 .31 .996 .079 k
F
.26451 .50918 m .26763 .51694 L .2676 .50795 L 0 .603 .996 .067 k
F
.26105 .50905 m .26451 .50918 L .26378 .5161 L 0 .405 .996 .114 k
F
.26009 .54683 m .26394 .53723 L .26317 .54524 L 0 .165 .996 .053 k
F
.26076 .5412 m .26394 .53723 L .26009 .54683 L 0 .156 .996 .041 k
F
.26474 .53987 m .26553 .54323 L .2654 .54219 L 0 .996 .996 .061 k
F
.26279 .5331 m .26443 .53916 L .26474 .53987 L F
.26443 .53916 m .26553 .54323 L .26474 .53987 L F
.26064 .55533 m .26368 .55454 L .26061 .54656 L 0 .703 .996 .069 k
F
.26317 .54524 m .26626 .54338 L .26245 .55226 L 0 .183 .996 .053 k
F
.26305 .53662 m .26575 .54402 L .26279 .5331 L 0 .996 .792 .234 k
F
.26345 .53701 m .26358 .53726 L .26305 .53662 L 0 .302 .996 .104 k
F
.26363 .53733 m .26402 .53822 L .26305 .53662 L F
.26015 .53389 m .26308 .53666 L .26305 .53662 L 0 .996 .996 .27 k
F
.26308 .53666 m .26345 .53701 L .26332 .53688 L F
.26308 .53666 m .26332 .53688 L .26305 .53662 L F
.26553 .54323 m .26575 .54402 L .26568 .54367 L 0 .996 .996 .061 k
F
.26553 .54323 m .26568 .54367 L .2654 .54219 L F
.26368 .55454 m .26702 .55638 L .26682 .5512 L 0 .874 .996 .095 k
F
.26385 .56036 m .26702 .55638 L .26368 .55454 L 0 .996 .996 .366 k
F
.26478 .55809 m .26866 .54752 L .26797 .55394 L 0 .106 .996 .034 k
F
.26548 .55167 m .26866 .54752 L .26478 .55809 L 0 .149 .996 .039 k
F
.26519 .53739 m .26808 .5501 L .26787 .5452 L 0 .712 .996 .005 k
F
.26245 .55226 m .26626 .54338 L .26548 .55167 L 0 .182 .996 .06 k
F
.2654 .54219 m .26808 .5501 L .26519 .53739 L 0 .996 .996 .055 k
F
.26305 .53662 m .26354 .53743 L .26575 .54402 L 0 .996 .792 .234 k
F
.2654 .54219 m .26806 .55061 L .26808 .5501 L 0 .996 .996 .055 k
F
.26806 .55061 m .26817 .55097 L .26816 .55092 L F
.26806 .55061 m .26816 .55092 L .26808 .5501 L F
.27016 .55294 m .27371 .54947 L .27309 .55431 L 0 .141 .996 .079 k
F
.2674 .55723 m .27063 .55164 L .26702 .55638 L 0 .068 .996 .016 k
F
.2674 .55723 m .27125 .54706 L .27063 .55164 L F
.26797 .55394 m .27125 .54706 L .2674 .55723 L 0 .127 .996 .021 k
F
.26808 .5501 m .27091 .55432 L .26787 .5452 L 0 .996 .996 .021 k
F
.26575 .54402 m .26843 .55179 L .2654 .54219 L 0 .996 .996 .204 k
F
.26626 .5419 m .26897 .54912 L .26585 .54418 L 0 .406 .996 .112 k
F
.26577 .54394 m .26585 .54418 L .26575 .54402 L F
.26626 .5419 m .26585 .54418 L .26577 .54394 L F
.26354 .53743 m .26626 .5419 L .26577 .54394 L 0 .996 .792 .234 k
F
.26354 .53743 m .26577 .54394 L .26575 .54402 L F
.26817 .55097 m .26843 .55179 L .2684 .55163 L 0 .996 .996 .055 k
F
.26817 .55097 m .2684 .55163 L .26808 .5501 L F
.2604 .53761 m .26345 .53701 L .26178 .53543 L 0 0 .996 .036 k
F
.2604 .53761 m .26178 .53543 L .26015 .53389 L F
.25716 .5422 m .25902 .5398 L .2604 .53761 L .5 .5 .5 1 k
F
.2604 .53761 m .2626 .53534 L .26345 .53701 L 0 0 .996 .036 k
F
.25902 .5398 m .26083 .53745 L .2604 .53761 L .5 .5 .5 1 k
F
.26142 .53355 m .2647 .52778 L .26167 .53535 L 0 .138 .996 .029 k
F
.2626 .53534 m .26401 .53388 L .26345 .53701 L 0 0 .996 .036 k
F
.26083 .53745 m .26401 .53388 L .26273 .53521 L 0 .098 .996 .036 k
F
.26083 .53745 m .26273 .53521 L .2604 .53761 L F
.25427 .55086 m .25816 .54108 L .2575 .5464 L 0 .067 .996 .027 k
F
.25493 .54554 m .25816 .54108 L .25427 .55086 L 0 .134 .996 .036 k
F
.25754 .54311 m .26083 .53745 L .25716 .5422 L 0 .069 .996 .011 k
F
.25754 .54311 m .25892 .53971 L .26083 .53745 L F
.25892 .53971 m .26142 .53355 L .26083 .53745 L F
.26121 .53492 m .26167 .53535 L .26083 .53745 L 0 .138 .996 .029 k
F
.26142 .53355 m .26167 .53535 L .26121 .53492 L F
.26345 .53701 m .26363 .53733 L .26358 .53726 L 0 .302 .996 .104 k
F
.26363 .53733 m .26626 .5419 L .26402 .53822 L F
.26283 .5352 m .2647 .52778 L .26401 .53388 L 0 .098 .996 .036 k
F
.26083 .53745 m .26233 .5337 L .26283 .5352 L F
.26233 .5337 m .2647 .52778 L .26283 .5352 L F
.26064 .52059 m .26362 .53139 L .26345 .52569 L 0 .617 .996 .022 k
F
.25812 .53951 m .26213 .5269 L .26142 .53355 L 0 .116 .996 .024 k
F
.25885 .53259 m .26213 .5269 L .25812 .53951 L 0 .142 .996 .03 k
F
.26072 .52813 m .26362 .53139 L .26064 .52059 L 0 .699 .996 .03 k
F
.26105 .50905 m .26378 .5161 L .26006 .52186 L 0 .405 .996 .114 k
F
.26131 .51261 m .26451 .50918 L .26105 .50905 L 0 .585 .996 .074 k
F
.26777 .52643 m .27129 .52433 L .27061 .53041 L 0 .26 .996 .097 k
F
.26546 .51994 m .2658 .52125 L .26834 .52291 L 0 .544 .996 .043 k
F
.26834 .52291 m .27088 .52458 L .26777 .52643 L 0 .521 .996 .054 k
F
.2658 .52125 m .26841 .53112 L .26834 .52291 L 0 .544 .996 .043 k
F
.26834 .52291 m .27129 .52433 L .27088 .52458 L 0 .521 .996 .054 k
F
.26331 .51925 m .26617 .53279 L .26594 .52824 L 0 .811 .996 .001 k
F
.26345 .52569 m .26617 .53279 L .26331 .51925 L 0 .996 .996 .002 k
F
.26345 .53701 m .26695 .5357 L .26626 .5419 L 0 .302 .996 .104 k
F
.26401 .53388 m .26695 .5357 L .26345 .53701 L 0 .235 .996 .073 k
F
.26345 .52569 m .26645 .53596 L .26617 .53279 L 0 .996 .996 .002 k
F
.26362 .53139 m .26645 .53596 L .26345 .52569 L 0 .996 .996 .017 k
F
.26378 .5161 m .26663 .52056 L .26281 .5285 L 0 .31 .996 .079 k
F
.26006 .52186 m .26378 .5161 L .26281 .5285 L 0 .355 .996 .089 k
F
.26131 .51261 m .26441 .52106 L .26451 .50918 L 0 .585 .996 .074 k
F
.26441 .52106 m .26763 .51694 L .26451 .50918 L 0 .682 .996 .084 k
F
.26519 .5015 m .2683 .50011 L .26438 .51028 L 0 .84 .996 .077 k
F
.27436 .52271 m .27717 .52713 L .27337 .53621 L 0 .796 .996 .016 k
F
.27436 .52271 m .27511 .5247 L .27717 .52713 L F
.27742 .54195 m .28081 .5419 L .28021 .54623 L 0 .27 .996 .115 k
F
.27511 .53601 m .27615 .54141 L .27785 .54166 L 0 .5 .996 .032 k
F
.27785 .54166 m .27956 .54192 L .27742 .54195 L 0 .53 .996 .06 k
F
.27615 .54141 m .27792 .55065 L .27785 .54166 L 0 .5 .996 .032 k
F
.27785 .54166 m .28081 .5419 L .27956 .54192 L 0 .53 .996 .06 k
F
.27717 .52713 m .27923 .52956 L .27627 .53879 L 0 .774 .996 .068 k
F
.27337 .53621 m .27717 .52713 L .27627 .53879 L 0 .272 .996 .073 k
F
.27511 .5247 m .27745 .53087 L .27717 .52713 L 0 .796 .996 .016 k
F
.27717 .52713 m .28018 .52659 L .27923 .52956 L 0 .774 .996 .068 k
F
.27433 .5337 m .27745 .53087 L .27436 .52271 L 0 .635 .996 .076 k
F
.27546 .51633 m .27846 .51662 L .27469 .52457 L 0 .612 .996 .058 k
F
.27719 .52226 m .27846 .51662 L .27782 .52169 L 0 .056 .996 .036 k
F
.27469 .52457 m .2767 .52032 L .27719 .52226 L F
.2767 .52032 m .27846 .51662 L .27719 .52226 L F
.27546 .51633 m .27732 .52095 L .27846 .51662 L 0 .612 .996 .058 k
F
.27588 .51647 m .27739 .52071 L .27609 .51789 L 0 .59 .996 .013 k
F
.27627 .53879 m .27992 .52742 L .27938 .53583 L 0 .174 .996 .047 k
F
.27992 .52742 m .28018 .52659 L .28011 .52739 L F
.27992 .52742 m .28011 .52739 L .27938 .53583 L F
.28021 .54623 m .28384 .54024 L .28303 .54984 L 0 .279 .996 .082 k
F
.27785 .54166 m .27818 .54289 L .28081 .5419 L 0 .53 .996 .06 k
F
.28081 .5419 m .28344 .54091 L .28021 .54623 L 0 .567 .996 .069 k
F
.28021 .54623 m .28303 .54984 L .27931 .55804 L 0 .279 .996 .082 k
F
.27818 .54289 m .28081 .55273 L .28081 .5419 L 0 .53 .996 .06 k
F
.28081 .5419 m .28384 .54024 L .28344 .54091 L 0 .567 .996 .069 k
F
.27864 .54361 m .28264 .52903 L .2819 .53679 L 0 .141 .996 .024 k
F
.27938 .53583 m .28264 .52903 L .27864 .54361 L 0 .996 .996 .178 k
F
.28303 .54984 m .28673 .54194 L .28605 .54839 L 0 .132 .996 .052 k
F
.28384 .54024 m .28673 .54194 L .28303 .54984 L 0 .562 .996 .05 k
F
.28303 .54984 m .28605 .54839 L .28219 .56049 L 0 .132 .996 .052 k
F
.28081 .5419 m .28385 .5508 L .28384 .54024 L 0 .567 .996 .069 k
F
.27931 .55804 m .28303 .54984 L .28219 .56049 L 0 .262 .996 .075 k
F
.28081 .55273 m .28385 .5508 L .28081 .5419 L 0 .638 .996 .073 k
F
.28119 .5438 m .28513 .53026 L .28437 .5387 L 0 .15 .996 .034 k
F
.2819 .53679 m .28401 .53252 L .28119 .5438 L 0 .996 .996 .12 k
F
.28401 .53252 m .28513 .53026 L .28429 .53317 L F
.28401 .53252 m .28429 .53317 L .28119 .5438 L F
.28673 .54194 m .2872 .54321 L .28605 .54839 L 0 .722 .996 .006 k
F
.28578 .55597 m .28901 .5439 L .28853 .54948 L 0 .134 .996 .014 k
F
.28901 .5439 m .2892 .5432 L .28912 .54395 L F
.28901 .5439 m .28912 .54395 L .28853 .54948 L F
.28589 .55497 m .2892 .5432 L .28578 .55597 L F
.28605 .54839 m .2892 .5432 L .28528 .55716 L 0 .886 .996 .106 k
F
.28605 .54839 m .2894 .5492 L .2892 .5432 L F
.2872 .54321 m .2894 .5492 L .28661 .54852 L 0 .722 .996 .006 k
F
.2872 .54321 m .28965 .55391 L .2894 .5492 L F
.28673 .54194 m .28702 .54315 L .2872 .54321 L F
.2872 .54321 m .28661 .54852 L .28605 .54839 L F
.28702 .54315 m .28965 .55391 L .2872 .54321 L F
.28528 .55716 m .28589 .55497 L .28578 .55597 L 0 .134 .996 .014 k
F
.28459 .56383 m .28853 .54948 L .28782 .55667 L 0 .135 .996 .02 k
F
.28528 .55716 m .28853 .54948 L .28459 .56383 L 0 .134 .996 .014 k
F
.28685 .54986 m .28965 .55391 L .28673 .54194 L 0 .996 .996 .014 k
F
.2894 .5492 m .29196 .55958 L .2892 .5432 L 0 .996 .996 .019 k
F
.28384 .54024 m .28685 .54986 L .28673 .54194 L 0 .562 .996 .05 k
F
.28219 .56049 m .28605 .54839 L .28528 .55716 L 0 .164 .996 .045 k
F
.28385 .5508 m .28685 .54986 L .28384 .54024 L 0 .708 .996 .07 k
F
.28385 .5508 m .28706 .55567 L .28685 .54986 L F
.286 .55103 m .28972 .53752 L .28921 .54472 L 0 .144 .996 .027 k
F
.28972 .53752 m .28995 .53667 L .28985 .53773 L F
.28972 .53752 m .28985 .53773 L .28921 .54472 L F
.28675 .54279 m .28995 .53667 L .286 .55103 L 0 .996 .996 .251 k
F
.2907 .55448 m .29229 .56227 L .29196 .55958 L 0 .996 .996 .019 k
F
.2894 .5492 m .29074 .55526 L .2907 .55448 L F
.29074 .55526 m .29229 .56227 L .2907 .55448 L F
.28706 .55567 m .29 .55612 L .28685 .54986 L .202 0 .996 0 k
F
.28706 .55567 m .28905 .55532 L .2889 .55595 L F
.28399 .56822 m .28782 .55667 L .28715 .56289 L 0 .105 .996 .025 k
F
.28685 .54986 m .29 .55612 L .28965 .55391 L 0 .996 .996 .014 k
F
.2889 .55595 m .28913 .5553 L .29 .55612 L .202 0 .996 0 k
F
.28905 .55532 m .28913 .5553 L .2889 .55595 L F
.29 .55612 m .29048 .55656 L .28965 .55391 L 0 .362 .996 .126 k
F
.28965 .55391 m .29229 .56227 L .2894 .5492 L 0 .996 .996 .736 k
F
.29196 .55958 m .29457 .56867 L .29171 .55458 L 0 .996 .996 .067 k
F
.29196 .55958 m .29417 .56771 L .29457 .56867 L F
.29417 .56771 m .29494 .57053 L .29477 .56967 L F
.29417 .56771 m .29477 .56967 L .29457 .56867 L F
.29171 .55458 m .29457 .56867 L .2943 .56421 L 0 .87 .996 0 k
F
.29457 .56867 m .29734 .57371 L .2943 .56421 L 0 .996 .996 .133 k
F
.29229 .56227 m .29494 .57053 L .29196 .55958 L 0 .996 .773 .284 k
F
.29275 .56159 m .29545 .56869 L .29287 .56345 L 0 .43 .996 .122 k
F
.29245 .56205 m .29287 .56345 L .29229 .56227 L F
.29275 .56159 m .29287 .56345 L .29245 .56205 L F
.29101 .55821 m .29275 .56159 L .29229 .56227 L 0 .996 .996 .736 k
F
.28965 .55391 m .29116 .55764 L .29101 .55821 L F
.29116 .55764 m .29275 .56159 L .29101 .55821 L F
.29057 .55686 m .29082 .5568 L .28965 .55391 L 0 .362 .996 .126 k
F
.29088 .55786 m .29085 .55723 L .29057 .55686 L F
.29085 .55723 m .29082 .5568 L .29057 .55686 L F
.29048 .55506 m .29162 .55587 L .29 .55612 L 0 .222 .996 .077 k
F
.29151 .54842 m .2943 .56421 L .29408 .55827 L 0 .668 .996 .004 k
F
.29171 .55458 m .2943 .56421 L .29151 .54842 L 0 .87 .996 0 k
F
.29162 .55587 m .29336 .55709 L .29145 .55654 L 0 .222 .996 .077 k
F
.29162 .55587 m .29145 .55654 L .29 .55612 L F
.28913 .5553 m .29048 .55506 L .29 .55612 L .202 0 .996 0 k
F
.28459 .56383 m .28782 .55667 L .28399 .56822 L 0 .135 .996 .02 k
F
.2874 .55804 m .29048 .55506 L .28945 .55525 L 0 .013 .996 .032 k
F
.2874 .55804 m .28945 .55525 L .28706 .55567 L F
.28272 .56884 m .28492 .57621 L .28454 .57492 L 0 .996 .996 .143 k
F
.28193 .56617 m .28293 .56954 L .28272 .56884 L F
.28293 .56954 m .28492 .57621 L .28272 .56884 L F
.28223 .5693 m .28492 .57621 L .28193 .56617 L 0 .996 .591 .387 k
F
.28454 .57492 m .28734 .5787 L .28427 .57065 L 0 .996 .996 .203 k
F
.28454 .57492 m .28775 .57927 L .28734 .5787 L F
.28492 .57621 m .28775 .57927 L .28454 .57492 L .001 .175 .969 .108 k
F
.28332 .57209 m .28539 .57509 L .28492 .57621 L 0 .996 .591 .387 k
F
.28223 .5693 m .28355 .57171 L .28332 .57209 L F
.28355 .57171 m .28539 .57509 L .28332 .57209 L F
.28259 .571 m .28394 .57298 L .28223 .5693 L .002 .279 .965 .123 k
F
.28394 .57298 m .2836 .5718 L .28223 .5693 L F
.28394 .57298 m .28539 .57509 L .2836 .5718 L F
.28427 .57065 m .28734 .5787 L .28709 .57404 L 0 .676 .996 .03 k
F
.28259 .571 m .28593 .57222 L .28539 .57509 L .002 .279 .965 .123 k
F
.283 .57145 m .28593 .57222 L .28259 .571 L 0 .089 .996 .075 k
F
.28346 .57062 m .28498 .56936 L .283 .57145 L 0 .068 .996 .041 k
F
.28498 .56936 m .28652 .56809 L .28469 .56984 L F
.28498 .56936 m .28469 .56984 L .283 .57145 L F
.27959 .56135 m .28259 .571 L .28223 .5693 L 0 .996 .996 .058 k
F
.27983 .56602 m .28259 .571 L .27959 .56135 L .5 .5 .5 1 k
F
.28147 .56778 m .28528 .55716 L .28459 .56383 L 0 .116 .996 .036 k
F
.28219 .56049 m .28528 .55716 L .28147 .56778 L 0 .164 .996 .045 k
F
.28425 .5627 m .2874 .55804 L .28397 .5588 L 0 .585 .996 .022 k
F
.28425 .5627 m .28535 .56083 L .2874 .55804 L F
.28397 .5588 m .2868 .55817 L .28706 .55567 L 0 .996 .996 .14 k
F
.2868 .55817 m .2874 .55804 L .28729 .55726 L F
.2868 .55817 m .28729 .55726 L .28706 .55567 L F
.28535 .56083 m .28789 .55654 L .2874 .55804 L 0 .585 .996 .022 k
F
.2847 .56216 m .28789 .55654 L .28528 .56095 L 0 .077 .996 .016 k
F
.28449 .56242 m .28528 .56095 L .28425 .5627 L F
.2847 .56216 m .28528 .56095 L .28449 .56242 L F
.28789 .55654 m .28942 .55378 L .2874 .55804 L 0 .118 .996 .025 k
F
.28942 .55378 m .29107 .5508 L .28929 .55431 L F
.28942 .55378 m .28929 .55431 L .2874 .55804 L F
.29 .55612 m .29088 .55786 L .29048 .55656 L 0 .362 .996 .126 k
F
.29088 .55786 m .29275 .56159 L .29082 .5568 L F
.28851 .55173 m .29128 .5412 L .29176 .54415 L 0 .143 .996 .019 k
F
.29128 .5412 m .29185 .54312 L .29176 .54415 L F
.29237 .53709 m .29243 .5371 L .29176 .54415 L F
.29128 .5412 m .29237 .53709 L .29185 .54312 L F
.28921 .54472 m .29101 .54029 L .28851 .55173 L 0 .996 .996 .128 k
F
.29101 .54029 m .29247 .53669 L .29128 .5412 L F
.29101 .54029 m .29128 .5412 L .28851 .55173 L F
.29237 .53709 m .29247 .53669 L .29243 .5371 L 0 .143 .996 .019 k
F
.29488 .53954 m .29779 .54033 L .29408 .54927 L 0 .531 .996 .057 k
F
.29107 .5508 m .29488 .53954 L .29408 .54927 L 0 .194 .996 .055 k
F
.29176 .54415 m .2946 .53996 L .29107 .5508 L 0 .797 .996 .096 k
F
.2946 .53996 m .29488 .53954 L .29469 .54009 L F
.2946 .53996 m .29469 .54009 L .29107 .5508 L F
.2946 .53996 m .29507 .54623 L .29488 .53954 L F
.29176 .54415 m .29489 .54612 L .2946 .53996 L F
.29489 .54612 m .29507 .54623 L .2946 .53996 L F
.29247 .53669 m .29489 .54612 L .29176 .54415 L 0 .594 .996 .008 k
F
.29408 .54927 m .29779 .54033 L .29691 .55256 L 0 .288 .996 .076 k
F
.29408 .54927 m .29691 .55256 L .29336 .55709 L F
.29268 .5428 m .29522 .55301 L .29255 .53718 L 0 .855 .996 0 k
F
.29522 .55301 m .29525 .55315 L .29521 .55291 L F
.29522 .55301 m .29521 .55291 L .29255 .53718 L F
.29247 .53669 m .29507 .54623 L .29489 .54612 L 0 .594 .996 .008 k
F
.29249 .53708 m .29255 .53718 L .29247 .53669 L 0 .855 .996 0 k
F
.29268 .5428 m .29255 .53718 L .29249 .53708 L F
.28921 .54472 m .29268 .5428 L .29247 .53669 L 0 .996 .996 .128 k
F
.28995 .53667 m .29174 .54332 L .28921 .54472 L 0 .64 .996 .015 k
F
.29032 .53842 m .29291 .54821 L .29007 .53713 L 0 .896 .996 0 k
F
.29 .5369 m .29007 .53713 L .28996 .53671 L F
.29032 .53842 m .29007 .53713 L .29 .5369 L F
.28995 .53667 m .29268 .5428 L .29174 .54332 L 0 .64 .996 .015 k
F
.28996 .53668 m .28996 .53671 L .28995 .53667 L 0 .896 .996 0 k
F
.29032 .53842 m .28996 .53671 L .28996 .53668 L F
.28997 .53671 m .29291 .54821 L .29268 .5428 L 0 .64 .996 .015 k
F
.28995 .53667 m .28996 .53671 L .28997 .53671 L F
.28996 .53671 m .29291 .54821 L .28997 .53671 L F
.2896 .53734 m .29032 .53842 L .28995 .53667 L 0 .996 .996 .251 k
F
.28675 .54279 m .28961 .5393 L .2896 .53734 L F
.28961 .5393 m .29032 .53842 L .2896 .53734 L F
.28753 .53396 m .28961 .5393 L .28675 .54279 L 0 .586 .996 .029 k
F
.28783 .53724 m .28962 .54224 L .28764 .53436 L 0 .636 .996 .01 k
F
.28962 .54224 m .29051 .54474 L .28962 .5415 L F
.28962 .54224 m .28962 .5415 L .28764 .53436 L F
.28753 .53396 m .29032 .53842 L .28961 .5393 L 0 .586 .996 .029 k
F
.28755 .53423 m .28764 .53436 L .28753 .53396 L 0 .636 .996 .01 k
F
.28783 .53724 m .28764 .53436 L .28755 .53423 L F
.28363 .54674 m .28753 .53396 L .28675 .54279 L 0 .161 .996 .041 k
F
.28437 .5387 m .28753 .53396 L .28363 .54674 L 0 .996 .996 .139 k
F
.28437 .5387 m .28755 .53736 L .28753 .53396 L F
.28755 .53736 m .28783 .53724 L .28767 .53551 L F
.28755 .53736 m .28767 .53551 L .28753 .53396 L F
.28513 .53026 m .28783 .53724 L .28755 .53736 L 0 .564 .996 .018 k
F
.28513 .53026 m .28755 .53736 L .28437 .5387 L F
.28534 .53591 m .28726 .54186 L .28513 .53026 L 0 .632 .996 .008 k
F
.28726 .54186 m .288 .54417 L .28732 .54088 L F
.28726 .54186 m .28732 .54088 L .28513 .53026 L F
.28401 .53252 m .28534 .53591 L .28513 .53026 L 0 .996 .996 .12 k
F
.2819 .53679 m .28458 .53611 L .28401 .53252 L F
.28458 .53611 m .28534 .53591 L .28401 .53252 L F
.28264 .52903 m .28458 .53611 L .2819 .53679 L 0 .605 .996 .014 k
F
.28295 .53204 m .28547 .54175 L .28272 .5294 L 0 .914 .996 0 k
F
.28547 .54175 m .28554 .542 L .28545 .54162 L F
.28547 .54175 m .28545 .54162 L .28272 .5294 L F
.28264 .52903 m .28534 .53591 L .28458 .53611 L 0 .605 .996 .014 k
F
.28266 .52926 m .28272 .5294 L .28264 .52903 L 0 .914 .996 0 k
F
.28295 .53204 m .28272 .5294 L .28266 .52926 L F
.27938 .53583 m .28283 .53216 L .28264 .52903 L 0 .996 .996 .178 k
F
.28283 .53216 m .28295 .53204 L .28287 .53124 L F
.28283 .53216 m .28287 .53124 L .28264 .52903 L F
.28018 .52659 m .28295 .53204 L .28283 .53216 L 0 .64 .996 .018 k
F
.28018 .52659 m .28283 .53216 L .27938 .53583 L F
.28042 .53144 m .28267 .5363 L .28018 .52659 L 0 .949 .996 .005 k
F
.28267 .5363 m .28317 .53739 L .28269 .53566 L F
.28267 .5363 m .28269 .53566 L .28018 .52659 L F
.27745 .53087 m .28042 .53144 L .27764 .52776 L 0 .645 .996 .056 k
F
.27722 .52782 m .27764 .52776 L .27717 .52713 L F
.27745 .53087 m .27764 .52776 L .27722 .52782 L F
.27717 .52713 m .28042 .53144 L .28018 .52659 L 0 .774 .996 .068 k
F
.27782 .52169 m .28095 .51862 L .27702 .53069 L 0 .996 .996 .105 k
F
.28018 .52659 m .28317 .53739 L .28295 .53204 L 0 .64 .996 .018 k
F
.28264 .52903 m .28554 .542 L .28534 .53591 L 0 .605 .996 .014 k
F
.28513 .53026 m .288 .54417 L .28783 .53724 L 0 .564 .996 .018 k
F
.28589 .52319 m .28874 .5266 L .28515 .53109 L 0 .543 .996 .04 k
F
.28081 .55273 m .28397 .5588 L .28385 .5508 L 0 .638 .996 .073 k
F
.28397 .5588 m .28706 .55567 L .28385 .5508 L 0 .996 .996 .14 k
F
.28291 .55401 m .28675 .54279 L .286 .55103 L 0 .157 .996 .045 k
F
.28363 .54674 m .28675 .54279 L .28291 .55401 L 0 .161 .996 .041 k
F
.28052 .54982 m .28437 .5387 L .28363 .54674 L 0 .152 .996 .044 k
F
.28119 .5438 m .28437 .5387 L .28052 .54982 L 0 .15 .996 .034 k
F
.28295 .53204 m .2858 .54637 L .28554 .542 L 0 .914 .996 0 k
F
.28317 .53739 m .2858 .54637 L .28295 .53204 L 0 .996 .996 .128 k
F
.28042 .53144 m .28347 .54062 L .28317 .53739 L 0 .949 .996 .005 k
F
.27792 .55065 m .28081 .55273 L .27785 .54166 L 0 .561 .996 .048 k
F
.27798 .54935 m .2819 .53679 L .28119 .5438 L 0 .123 .996 .027 k
F
.27864 .54361 m .2819 .53679 L .27798 .54935 L 0 .141 .996 .024 k
F
.28059 .53777 m .28347 .54062 L .28042 .53144 L .5 .5 .5 1 k
F
.28193 .53672 m .28589 .52319 L .28515 .53109 L 0 .141 .996 .029 k
F
.28262 .53013 m .28431 .52656 L .28193 .53672 L 0 .996 .996 .183 k
F
.28431 .52656 m .28589 .52319 L .28455 .52778 L F
.28431 .52656 m .28455 .52778 L .28193 .53672 L F
.28431 .52656 m .28621 .52613 L .28589 .52319 L F
.28262 .53013 m .28481 .5277 L .28431 .52656 L F
.28481 .5277 m .28621 .52613 L .28431 .52656 L F
.28337 .52218 m .28621 .52613 L .28481 .5277 L 0 .618 .996 .03 k
F
.28515 .53109 m .28758 .52805 L .28819 .52962 L .001 0 .996 .003 k
F
.28758 .52805 m .28874 .5266 L .28826 .52923 L F
.28758 .52805 m .28826 .52923 L .28819 .52962 L F
.28753 .53396 m .29051 .54474 L .29032 .53842 L 0 .586 .996 .029 k
F
.28789 .55654 m .29176 .54415 L .29107 .5508 L 0 .118 .996 .025 k
F
.28851 .55173 m .29176 .54415 L .28789 .55654 L 0 .143 .996 .019 k
F
.28783 .53724 m .29073 .5505 L .29051 .54474 L 0 .636 .996 .01 k
F
.2853 .55787 m .28921 .54472 L .28851 .55173 L 0 .126 .996 .024 k
F
.286 .55103 m .28921 .54472 L .2853 .55787 L 0 .144 .996 .027 k
F
.288 .54417 m .29073 .5505 L .28783 .53724 L 0 .698 .996 .01 k
F
.28819 .52962 m .29104 .53309 L .2874 .53895 L 0 .222 .996 .101 k
F
.28534 .53591 m .28821 .55017 L .288 .54417 L 0 .632 .996 .008 k
F
.28554 .542 m .28821 .55017 L .28534 .53591 L 0 .87 .996 .002 k
F
.28447 .53734 m .28819 .52962 L .2874 .53895 L 0 .232 .996 .071 k
F
.28515 .53109 m .28819 .52962 L .28447 .53734 L .001 0 .996 .003 k
F
.28621 .52613 m .28886 .53475 L .28679 .5267 L 0 .632 .996 .008 k
F
.28615 .52559 m .28679 .5267 L .28589 .52319 L F
.28621 .52613 m .28679 .5267 L .28615 .52559 L F
.28337 .52218 m .28532 .52844 L .28621 .52613 L 0 .618 .996 .03 k
F
.28532 .52844 m .28642 .53195 L .28634 .52986 L F
.28532 .52844 m .28634 .52986 L .28621 .52613 L F
.28379 .5226 m .28595 .53031 L .28355 .52276 L 0 .835 .996 .001 k
F
.28595 .53031 m .28578 .52991 L .28355 .52276 L F
.28337 .52218 m .28481 .5277 L .28262 .53013 L 0 .618 .996 .03 k
F
.28345 .52226 m .28355 .52276 L .28337 .52218 L 0 .835 .996 .001 k
F
.28379 .5226 m .28355 .52276 L .28345 .52226 L F
.27745 .53087 m .28059 .53777 L .28042 .53144 L 0 .645 .996 .056 k
F
.27694 .55367 m .27983 .56602 L .27959 .56135 L 0 .729 .996 .005 k
F
.27709 .56029 m .27983 .56602 L .27694 .55367 L 0 .832 .996 .008 k
F
.27444 .55269 m .27729 .56586 L .27709 .56029 L 0 .636 .996 .009 k
F
.27461 .55878 m .27729 .56586 L .27444 .55269 L 0 .895 .996 .003 k
F
.27656 .55261 m .27931 .55804 L .27582 .56023 L 0 .329 .996 .086 k
F
.27525 .54294 m .27808 .55706 L .27792 .55065 L 0 .588 .996 .013 k
F
.27544 .54862 m .27808 .55706 L .27525 .54294 L 0 .996 .996 .001 k
F
.27546 .54793 m .27938 .53583 L .27864 .54361 L 0 .14 .996 .036 k
F
.27627 .53879 m .27938 .53583 L .27546 .54793 L 0 .174 .996 .047 k
F
.27751 .53983 m .28059 .53777 L .27745 .53087 L 0 .996 .996 .098 k
F
.27938 .53609 m .28337 .52218 L .28262 .53013 L 0 .142 .996 .028 k
F
.28015 .52774 m .28337 .52218 L .27938 .53609 L .138 .996 .667 .507 k
F
.28015 .52774 m .28322 .5234 L .28337 .52218 L F
.28322 .5234 m .28379 .5226 L .2835 .52231 L F
.28322 .5234 m .2835 .52231 L .28337 .52218 L F
.28066 .52193 m .28247 .52446 L .28015 .52774 L 0 .597 .996 .031 k
F
.28095 .51862 m .28247 .52446 L .28066 .52193 L F
.28123 .52249 m .28263 .52575 L .28095 .51862 L 0 .635 .996 .014 k
F
.28263 .52575 m .28397 .52889 L .28282 .52498 L F
.28095 .51862 m .28379 .5226 L .28247 .52446 L 0 .597 .996 .031 k
F
.28263 .52575 m .28282 .52498 L .28095 .51862 L 0 .635 .996 .014 k
F
.28595 .53031 m .28642 .53195 L .28578 .52991 L 0 .835 .996 .001 k
F
.27702 .53069 m .28095 .51862 L .28015 .52774 L 0 .172 .996 .046 k
F
.27782 .52169 m .28123 .52249 L .28095 .51862 L 0 .996 .996 .105 k
F
.27846 .51662 m .28123 .52249 L .27782 .52169 L 0 .557 .996 .024 k
F
.27732 .52095 m .27854 .52146 L .27846 .51662 L 0 .612 .996 .058 k
F
.27061 .53041 m .27436 .52271 L .27337 .53621 L 0 .338 .996 .084 k
F
.27129 .52433 m .27436 .52271 L .27378 .5239 L 0 .563 .996 .068 k
F
.27129 .52433 m .27378 .5239 L .27061 .53041 L F
.26834 .52291 m .26879 .52477 L .27129 .52433 L 0 .521 .996 .054 k
F
.26695 .5357 m .27061 .53041 L .26971 .54169 L 0 .341 .996 .089 k
F
.27037 .53699 m .27328 .54904 L .27306 .54418 L 0 .7 .996 .007 k
F
.2705 .54391 m .27328 .54904 L .27037 .53699 L 0 .787 .996 .012 k
F
.27061 .53041 m .27337 .53621 L .26971 .54169 L 0 .338 .996 .084 k
F
.26879 .52477 m .27126 .53502 L .27129 .52433 L 0 .521 .996 .054 k
F
.27129 .52433 m .27433 .5337 L .27436 .52271 L 0 .563 .996 .068 k
F
.27395 .53217 m .27782 .52169 L .27702 .53069 L 0 .183 .996 .054 k
F
.27469 .52457 m .27782 .52169 L .27395 .53217 L 0 .056 .996 .036 k
F
.27739 .52071 m .27858 .52408 L .27609 .51789 L 0 .59 .996 .013 k
F
.27572 .51641 m .27609 .51789 L .27546 .51633 L F
.27588 .51647 m .27609 .51789 L .27572 .51641 L F
.27126 .53502 m .27433 .5337 L .27129 .52433 L 0 .589 .996 .067 k
F
.2715 .5286 m .27546 .51633 L .27469 .52457 L 0 .15 .996 .039 k
F
.27221 .52193 m .27382 .51915 L .2715 .5286 L .5 .5 .5 1 k
F
.27382 .51915 m .27546 .51633 L .27406 .52068 L F
.27382 .51915 m .27406 .52068 L .2715 .5286 L F
.27382 .51915 m .27588 .51647 L .27546 .51633 L F
.27221 .52193 m .27411 .5191 L .27382 .51915 L F
.27411 .5191 m .27588 .51647 L .27382 .51915 L F
.27296 .51418 m .27588 .51647 L .27411 .5191 L 0 .62 .996 .043 k
F
.27296 .51418 m .27411 .5191 L .27385 .51949 L F
.27296 .51418 m .27498 .51975 L .27588 .51647 L F
.27296 .51418 m .27385 .51949 L .2725 .51893 L F
.26841 .53112 m .27126 .53502 L .26834 .52291 L 0 .542 .996 .037 k
F
.26893 .52775 m .27296 .51418 L .27221 .52193 L 0 .137 .996 .028 k
F
.26971 .51953 m .27296 .51418 L .26893 .52775 L .5 .5 .5 1 k
F
.26971 .51953 m .27341 .51368 L .27296 .51418 L F
.27055 .50962 m .27341 .51368 L .27168 .51642 L 0 .622 .996 .029 k
F
.27011 .51484 m .27168 .51642 L .26971 .51953 L F
.27055 .50962 m .27168 .51642 L .27011 .51484 L F
.27498 .51975 m .27605 .52272 L .276 .52078 L 0 .62 .996 .043 k
F
.27498 .51975 m .276 .52078 L .27588 .51647 L F
.27341 .51368 m .27495 .51894 L .27312 .51462 L 0 .812 .996 .001 k
F
.27495 .51894 m .27605 .52272 L .2747 .51899 L F
.27495 .51894 m .2747 .51899 L .27312 .51462 L F
.27304 .51409 m .27312 .51462 L .27296 .51418 L F
.27341 .51368 m .27312 .51462 L .27304 .51409 L F
.2725 .51893 m .27385 .51949 L .27221 .52193 L 0 .62 .996 .043 k
F
.27732 .52095 m .27858 .52408 L .27854 .52146 L 0 .612 .996 .058 k
F
.26663 .52056 m .27055 .50962 L .26971 .51953 L 0 .201 .996 .056 k
F
.2676 .50795 m .27073 .51549 L .27055 .50962 L 0 .649 .996 .047 k
F
.26763 .51694 m .27073 .51549 L .2676 .50795 L 0 .691 .996 .071 k
F
.2683 .50011 m .27132 .5007 L .26744 .51001 L 0 .597 .996 .056 k
F
.26438 .51028 m .2683 .50011 L .26744 .51001 L 0 .209 .996 .06 k
F
.26519 .5015 m .26852 .5049 L .2683 .50011 L 0 .84 .996 .077 k
F
.26125 .51173 m .26519 .5015 L .26438 .51028 L 0 .179 .996 .053 k
F
.26198 .50486 m .26437 .50235 L .26125 .51173 L 0 .002 .996 .018 k
F
.26437 .50235 m .26519 .5015 L .26459 .50305 L F
.26437 .50235 m .26459 .50305 L .26125 .51173 L F
.26437 .50235 m .26569 .49964 L .26519 .5015 L F
.26198 .50486 m .2642 .50174 L .26437 .50235 L F
.2642 .50174 m .26569 .49964 L .26437 .50235 L F
.26569 .49964 m .26852 .5049 L .26519 .5015 L 0 .549 .996 .028 k
F
.26274 .49714 m .26483 .50355 L .26569 .49964 L 0 .596 .996 .042 k
F
.26312 .49818 m .2638 .50029 L .26288 .49755 L 0 .685 .996 .006 k
F
.2638 .50029 m .26483 .50353 L .26393 .50075 L F
.2638 .50029 m .26393 .50075 L .26288 .49755 L F
.26483 .50353 m .26582 .50659 L .26288 .49755 L F
.26279 .49725 m .26288 .49755 L .26274 .49714 L F
.26312 .49818 m .26288 .49755 L .26279 .49725 L F
.2582 .50458 m .26131 .51261 L .26105 .50905 L 0 .834 .996 .015 k
F
.25831 .51143 m .26131 .51261 L .2582 .50458 L 0 .536 .996 .054 k
F
.25867 .51017 m .26259 .49762 L .26198 .50486 L 0 .136 .996 .03 k
F
.26259 .49762 m .26274 .49714 L .26268 .49774 L F
.26259 .49762 m .26268 .49774 L .26198 .50486 L F
.25942 .50301 m .26252 .49753 L .25867 .51017 L 0 .996 .996 .426 k
F
.26252 .49753 m .26274 .49714 L .26259 .49762 L F
.26252 .49753 m .26259 .49762 L .25867 .51017 L F
.26252 .49753 m .26312 .49818 L .26274 .49714 L F
.25942 .50301 m .26243 .49908 L .26252 .49753 L F
.26243 .49908 m .26312 .49818 L .26252 .49753 L F
.26023 .49436 m .26243 .49908 L .26159 .50018 L 0 .645 .996 .029 k
F
.26023 .49436 m .26159 .50018 L .25985 .49836 L F
.26052 .49722 m .2623 .50135 L .26044 .49499 L 0 .924 .996 .004 k
F
.2623 .50135 m .2633 .50369 L .26233 .50075 L F
.2623 .50135 m .26233 .50075 L .26044 .49499 L F
.26023 .49436 m .26312 .49818 L .26243 .49908 L 0 .645 .996 .029 k
F
.2603 .49483 m .26044 .49499 L .26027 .4945 L 0 .924 .996 .004 k
F
.26052 .49722 m .26044 .49499 L .2603 .49483 L F
.26024 .49445 m .26027 .4945 L .26023 .49436 L F
.26052 .49722 m .26027 .4945 L .26024 .49445 L F
.25985 .49836 m .26159 .50018 L .25942 .50301 L 0 .645 .996 .029 k
F
.26483 .50355 m .26582 .50659 L .26578 .50455 L 0 .596 .996 .042 k
F
.26483 .50355 m .26578 .50455 L .26569 .49964 L F
.25617 .50665 m .25959 .49631 L .25942 .50301 L 0 .158 .996 .041 k
F
.25959 .49631 m .26023 .49436 L .26003 .49642 L F
.25959 .49631 m .26003 .49642 L .25942 .50301 L F
.2575 .49615 m .26052 .49722 L .25771 .49581 L 0 .663 .996 .051 k
F
.25721 .49568 m .25771 .49581 L .2571 .49551 L F
.2575 .49615 m .25771 .49581 L .25721 .49568 L F
.2571 .49551 m .26052 .49722 L .26023 .49436 L 0 .996 .996 .091 k
F
.25318 .50475 m .2571 .49551 L .25617 .50665 L 0 .254 .996 .07 k
F
.25422 .50041 m .2575 .49615 L .25425 .49061 L 0 .686 .996 .084 k
F
.25407 .49127 m .25801 .48205 L .2571 .49278 L 0 .244 .996 .068 k
F
.25498 .48068 m .25801 .48205 L .25407 .49127 L 0 .567 .996 .051 k
F
.25189 .48057 m .25501 .48912 L .25498 .48068 L 0 .599 .996 .058 k
F
.25211 .48479 m .25501 .48912 L .25189 .48057 L 0 .552 .996 .034 k
F
.24939 .47665 m .25222 .49141 L .25211 .48479 L 0 .605 .996 .011 k
F
.25192 .47619 m .25502 .47655 L .25118 .48305 L 0 .996 .996 .093 k
F
.25118 .48305 m .25502 .47655 L .25412 .48684 L 0 .283 .996 .079 k
F
.2571 .49278 m .26096 .48498 L .26023 .4917 L 0 .139 .996 .053 k
F
.25801 .48205 m .26096 .48498 L .2571 .49278 L 0 .571 .996 .041 k
F
.25498 .48068 m .25803 .49092 L .25801 .48205 L 0 .567 .996 .051 k
F
.25501 .48912 m .25803 .49092 L .25498 .48068 L 0 .575 .996 .048 k
F
.25502 .47655 m .25782 .48331 L .25412 .48684 L 0 .403 .996 .118 k
F
.25192 .47619 m .25472 .47769 L .25502 .47655 L 0 .996 .996 .093 k
F
.25472 .47769 m .25537 .47804 L .25518 .47724 L F
.25472 .47769 m .25518 .47724 L .25502 .47655 L F
.25254 .47212 m .25537 .47804 L .25192 .47619 L 0 .545 .996 .026 k
F
.25269 .4779 m .25313 .47924 L .25254 .47212 L 0 .702 .996 .006 k
F
.25422 .50041 m .25751 .50509 L .2575 .49615 L 0 .686 .996 .084 k
F
.25321 .50726 m .25619 .51841 L .25591 .51528 L 0 .996 .996 .002 k
F
.25338 .51278 m .25619 .51841 L .25321 .50726 L 0 .996 .996 .035 k
F
.25043 .50989 m .25359 .51726 L .25338 .51278 L 0 .725 .996 .033 k
F
.25338 .51278 m .25654 .51994 L .25619 .51841 L 0 .996 .996 .035 k
F
.25359 .51726 m .25654 .51994 L .25338 .51278 L .5 .5 .5 1 k
F
.25053 .51674 m .25359 .51726 L .25043 .50989 L 0 .996 .996 .06 k
F
.25318 .50475 m .25617 .50665 L .25224 .51591 L 0 .254 .996 .07 k
F
.24939 .51077 m .25318 .50475 L .25224 .51591 L 0 .319 .996 .085 k
F
.25088 .50566 m .25417 .51047 L .25422 .50041 L 0 .674 .996 .086 k
F
.25784 .52444 m .26086 .53457 L .26072 .52813 L 0 .591 .996 .034 k
F
.25796 .53121 m .26086 .53457 L .25784 .52444 L 0 .72 .996 .028 k
F
.2565 .52362 m .26006 .52186 L .25922 .53128 L 0 .397 .996 .103 k
F
.25571 .51053 m .25859 .52387 L .25839 .51904 L 0 .756 .996 .003 k
F
.25591 .51528 m .25859 .52387 L .25571 .51053 L 0 .996 .996 .055 k
F
.25617 .50665 m .25942 .50301 L .25537 .51505 L 0 .158 .996 .041 k
F
.25224 .51591 m .25617 .50665 L .25537 .51505 L 0 .179 .996 .056 k
F
.25417 .51047 m .25751 .50509 L .25422 .50041 L 0 .996 .996 .112 k
F
.25319 .50123 m .2571 .49278 L .25622 .50277 L 0 .236 .996 .069 k
F
.25407 .49127 m .2571 .49278 L .25319 .50123 L 0 .244 .996 .068 k
F
.2575 .49615 m .26068 .50323 L .26052 .49722 L 0 .663 .996 .051 k
F
.25537 .51505 m .25942 .50301 L .25867 .51017 L 0 .124 .996 .03 k
F
.25751 .50509 m .26068 .50323 L .2575 .49615 L 0 .996 .996 .097 k
F
.25622 .50277 m .26023 .4917 L .25941 .50064 L 0 .174 .996 .049 k
F
.2571 .49278 m .26023 .4917 L .25622 .50277 L 0 .139 .996 .053 k
F
.25501 .48912 m .25807 .49922 L .25803 .49092 L 0 .575 .996 .048 k
F
.25023 .49806 m .25407 .49127 L .25319 .50123 L 0 .267 .996 .077 k
F
.25211 .48479 m .25507 .49712 L .25501 .48912 L 0 .552 .996 .034 k
F
.25507 .49712 m .25807 .49922 L .25501 .48912 L 0 .619 .996 .044 k
F
.25412 .48684 m .25782 .48331 L .25684 .49538 L 0 .403 .996 .096 k
F
.25313 .47924 m .25542 .48615 L .25386 .47853 L 0 .702 .996 .006 k
F
.25313 .47924 m .25386 .47853 L .25254 .47212 L F
.24852 .48204 m .25233 .47262 L .25192 .47619 L 0 .084 .996 .01 k
F
.25233 .47262 m .25254 .47212 L .25245 .47271 L F
.25233 .47262 m .25245 .47271 L .25192 .47619 L F
.24926 .47545 m .25254 .47212 L .24852 .48204 L 0 .855 .996 .09 k
F
.24954 .48218 m .25243 .49603 L .25222 .49141 L 0 .832 .996 .001 k
F
.2472 .49629 m .25104 .48965 L .25023 .49806 L 0 .22 .996 .072 k
F
.24789 .49061 m .25104 .48965 L .2472 .49629 L 0 .188 .996 .055 k
F
.24975 .48659 m .25243 .49603 L .24954 .48218 L .5 .5 .5 1 k
F
.24975 .48659 m .25095 .4908 L .25125 .49186 L F
.25125 .49186 m .25279 .49727 L .25243 .49603 L F
.25095 .4908 m .25279 .49727 L .25125 .49186 L F
.25008 .48864 m .25279 .49727 L .25095 .4908 L 0 .996 .996 .2 k
F
.25008 .48864 m .25095 .4908 L .24975 .48659 L F
.24713 .48495 m .24888 .48624 L .24862 .48681 L .186 .415 .497 .106 k
F
.24862 .48681 m .2492 .48648 L .25008 .48864 L F
.24888 .48624 m .2492 .48648 L .24862 .48681 L F
.2492 .48648 m .24989 .48699 L .25008 .48864 L F
.24989 .48699 m .25055 .48748 L .25024 .48824 L F
.24989 .48699 m .25024 .48824 L .25008 .48864 L F
.24743 .48743 m .25055 .48748 L .24835 .48585 L 0 .062 .996 .063 k
F
.24743 .48743 m .24835 .48585 L .24713 .48495 L F
.24108 .50221 m .24519 .49056 L .24454 .49539 L 0 .113 .996 .01 k
F
.24174 .49717 m .24519 .49056 L .24108 .50221 L 0 .126 .996 .02 k
F
.24399 .49377 m .24743 .48743 L .24382 .48868 L 0 .914 .996 .127 k
F
.24399 .49377 m .2465 .48901 L .24743 .48743 L F
.24382 .48868 m .24671 .48768 L .24713 .48495 L 0 .996 .996 .149 k
F
.24671 .48768 m .24743 .48743 L .24727 .48611 L F
.24671 .48768 m .24727 .48611 L .24713 .48495 L F
.2444 .49394 m .24465 .49339 L .24399 .49377 L 0 .163 .996 .005 k
F
.2465 .48901 m .2479 .48637 L .24743 .48743 L 0 .914 .996 .127 k
F
.24465 .49339 m .2479 .48637 L .24564 .49064 L 0 .163 .996 .005 k
F
.24465 .49339 m .24564 .49064 L .24399 .49377 L F
.2479 .48637 m .24965 .48459 L .24743 .48743 L 0 .121 .996 .038 k
F
.24965 .48459 m .25118 .48305 L .24941 .48512 L F
.24965 .48459 m .24941 .48512 L .24743 .48743 L F
.2479 .48637 m .25192 .47619 L .25118 .48305 L F
.24852 .48204 m .25192 .47619 L .2479 .48637 L 0 .084 .996 .01 k
F
.24926 .47545 m .25269 .4779 L .25254 .47212 L 0 .855 .996 .09 k
F
.25004 .46781 m .25269 .4779 L .24926 .47545 L 0 .894 .996 0 k
F
.25105 .47165 m .2529 .48245 L .25269 .4779 L F
.25004 .46781 m .25074 .47142 L .25105 .47165 L F
.25074 .47142 m .2529 .48245 L .25105 .47165 L F
.24669 .47242 m .25019 .47355 L .25004 .46781 L 0 .936 .996 .102 k
F
.24731 .46827 m .25019 .47355 L .24711 .47256 L 0 .673 .996 .018 k
F
.24701 .47027 m .24711 .47256 L .24669 .47242 L F
.24731 .46827 m .24711 .47256 L .24701 .47027 L F
.24503 .48956 m .24926 .47545 L .24852 .48204 L 0 .135 .996 .015 k
F
.24582 .48189 m .24926 .47545 L .24503 .48956 L 0 .137 .996 .023 k
F
.2403 .49646 m .24399 .49377 L .24382 .48868 L 0 .996 .996 .139 k
F
.24171 .49315 m .24582 .48189 L .24503 .48956 L 0 .138 .996 .038 k
F
.24415 .48607 m .24742 .48354 L .24415 .47731 L 0 .832 .996 .083 k
F
.24415 .47731 m .24734 .47632 L .24422 .46742 L 0 .673 .996 .065 k
F
.24415 .47731 m .24742 .48354 L .24734 .47632 L F
.24332 .47265 m .24598 .48301 L .24232 .48442 L 0 .433 .996 .097 k
F
.24139 .473 m .24427 .47898 L .24126 .46714 L 0 .634 .996 .017 k
F
.23957 .45737 m .23957 .45738 L .23923 .45453 L .5 .5 .5 1 k
F
.2444 .49394 m .24852 .48204 L .2479 .48637 L 0 .163 .996 .005 k
F
.24503 .48956 m .24852 .48204 L .2444 .49394 L 0 .135 .996 .015 k
F
.23774 .50619 m .24174 .49717 L .24108 .50221 L 0 .05 .996 .027 k
F
.23855 .49827 m .24174 .49717 L .23774 .50619 L 0 .184 .996 .055 k
F
.24049 .50098 m .24399 .49377 L .2403 .49646 L .5 .5 .5 1 k
F
.24049 .50098 m .2444 .49394 L .24399 .49377 L F
.24098 .49953 m .24503 .48956 L .2444 .49394 L 0 .067 .996 .013 k
F
.24171 .49315 m .24503 .48956 L .24098 .49953 L 0 .138 .996 .038 k
F
.24743 .48743 m .25118 .48305 L .25055 .48748 L 0 .062 .996 .063 k
F
.24415 .48607 m .24757 .4892 L .24742 .48354 L 0 .832 .996 .083 k
F
.24098 .48613 m .24425 .49248 L .24415 .48607 L 0 .687 .996 .059 k
F
.24425 .49248 m .24757 .4892 L .24415 .48607 L 0 .996 .996 .123 k
F
.24399 .49815 m .24789 .49061 L .2472 .49629 L 0 .091 .996 .046 k
F
.24454 .49539 m .24789 .49061 L .24399 .49815 L 0 .113 .996 .029 k
F
.24425 .49248 m .24784 .49227 L .24757 .4892 L 0 .996 .996 .123 k
F
.24232 .48442 m .24598 .48301 L .24512 .492 L 0 .395 .996 .104 k
F
.24139 .473 m .2444 .48502 L .24427 .47898 L 0 .634 .996 .017 k
F
.2417 .47526 m .2444 .48502 L .24139 .473 L .5 .5 .5 1 k
F
.23957 .45737 m .23996 .46063 L .23957 .45738 L F
.2402 .45827 m .24034 .45891 L .23982 .45761 L 0 .822 .996 .162 k
F
.2411 .45681 m .24307 .44536 L .24281 .44795 L 0 .996 .996 .025 k
F
.24307 .44536 m .2432 .44507 L .24281 .44795 L F
.24109 .45649 m .24347 .44308 L .2411 .45681 L F
.24034 .45891 m .24127 .46317 L .24025 .45943 L 0 .822 .996 .162 k
F
.24422 .46742 m .24734 .47632 L .24731 .46827 L 0 .602 .996 .053 k
F
.24448 .45736 m .24708 .4689 L .24332 .47265 L 0 .582 .996 .129 k
F
.24126 .46714 m .24439 .46796 L .24127 .45854 L 0 .547 .996 .054 k
F
.24127 .46317 m .24129 .46381 L .24025 .45943 L 0 .822 .996 .162 k
F
.24045 .45831 m .2411 .4571 L .24063 .45811 L 0 .802 .996 .073 k
F
.24049 .45813 m .2411 .4571 L .24045 .45831 L F
.23982 .45761 m .24011 .45965 L .23947 .45616 L 0 .996 .996 .285 k
F
.24011 .45965 m .24006 .46008 L .23947 .45616 L F
.23985 .45755 m .2402 .45827 L .23985 .45755 L .5 .5 .5 1 k
F
.23972 .45736 m .24063 .45811 L .2402 .45827 L F
.23947 .45616 m .23987 .45955 L .23926 .45475 L F
.23947 .45616 m .23926 .45475 L .23917 .45399 L F
.23987 .45955 m .23992 .46031 L .23917 .45399 L F
.23505 .47254 m .23947 .45616 L .23892 .4551 L 0 .996 .996 .646 k
F
.23825 .45845 m .23947 .45616 L .23858 .45947 L 0 .996 .996 .351 k
F
.23813 .45868 m .23944 .45628 L .23943 .45623 L F
.23813 .45868 m .23825 .45845 L .23825 .45846 L F
.23813 .45868 m .23825 .45846 L .23505 .47254 L F
.23597 .46273 m .23813 .45868 L .23505 .47254 L F
.23711 .46058 m .23944 .45628 L .23813 .45868 L F
.23825 .45845 m .23858 .45947 L .23505 .47254 L F
.23947 .45616 m .24218 .47408 L .2417 .47526 L .5 .5 .5 1 k
F
.23711 .46058 m .23959 .45696 L .23944 .45628 L 0 .996 .996 .351 k
F
.23959 .45696 m .23965 .45689 L .23953 .45653 L F
.23959 .45696 m .23953 .45653 L .23943 .45623 L F
.23711 .46058 m .23813 .45946 L .23834 .45914 L F
.23996 .46063 m .23996 .46064 L .23957 .45738 L .5 .5 .5 1 k
F
.24166 .47494 m .24166 .47494 L .23957 .45738 L F
.23956 .45739 m .2417 .47526 L .24139 .473 L F
.23957 .45738 m .2417 .47526 L .23956 .45739 L F
.23711 .46058 m .23975 .45749 L .23952 .45707 L 0 .996 .996 .351 k
F
.23597 .46273 m .23693 .46145 L .23711 .46058 L F
.23693 .46145 m .23982 .45761 L .23711 .46058 L F
.23876 .4526 m .23885 .45207 L .23869 .45317 L 0 .996 .996 .075 k
F
.23876 .4526 m .23869 .45317 L .23821 .45646 L F
.23795 .45747 m .23913 .4538 L .23885 .45207 L .5 .5 .5 1 k
F
.23772 .45887 m .23885 .45207 L .23766 .45909 L F
.23695 .45156 m .23963 .45721 L .23597 .46273 L F
.23965 .45713 m .23965 .45714 L .23775 .45326 L F
.23764 .45299 m .23965 .45713 L .23775 .45326 L F
.23965 .45713 m .23965 .45713 L .23775 .45326 L F
.23952 .45707 m .23975 .45749 L .23965 .45689 L 0 .996 .996 .351 k
F
.23978 .45765 m .23982 .45761 L .23965 .45689 L F
.23775 .45326 m .23985 .45755 L .23976 .4575 L .5 .5 .5 1 k
F
.23943 .45623 m .23965 .45689 L .23947 .45616 L 0 .996 .996 .351 k
F
.23985 .45755 m .23985 .45755 L .23965 .45714 L .5 .5 .5 1 k
F
.23985 .45755 m .23965 .45714 L .23965 .45713 L F
.23965 .45713 m .23985 .45755 L .23965 .45713 L F
.23695 .45156 m .23764 .45299 L .23775 .45326 L F
.2373 .45279 m .2402 .45827 L .23695 .45156 L F
.2373 .45279 m .23967 .45658 L .23972 .45736 L F
.23967 .45658 m .24063 .45811 L .23972 .45736 L F
.23987 .45955 m .2417 .47526 L .23992 .46031 L F
.23813 .45946 m .23969 .45775 L .23834 .45914 L 0 .996 .996 .351 k
F
.23834 .45914 m .23969 .45775 L .23966 .45759 L F
.24034 .45891 m .24025 .45943 L .23982 .45761 L 0 .822 .996 .162 k
F
.23966 .45759 m .23978 .45765 L .23975 .45749 L 0 .996 .996 .351 k
F
.23969 .45775 m .23978 .45765 L .23966 .45759 L F
.23963 .45721 m .23982 .45761 L .23969 .45778 L .5 .5 .5 1 k
F
.23963 .45721 m .23969 .45778 L .23597 .46273 L F
.23985 .45755 m .2402 .45827 L .23976 .4575 L F
.24332 .47265 m .24708 .4689 L .24598 .48301 L 0 .433 .996 .097 k
F
.24126 .46714 m .24427 .47898 L .24439 .46796 L 0 .547 .996 .054 k
F
.23982 .45761 m .24279 .47017 L .24218 .47408 L 0 .996 .996 .285 k
F
.24127 .45854 m .24439 .46796 L .24448 .45736 L 0 .585 .996 .063 k
F
.2402 .45827 m .2435 .46435 L .24279 .47017 L 0 .822 .996 .162 k
F
.24063 .45811 m .2435 .46435 L .2402 .45827 L 0 .355 .996 .106 k
F
.23725 .46195 m .24063 .45811 L .2373 .45279 L 0 .802 .996 .073 k
F
.24024 .45841 m .2411 .4571 L .24023 .45857 L F
.2399 .45861 m .2411 .4571 L .23991 .45893 L F
.24063 .45811 m .24426 .45731 L .2435 .46435 L 0 .355 .996 .106 k
F
.2411 .4571 m .24187 .45715 L .24092 .45788 L 0 .179 .996 .061 k
F
.2411 .4571 m .24092 .45788 L .24063 .45811 L F
.24187 .45715 m .24192 .45782 L .24063 .45811 L F
.24011 .45965 m .24026 .46068 L .24006 .46008 L 0 .996 .996 .285 k
F
.2411 .4571 m .24506 .44955 L .24426 .45731 L 0 .179 .996 .061 k
F
.24161 .45512 m .2415 .4558 L .2411 .4571 L .207 .996 .996 .507 k
F
.24182 .45478 m .24175 .45586 L .2411 .4571 L F
.24026 .46068 m .24071 .46387 L .24021 .46104 L 0 .996 .996 .285 k
F
.24071 .46387 m .24071 .46434 L .24021 .46104 L F
.24131 .45614 m .24161 .45512 L .2411 .4571 L 0 .996 .996 .108 k
F
.23996 .46063 m .24089 .46848 L .23996 .46064 L .5 .5 .5 1 k
F
.24089 .46848 m .24089 .46849 L .23996 .46064 L F
.23707 .46523 m .23907 .4778 L .23706 .46584 L 0 .996 .996 .174 k
F
.23739 .47041 m .23854 .47999 L .23771 .47307 L 0 .996 .996 .608 k
F
.24026 .46068 m .24021 .46104 L .24006 .46008 L 0 .996 .996 .285 k
F
.24023 .45857 m .24049 .45813 L .24045 .45831 L 0 .802 .996 .073 k
F
.23991 .45893 m .24024 .45841 L .24023 .45857 L F
.23725 .46195 m .2399 .45861 L .23991 .45893 L F
.23728 .46966 m .2411 .4571 L .23725 .46195 L 0 .996 .996 .108 k
F
.24046 .45921 m .24131 .45614 L .2411 .4571 L F
.23728 .46966 m .24051 .45884 L .24046 .45921 L F
.24051 .45884 m .24131 .45614 L .24046 .45921 L F
.23745 .47459 m .24161 .45512 L .23728 .46966 L 0 .996 .996 .1 k
F
.23745 .47459 m .24184 .4537 L .24161 .45512 L F
.24184 .4537 m .24218 .45207 L .24161 .45512 L F
.24161 .45512 m .24182 .45478 L .2415 .4558 L .207 .996 .996 .507 k
F
.24416 .45101 m .24506 .44955 L .24416 .45126 L F
.24448 .45736 m .2479 .46047 L .24708 .4689 L 0 .582 .996 .129 k
F
.24439 .46796 m .2479 .46047 L .24448 .45736 L 0 .639 .996 .085 k
F
.24731 .46827 m .25036 .47881 L .25019 .47355 L 0 .673 .996 .018 k
F
.24734 .47632 m .25036 .47881 L .24731 .46827 L 0 .773 .996 .035 k
F
.25019 .47355 m .2529 .48245 L .25004 .46781 L 0 .996 .996 .004 k
F
.24708 .4689 m .25097 .46215 L .24989 .47585 L 0 .36 .996 .085 k
F
.2479 .46047 m .25097 .46215 L .24708 .4689 L 0 .798 .996 .043 k
F
.24734 .47632 m .25058 .48311 L .25036 .47881 L 0 .773 .996 .035 k
F
.24742 .48354 m .25058 .48311 L .24734 .47632 L 0 .996 .996 .076 k
F
.24708 .4689 m .24989 .47585 L .24598 .48301 L 0 .36 .996 .085 k
F
.24439 .46796 m .24766 .47434 L .2479 .46047 L 0 .639 .996 .085 k
F
.24426 .45731 m .24809 .45239 L .24714 .46338 L 0 .34 .996 .088 k
F
.24506 .44955 m .24809 .45239 L .24426 .45731 L 0 .996 .996 .059 k
F
.24182 .45478 m .24416 .45101 L .24175 .45586 L .207 .996 .996 .507 k
F
.24416 .45101 m .24416 .45126 L .24175 .45586 L F
.24428 .45082 m .24546 .45003 L .24506 .44955 L F
.24161 .45512 m .24443 .45139 L .24428 .45082 L F
.24443 .45139 m .24546 .45003 L .24428 .45082 L F
.24218 .45207 m .24436 .45071 L .24161 .45512 L 0 .823 .996 .078 k
F
.24436 .45071 m .24546 .45003 L .24443 .45139 L F
.24436 .45071 m .24443 .45139 L .24161 .45512 L F
.24218 .45207 m .24561 .45566 L .24546 .45003 L F
.24512 .45394 m .24503 .45361 L .2438 .44533 L 0 .996 .996 .562 k
F
.24378 .44516 m .2438 .44533 L .24347 .44308 L F
.24512 .45394 m .2438 .44533 L .24378 .44516 L F
.24401 .44616 m .24413 .44701 L .24383 .44545 L F
.24413 .44701 m .24512 .45394 L .24402 .4467 L F
.24413 .44701 m .24402 .4467 L .24383 .44545 L F
.25019 .47355 m .25319 .48536 L .2529 .48245 L 0 .996 .996 .004 k
F
.25036 .47881 m .25319 .48536 L .25019 .47355 L 0 .996 .996 .088 k
F
.25097 .46215 m .25395 .46551 L .24989 .47585 L .008 .181 .952 .102 k
F
.2479 .46047 m .25119 .46644 L .25097 .46215 L 0 .798 .996 .043 k
F
.24766 .47434 m .25119 .46644 L .2479 .46047 L 0 .74 .996 .096 k
F
.24809 .45239 m .251 .45762 L .24714 .46338 L 0 .312 .996 .113 k
F
.24506 .44955 m .24845 .4536 L .24809 .45239 L 0 .996 .996 .059 k
F
.24546 .45003 m .24845 .4536 L .24506 .44955 L 0 .554 .996 .038 k
F
.25254 .47212 m .25542 .48615 L .25537 .47804 L 0 .545 .996 .026 k
F
.24989 .47585 m .25395 .46551 L .25306 .47533 L 0 .203 .996 .057 k
F
.25222 .49141 m .25507 .49712 L .25211 .48479 L 0 .623 .996 .019 k
F
.25118 .48305 m .25412 .48684 L .25055 .48748 L 0 .283 .996 .079 k
F
.25036 .47881 m .25355 .48662 L .25319 .48536 L 0 .996 .996 .088 k
F
.25058 .48311 m .25355 .48662 L .25036 .47881 L .5 .5 .5 1 k
F
.24742 .48354 m .25086 .48613 L .25058 .48311 L 0 .996 .996 .076 k
F
.24757 .4892 m .25086 .48613 L .24742 .48354 L 0 .996 .996 .216 k
F
.24989 .47585 m .25306 .47533 L .24899 .4861 L 0 .203 .996 .057 k
F
.24598 .48301 m .24989 .47585 L .24899 .4861 L 0 .266 .996 .075 k
F
.24766 .47434 m .25111 .47711 L .25119 .46644 L 0 .74 .996 .096 k
F
.24714 .46338 m .251 .45762 L .25002 .46924 L 0 .335 .996 .085 k
F
.24546 .45003 m .24845 .46247 L .24845 .4536 L 0 .554 .996 .038 k
F
.24561 .45566 m .24845 .46247 L .24546 .45003 L 0 .59 .996 .017 k
F
.24281 .44795 m .24561 .45566 L .24218 .45207 L 0 .871 .996 .003 k
F
.24281 .44795 m .24573 .45942 L .24561 .45566 L F
.24573 .45942 m .24583 .45981 L .24582 .45961 L F
.24573 .45942 m .24582 .45961 L .24561 .45566 L F
.2438 .44474 m .24401 .44616 L .24347 .44308 L 0 .996 .996 .562 k
F
.24401 .44616 m .24383 .44545 L .24347 .44308 L F
.24347 .44308 m .24411 .44739 L .24411 .44766 L .5 .5 .5 1 k
F
.24192 .45349 m .24281 .44795 L .24218 .45207 L 0 .996 .996 .067 k
F
.24197 .45273 m .24281 .44795 L .24192 .45349 L F
.23784 .47521 m .24218 .45207 L .24012 .46189 L F
.23784 .47521 m .24012 .46189 L .23745 .47459 L F
.236 .4811 m .23872 .48982 L .23525 .48781 L 0 .421 .996 .103 k
F
.23415 .49321 m .23729 .50179 L .23695 .50038 L 0 .996 .996 .073 k
F
.23461 .49219 m .23729 .50179 L .23415 .49321 L 0 .899 .996 .18 k
F
.23695 .50038 m .2403 .49646 L .2369 .49299 L 0 .996 .996 .107 k
F
.23525 .48781 m .23872 .48982 L .23791 .49779 L 0 .523 .996 .124 k
F
.23525 .48781 m .23791 .49779 L .23461 .49219 L F
.23695 .50038 m .24049 .50098 L .2403 .49646 L 0 .996 .996 .107 k
F
.23729 .50179 m .24049 .50098 L .23695 .50038 L .087 0 .996 0 k
F
.23461 .49219 m .23791 .49779 L .23729 .50179 L 0 .899 .996 .18 k
F
.23267 .50563 m .23784 .47521 L .23745 .47459 L .5 .5 .5 1 k
F
.23322 .50299 m .23784 .47521 L .23267 .50563 L 0 .996 .996 .066 k
F
.23322 .50299 m .23554 .48863 L .23784 .47521 L F
.23554 .48863 m .23851 .47029 L .23784 .47521 L F
.24079 .45904 m .24281 .44795 L .24078 .45955 L 0 .996 .996 .067 k
F
.24159 .45335 m .24347 .44308 L .24161 .45357 L 0 .996 .996 .025 k
F
.24307 .44536 m .24347 .44308 L .2432 .44507 L F
.23945 .45975 m .24347 .44308 L .23851 .47029 L 0 .996 .996 .81 k
F
.24347 .44308 m .24583 .45981 L .24281 .44795 L .5 .5 .5 1 k
F
.24285 .44562 m .2438 .44474 L .24347 .44308 L 0 .996 .996 .81 k
F
.23851 .47029 m .24281 .44795 L .23784 .47521 L 0 .996 .996 .025 k
F
.23945 .45975 m .24335 .44632 L .24285 .44562 L 0 .996 .996 .81 k
F
.24335 .44632 m .2438 .44474 L .24285 .44562 L F
.2406 .44512 m .2438 .44474 L .24195 .45115 L 0 .996 .996 .085 k
F
.24427 .47898 m .24766 .47434 L .24439 .46796 L 0 .68 .996 .082 k
F
.24714 .46338 m .25002 .46924 L .24623 .47329 L 0 .335 .996 .085 k
F
.24561 .45566 m .24853 .46963 L .24845 .46247 L 0 .59 .996 .017 k
F
.24426 .45731 m .24714 .46338 L .2435 .46435 L 0 .34 .996 .088 k
F
.2435 .46435 m .24714 .46338 L .24623 .47329 L 0 .435 .996 .106 k
F
.24583 .45981 m .24853 .46963 L .24561 .45566 L 0 .996 .996 0 k
F
.24427 .47898 m .24761 .48418 L .24766 .47434 L 0 .68 .996 .082 k
F
.24761 .48418 m .25111 .47711 L .24766 .47434 L 0 .996 .996 .119 k
F
.24623 .47329 m .25002 .46924 L .24912 .47922 L 0 .335 .996 .09 k
F
.24583 .45981 m .24878 .4735 L .24853 .46963 L 0 .996 .996 0 k
F
.24413 .44701 m .2467 .45918 L .24618 .46129 L 0 .996 .996 .562 k
F
.24435 .44743 m .2467 .45918 L .24413 .44701 L F
.24413 .44779 m .24618 .46129 L .24583 .45981 L .5 .5 .5 1 k
F
.24411 .44766 m .24413 .44779 L .24413 .44779 L F
.24413 .44779 m .24618 .46129 L .24413 .44779 L F
.24196 .44799 m .24411 .44784 L .24396 .44719 L 0 .996 .996 .222 k
F
.24411 .44784 m .2444 .44782 L .24411 .44741 L F
.24411 .44784 m .24411 .44741 L .24396 .44719 L F
.24411 .44713 m .24432 .44809 L .24411 .44671 L 0 .839 .996 .164 k
F
.24411 .44713 m .24411 .44671 L .2438 .44474 L F
.24432 .44809 m .2446 .44941 L .24437 .44756 L F
.2446 .44941 m .24469 .44913 L .24437 .44756 L F
.2446 .44941 m .2467 .45918 L .24469 .44913 L F
.2446 .44941 m .24741 .45335 L .2467 .45918 L F
.24411 .44713 m .24478 .44839 L .2446 .44941 L F
.24478 .44839 m .24741 .45335 L .2446 .44941 L F
.24449 .44798 m .24644 .45157 L .24444 .44775 L 0 .315 .996 .092 k
F
.24497 .44689 m .24487 .44765 L .24449 .44798 L .005 0 .996 0 k
F
.24496 .4469 m .24496 .4469 L .24449 .44798 L F
.24644 .45157 m .24741 .45335 L .24592 .45054 L 0 .315 .996 .092 k
F
.24644 .45157 m .24592 .45054 L .24431 .4475 L F
.24449 .44798 m .24825 .44474 L .24741 .45335 L F
.24411 .44739 m .24618 .46129 L .24411 .44766 L .5 .5 .5 1 k
F
.24071 .46387 m .24218 .47408 L .24071 .46434 L 0 .996 .996 .285 k
F
.24187 .45715 m .24426 .45731 L .24192 .45782 L 0 .179 .996 .061 k
F
.24127 .46317 m .24279 .47017 L .24129 .46381 L 0 .822 .996 .162 k
F
.24077 .46723 m .24496 .4469 L .24069 .46023 L 0 .996 .996 .123 k
F
.2447 .44784 m .24522 .44485 L .24518 .4452 L 0 .996 .996 .115 k
F
.24411 .45107 m .24467 .44795 L .2447 .44784 L F
.24467 .44795 m .24522 .44485 L .2447 .44784 L F
.24077 .46723 m .24486 .44726 L .24496 .4469 L 0 .996 .996 .123 k
F
.24486 .44726 m .2451 .44611 L .24497 .44686 L F
.24486 .44726 m .24497 .44686 L .24496 .4469 L F
.2451 .44611 m .24553 .444 L .24496 .4469 L F
.24496 .4469 m .24497 .44689 L .24496 .4469 L .005 0 .996 0 k
F
.24748 .44525 m .24825 .44474 L .24747 .44541 L F
.24809 .45239 m .25167 .45243 L .251 .45762 L 0 .312 .996 .113 k
F
.24845 .4536 m .25167 .45243 L .24809 .45239 L 0 .599 .996 .063 k
F
.25097 .46215 m .25451 .4626 L .25395 .46551 L .008 .181 .952 .102 k
F
.25119 .46644 m .25451 .4626 L .25097 .46215 L 0 .716 .996 .082 k
F
.251 .45762 m .25486 .45153 L .25401 .46061 L 0 .253 .996 .076 k
F
.25167 .45243 m .25486 .45153 L .251 .45762 L 0 .613 .996 .062 k
F
.25586 .47098 m .25722 .46238 L .25644 .47006 L 0 .136 .996 .029 k
F
.25306 .47533 m .25525 .46852 L .25586 .47098 L F
.25525 .46852 m .25722 .46238 L .25586 .47098 L F
.25395 .46551 m .25722 .46238 L .25306 .47533 L 0 .996 .996 .116 k
F
.25982 .46464 m .26278 .468 L .25904 .47241 L 0 .586 .996 .037 k
F
.25572 .47656 m .25982 .46464 L .25904 .47241 L 0 .139 .996 .035 k
F
.25644 .47006 m .25925 .46555 L .25572 .47656 L 0 .996 .996 .14 k
F
.25925 .46555 m .25982 .46464 L .25942 .46578 L F
.25925 .46555 m .25942 .46578 L .25572 .47656 L F
.25925 .46555 m .26008 .46835 L .25982 .46464 L F
.25644 .47006 m .25956 .46859 L .25925 .46555 L F
.25956 .46859 m .26008 .46835 L .25925 .46555 L F
.25722 .46238 m .25956 .46859 L .25644 .47006 L 0 .695 .996 .013 k
F
.25904 .47241 m .26187 .46908 L .26219 .47158 L 0 0 .996 .05 k
F
.26187 .46908 m .26278 .468 L .26248 .46982 L F
.26187 .46908 m .26248 .46982 L .26219 .47158 L F
.2616 .47778 m .26505 .47926 L .26433 .48588 L 0 .47 .996 .124 k
F
.26023 .49436 m .2633 .50369 L .26312 .49818 L 0 .645 .996 .029 k
F
.26023 .4917 m .26351 .48731 L .25941 .50064 L 0 .996 .996 .128 k
F
.26052 .49722 m .26358 .50718 L .2633 .50369 L 0 .924 .996 .004 k
F
.25831 .51143 m .26128 .52284 L .26131 .51261 L 0 .536 .996 .054 k
F
.25839 .51904 m .26128 .52284 L .25831 .51143 L 0 .59 .996 .033 k
F
.25802 .51533 m .26198 .50486 L .26125 .51173 L 0 .12 .996 .037 k
F
.25867 .51017 m .26198 .50486 L .25802 .51533 L 0 .136 .996 .03 k
F
.26068 .50323 m .26358 .50718 L .26052 .49722 L .5 .5 .5 1 k
F
.26006 .49959 m .26351 .48731 L .26273 .49529 L 0 .141 .996 .03 k
F
.25941 .50064 m .26013 .49828 L .26006 .49959 L F
.26013 .49828 m .26351 .48731 L .26006 .49959 L F
.26023 .4917 m .2605 .49164 L .26052 .49131 L 0 .996 .996 .128 k
F
.26604 .48986 m .26904 .49133 L .26526 .49797 L 0 .565 .996 .051 k
F
.26438 .51028 m .26744 .51001 L .2636 .51831 L 0 .209 .996 .06 k
F
.26312 .49818 m .266 .51213 L .26582 .50659 L 0 .685 .996 .006 k
F
.2633 .50369 m .266 .51213 L .26312 .49818 L 0 .996 .996 .005 k
F
.26201 .50195 m .26604 .48986 L .26526 .49797 L 0 .147 .996 .038 k
F
.26273 .49529 m .26554 .49069 L .26201 .50195 L 0 .996 .996 .144 k
F
.26554 .49069 m .26604 .48986 L .26569 .49091 L F
.26554 .49069 m .26569 .49091 L .26201 .50195 L F
.26554 .49069 m .26631 .49338 L .26604 .48986 L F
.26273 .49529 m .26575 .49368 L .26554 .49069 L F
.26575 .49368 m .26631 .49338 L .26554 .49069 L F
.26351 .48731 m .26575 .49368 L .26273 .49529 L 0 .635 .996 .016 k
F
.26526 .49797 m .26786 .49341 L .26828 .49914 L 0 .2 .996 .069 k
F
.26786 .49341 m .26904 .49133 L .26868 .49498 L F
.26786 .49341 m .26868 .49498 L .26828 .49914 L F
.26744 .51001 m .27063 .50236 L .27054 .50881 L 0 .17 .996 .054 k
F
.27063 .50236 m .27132 .5007 L .27112 .50271 L F
.27063 .50236 m .27112 .50271 L .27054 .50881 L F
.27055 .50962 m .2736 .51945 L .27341 .51368 L 0 .622 .996 .029 k
F
.27073 .51549 m .2736 .51945 L .27055 .50962 L 0 .804 .996 .019 k
F
.26577 .52244 m .26857 .5373 L .26841 .53112 L 0 .623 .996 .008 k
F
.26594 .52824 m .26857 .5373 L .26577 .52244 L 0 .996 .996 .001 k
F
.26773 .53841 m .27067 .54993 L .2705 .54391 L 0 .594 .996 .022 k
F
.26787 .5452 m .27067 .54993 L .26773 .53841 L 0 .711 .996 .018 k
F
.26695 .5357 m .26971 .54169 L .26626 .5419 L 0 .341 .996 .089 k
F
.26709 .5322 m .26885 .54084 L .26857 .5373 L 0 .996 .996 .001 k
F
.26594 .52824 m .26708 .53318 L .26709 .5322 L F
.26708 .53318 m .26885 .54084 L .26709 .5322 L F
.26645 .53596 m .26703 .53718 L .26617 .53279 L 0 .996 .453 .357 k
F
.26787 .5452 m .27091 .55432 L .27067 .54993 L 0 .711 .996 .018 k
F
.26626 .5419 m .26971 .54169 L .26897 .54912 L 0 .406 .996 .112 k
F
.26617 .53279 m .26885 .54084 L .26594 .52824 L .5 .5 .5 1 k
F
.27371 .54947 m .27656 .55261 L .27309 .55431 L 0 .276 .996 .078 k
F
.2705 .54391 m .27355 .55286 L .27328 .54904 L 0 .787 .996 .012 k
F
.27067 .54993 m .27355 .55286 L .2705 .54391 L 0 .996 .996 .025 k
F
.27288 .53848 m .27571 .55258 L .27544 .54862 L 0 .996 .996 0 k
F
.27306 .54418 m .27571 .55258 L .27288 .53848 L 0 .996 .996 .018 k
F
.26971 .54169 m .27337 .53621 L .27249 .54714 L 0 .327 .996 .088 k
F
.26971 .54169 m .27249 .54714 L .26897 .54912 L F
.26885 .54084 m .27162 .54692 L .26857 .5373 L .5 .5 .5 1 k
F
.26857 .5373 m .27162 .54692 L .27136 .54292 L 0 .781 .996 .01 k
F
.26885 .54084 m .27128 .54557 L .27162 .54692 L .5 .5 .5 1 k
F
.27309 .55431 m .27656 .55261 L .27582 .56023 L 0 .347 .996 .103 k
F
.27355 .54573 m .27604 .55485 L .27571 .55258 L 0 .996 .996 .018 k
F
.27306 .54418 m .27382 .5469 L .27355 .54573 L F
.27382 .5469 m .27604 .55485 L .27355 .54573 L F
.27355 .55286 m .27568 .5549 L .27328 .54904 L .296 .488 .442 .144 k
F
.27568 .5549 m .27644 .55563 L .27529 .55323 L F
.27328 .54904 m .27604 .55485 L .27306 .54418 L .5 .5 .5 1 k
F
.27709 .56029 m .28011 .56963 L .27983 .56602 L 0 .832 .996 .008 k
F
.27729 .56586 m .28011 .56963 L .27709 .56029 L 0 .996 .996 .017 k
F
.27931 .55804 m .28219 .56049 L .27856 .56624 L 0 .262 .996 .075 k
F
.27582 .56023 m .27931 .55804 L .27856 .56624 L 0 .347 .996 .101 k
F
.27808 .55706 m .28093 .56054 L .27792 .55065 L 0 .799 .996 .023 k
F
.27708 .55384 m .27838 .56028 L .27808 .55706 L 0 .996 .996 .001 k
F
.27544 .54862 m .27679 .55398 L .27708 .55384 L F
.27679 .55398 m .27838 .56028 L .27708 .55384 L F
.27571 .55258 m .27838 .56028 L .27544 .54862 L .5 .5 .5 1 k
F
.27983 .56602 m .283 .57145 L .28259 .571 L F
.28011 .56963 m .283 .57145 L .27983 .56602 L .206 .034 .502 .035 k
F
.27856 .56624 m .28219 .56049 L .28147 .56778 L 0 .203 .996 .075 k
F
.27838 .56028 m .28121 .56418 L .27808 .55706 L 0 .996 .273 .532 k
F
.27653 .55495 m .2788 .56055 L .27838 .56028 L .5 .5 .5 1 k
F
.27571 .55258 m .27677 .55532 L .27653 .55495 L F
.27677 .55532 m .2788 .56055 L .27653 .55495 L F
.27604 .55485 m .2788 .56055 L .27633 .55419 L .108 .724 .824 .125 k
F
.27808 .55706 m .28121 .56418 L .28093 .56054 L 0 .799 .996 .023 k
F
.27604 .55485 m .27702 .55594 L .27666 .55613 L .108 .724 .824 .125 k
F
.27644 .55563 m .27794 .55713 L .27604 .55485 L 0 .17 .996 .105 k
F
.27702 .55594 m .27931 .5585 L .27666 .55613 L .108 .724 .824 .125 k
F
.27794 .55713 m .27756 .55654 L .27604 .55485 L 0 .17 .996 .105 k
F
.27689 .55506 m .27906 .55486 L .27644 .55563 L 0 .095 .996 .061 k
F
.27792 .55065 m .28093 .56054 L .28081 .55273 L 0 .561 .996 .048 k
F
.27906 .55486 m .27989 .55478 L .27861 .5551 L 0 .095 .996 .061 k
F
.27906 .55486 m .27861 .5551 L .27644 .55563 L F
.27666 .55613 m .27931 .5585 L .2788 .56055 L .108 .724 .824 .125 k
F
.27794 .55713 m .27931 .5585 L .27756 .55654 L 0 .17 .996 .105 k
F
.27597 .55437 m .27633 .55419 L .27571 .55258 L .108 .724 .824 .125 k
F
.27604 .55485 m .27633 .55419 L .27597 .55437 L F
.27328 .54904 m .27644 .55563 L .27604 .55485 L .5 .5 .5 1 k
F
.27568 .5549 m .27529 .55323 L .27328 .54904 L .296 .488 .442 .144 k
F
.27249 .54714 m .27627 .53879 L .27546 .54793 L 0 .215 .996 .067 k
F
.27337 .53621 m .27627 .53879 L .27249 .54714 L 0 .272 .996 .073 k
F
.27067 .54993 m .27388 .55533 L .27355 .55286 L 0 .996 .996 .025 k
F
.27309 .55431 m .27582 .56023 L .27261 .55558 L 0 .347 .996 .103 k
F
.27091 .55432 m .27388 .55533 L .27067 .54993 L 0 .996 .996 .204 k
F
.27249 .54714 m .27546 .54793 L .27178 .55385 L 0 .215 .996 .067 k
F
.26897 .54912 m .27249 .54714 L .27178 .55385 L 0 .295 .996 .099 k
F
.27162 .54692 m .27458 .54833 L .27136 .54292 L 0 .996 .996 .203 k
F
.27128 .54557 m .27204 .54704 L .27195 .54701 L .5 .5 .5 1 k
F
.27128 .54557 m .27195 .54701 L .27162 .54692 L F
.26821 .53893 m .26923 .54184 L .26885 .54084 L F
.26923 .54184 m .27204 .54704 L .26885 .54084 L 0 .408 .988 .147 k
F
.26689 .53497 m .26923 .54184 L .26821 .53893 L .5 .5 .5 1 k
F
.26715 .5357 m .26923 .54184 L .26689 .53497 L F
.26703 .53718 m .26923 .54184 L .26828 .53904 L 0 .996 .453 .357 k
F
.26617 .53279 m .26715 .5357 L .26689 .53497 L .5 .5 .5 1 k
F
.26703 .53718 m .26705 .53541 L .26617 .53279 L 0 .996 .453 .357 k
F
.26704 .53633 m .26828 .53904 L .26705 .53541 L F
.26703 .53718 m .26828 .53904 L .26704 .53633 L F
.26794 .53911 m .2697 .54075 L .26923 .54184 L F
.26645 .53596 m .26816 .53848 L .26794 .53911 L F
.26816 .53848 m .2697 .54075 L .26794 .53911 L F
.2668 .53776 m .26851 .53952 L .26645 .53596 L .021 .166 .932 .091 k
F
.26851 .53952 m .26812 .53841 L .26645 .53596 L F
.26857 .5373 m .27136 .54292 L .26841 .53112 L 0 .781 .996 .01 k
F
.26851 .53952 m .2697 .54075 L .26812 .53841 L .021 .166 .932 .091 k
F
.26841 .53112 m .27136 .54292 L .27126 .53502 L 0 .542 .996 .037 k
F
.2668 .53776 m .27025 .53805 L .2697 .54075 L .021 .166 .932 .091 k
F
.26721 .53815 m .27025 .53805 L .2691 .53795 L 0 .039 .996 .063 k
F
.26721 .53815 m .2691 .53795 L .2668 .53776 L F
.26413 .53908 m .26721 .53815 L .26384 .53602 L .084 0 .996 0 k
F
.26413 .53908 m .26531 .53835 L .26721 .53815 L F
.26362 .53139 m .2668 .53776 L .26645 .53596 L 0 .996 .996 .017 k
F
.26384 .53602 m .2668 .53776 L .26362 .53139 L 0 .996 .996 .258 k
F
.26384 .53602 m .26721 .53815 L .2668 .53776 L F
.26531 .53835 m .267 .53731 L .26721 .53815 L .084 0 .996 0 k
F
.267 .53731 m .2674 .53766 L .26721 .53815 L F
.26452 .53978 m .26769 .53689 L .26413 .53908 L 0 0 .996 .026 k
F
.26506 .53722 m .26584 .53632 L .26452 .53978 L 0 .085 .996 .033 k
F
.26584 .53632 m .26826 .53355 L .26634 .53675 L F
.26584 .53632 m .26634 .53675 L .26452 .53978 L F
.267 .53731 m .26769 .53689 L .2674 .53766 L .084 0 .996 0 k
F
.26769 .53689 m .26919 .5355 L .26721 .53815 L 0 .07 .996 .037 k
F
.26919 .5355 m .27085 .53398 L .26898 .53612 L F
.26919 .5355 m .26898 .53612 L .26721 .53815 L F
.26576 .53076 m .26971 .51953 L .26893 .52775 L 0 .155 .996 .044 k
F
.26663 .52056 m .26971 .51953 L .26576 .53076 L 0 .201 .996 .056 k
F
.26763 .51694 m .27088 .5222 L .27073 .51549 L 0 .691 .996 .071 k
F
.27054 .50881 m .27374 .50511 L .26973 .51797 L 0 .996 .996 .26 k
F
.27625 .50729 m .27919 .50925 L .2755 .51495 L 0 .583 .996 .047 k
F
.27798 .51315 m .27919 .50925 L .27862 .51269 L 0 0 .996 .033 k
F
.2755 .51495 m .27759 .51172 L .27798 .51315 L F
.27759 .51172 m .27919 .50925 L .27798 .51315 L F
.27433 .5337 m .27751 .53983 L .27745 .53087 L 0 .635 .996 .076 k
F
.27437 .54313 m .27751 .53983 L .27433 .5337 L 0 .865 .996 .093 k
F
.27702 .53069 m .28015 .52774 L .27626 .53883 L 0 .172 .996 .046 k
F
.27588 .51647 m .27875 .53071 L .27858 .52408 L 0 .59 .996 .013 k
F
.27605 .52272 m .27875 .53071 L .27588 .51647 L 0 .763 .996 .004 k
F
.27341 .51368 m .27629 .52738 L .27605 .52272 L 0 .812 .996 .001 k
F
.2736 .51945 m .27629 .52738 L .27341 .51368 L 0 .996 .996 .048 k
F
.2755 .51495 m .27688 .51395 L .27483 .52085 L 0 0 .996 .033 k
F
.27688 .51395 m .27862 .51269 L .27738 .51536 L F
.27688 .51395 m .27738 .51536 L .27483 .52085 L F
.27625 .50729 m .27818 .51329 L .27919 .50925 L 0 .583 .996 .047 k
F
.27663 .50819 m .2771 .50992 L .27625 .50729 L 0 .666 .996 .006 k
F
.27073 .51549 m .27387 .52319 L .2736 .51945 L 0 .804 .996 .019 k
F
.26826 .53355 m .27221 .52193 L .2715 .5286 L 0 .114 .996 .029 k
F
.26893 .52775 m .27221 .52193 L .26826 .53355 L 0 .137 .996 .028 k
F
.27088 .5222 m .27387 .52319 L .27073 .51549 L 0 .996 .996 .178 k
F
.27223 .52054 m .27625 .50729 L .2755 .51495 L 0 .136 .996 .028 k
F
.27296 .5135 m .27521 .50925 L .27223 .52054 L 0 .996 .996 .489 k
F
.27521 .50925 m .27625 .50729 L .27545 .50992 L F
.27521 .50925 m .27545 .50992 L .27223 .52054 L F
.27521 .50925 m .27664 .50822 L .27625 .50729 L F
.27296 .5135 m .27544 .50995 L .27521 .50925 L F
.27544 .50995 m .27664 .50822 L .27521 .50925 L F
.27374 .50511 m .27544 .50995 L .27499 .51058 L 0 .632 .996 .035 k
F
.27412 .50628 m .27588 .51134 L .27393 .50566 L 0 .75 .996 .005 k
F
.27588 .51134 m .27683 .51407 L .27577 .51098 L F
.27588 .51134 m .27577 .51098 L .27393 .50566 L F
.27374 .50511 m .27664 .50822 L .27544 .50995 L 0 .632 .996 .035 k
F
.27383 .50539 m .27393 .50566 L .27379 .50527 L 0 .75 .996 .005 k
F
.27412 .50628 m .27393 .50566 L .27383 .50539 L F
.27376 .50516 m .27379 .50527 L .27374 .50511 L F
.27412 .50628 m .27379 .50527 L .27376 .50516 L F
.27664 .50822 m .2782 .51322 L .2771 .50992 L 0 .666 .996 .006 k
F
.27846 .51662 m .28137 .52968 L .28123 .52249 L 0 .557 .996 .024 k
F
.27858 .52408 m .28137 .52968 L .27846 .51662 L 0 .593 .996 .021 k
F
.27862 .51269 m .28152 .51564 L .27783 .52137 L 0 .173 .996 .104 k
F
.27483 .52085 m .27862 .51269 L .27783 .52137 L 0 .204 .996 .065 k
F
.27818 .51329 m .27932 .51681 L .27928 .51421 L 0 .583 .996 .047 k
F
.2782 .51322 m .27932 .51681 L .2771 .50992 L 0 .666 .996 .006 k
F
.27664 .50822 m .2771 .50992 L .27663 .50819 L F
.27336 .5092 m .27499 .51058 L .27296 .5135 L 0 .632 .996 .035 k
F
.27374 .50511 m .27499 .51058 L .27336 .5092 L F
.27862 .51269 m .28211 .51183 L .28152 .51564 L 0 .173 .996 .104 k
F
.27919 .50925 m .28211 .51183 L .27862 .51269 L 0 .525 .996 .046 k
F
.27818 .51329 m .27928 .51421 L .27919 .50925 L 0 .583 .996 .047 k
F
.27006 .51752 m .27374 .50511 L .27296 .5135 L 0 .151 .996 .036 k
F
.26973 .51797 m .27013 .51669 L .27006 .51752 L F
.27013 .51669 m .27374 .50511 L .27006 .51752 L F
.27132 .5007 m .27145 .50096 L .27054 .50881 L 0 .585 .996 .023 k
F
.27054 .50881 m .2708 .50863 L .27081 .5085 L 0 .996 .996 .26 k
F
.27361 .50526 m .27412 .50628 L .27374 .50511 L F
.27145 .50096 m .27412 .50628 L .2708 .50863 L 0 .585 .996 .023 k
F
.27145 .50096 m .2708 .50863 L .27054 .50881 L F
.26852 .5049 m .27141 .50868 L .26861 .50096 L 0 .567 .996 .035 k
F
.26833 .50077 m .26861 .50096 L .2683 .50011 L F
.26852 .5049 m .26861 .50096 L .26833 .50077 L F
.2683 .50011 m .27141 .50868 L .27132 .5007 L 0 .597 .996 .056 k
F
.27132 .5007 m .27427 .5129 L .27412 .50628 L 0 .585 .996 .023 k
F
.27141 .50868 m .27427 .5129 L .27132 .5007 L 0 .622 .996 .028 k
F
.26828 .49914 m .27206 .49217 L .27108 .50525 L 0 .344 .996 .084 k
F
.26904 .49133 m .27206 .49217 L .2696 .4967 L 0 .557 .996 .054 k
F
.26868 .49498 m .2696 .4967 L .26828 .49914 L F
.26904 .49133 m .2696 .4967 L .26868 .49498 L F
.26631 .49338 m .26909 .50016 L .26615 .49023 L 0 .584 .996 .017 k
F
.2661 .49014 m .26615 .49023 L .26609 .49004 L F
.26631 .49338 m .26615 .49023 L .2661 .49014 L F
.26605 .48995 m .26609 .49004 L .26604 .48986 L F
.26631 .49338 m .26609 .49004 L .26605 .48995 L F
.26378 .49091 m .26604 .4978 L .26368 .48797 L 0 .853 .996 .002 k
F
.26281 .5285 m .26663 .52056 L .26576 .53076 L 0 .253 .996 .073 k
F
.26441 .52106 m .26768 .52572 L .26763 .51694 L 0 .682 .996 .084 k
F
.26744 .51001 m .27054 .50881 L .26662 .51924 L 0 .17 .996 .054 k
F
.26569 .49964 m .26862 .51259 L .26852 .5049 L 0 .549 .996 .028 k
F
.2636 .51831 m .26744 .51001 L .26662 .51924 L 0 .218 .996 .067 k
F
.26582 .50659 m .26862 .51259 L .26569 .49964 L 0 .607 .996 .019 k
F
.26526 .49797 m .26828 .49914 L .26456 .50429 L 0 .2 .996 .069 k
F
.26604 .4978 m .26649 .49916 L .266 .49722 L 0 .853 .996 .002 k
F
.26604 .4978 m .266 .49722 L .26368 .48797 L F
.26351 .48731 m .26631 .49338 L .26575 .49368 L 0 .635 .996 .016 k
F
.26354 .48778 m .26368 .48797 L .26351 .48731 L 0 .853 .996 .002 k
F
.26378 .49091 m .26368 .48797 L .26354 .48778 L F
.26263 .48849 m .26378 .49091 L .26351 .48731 L 0 .996 .996 .128 k
F
.26096 .48498 m .26378 .49091 L .2605 .49164 L 0 .628 .996 .017 k
F
.26076 .4868 m .2605 .49164 L .26023 .4917 L F
.26096 .48498 m .2605 .49164 L .26076 .4868 L F
.25801 .48205 m .26104 .49277 L .26096 .48498 L 0 .571 .996 .041 k
F
.26096 .48498 m .26394 .4968 L .26378 .49091 L 0 .628 .996 .017 k
F
.26104 .49277 m .26394 .4968 L .26096 .48498 L 0 .687 .996 .025 k
F
.25803 .49092 m .26104 .49277 L .25801 .48205 L 0 .606 .996 .046 k
F
.2616 .47778 m .26433 .48588 L .26052 .49231 L 0 .47 .996 .124 k
F
.2617 .4851 m .26505 .47926 L .2616 .47778 L 0 .647 .996 .084 k
F
.25782 .48331 m .2616 .47778 L .26052 .49231 L 0 .401 .996 .092 k
F
.25852 .47723 m .2616 .47778 L .25782 .48331 L 0 .629 .996 .055 k
F
.25852 .47723 m .2617 .4851 L .2616 .47778 L F
.26219 .47158 m .26523 .47315 L .26135 .48075 L .034 .01 .928 .05 k
F
.25502 .47655 m .25852 .47723 L .25782 .48331 L 0 .403 .996 .118 k
F
.25751 .50509 m .26096 .50645 L .26068 .50323 L 0 .996 .996 .097 k
F
.25769 .51052 m .26096 .50645 L .25751 .50509 L .5 .5 .5 1 k
F
.25941 .50064 m .26273 .49529 L .25867 .50766 L 0 .141 .996 .03 k
F
.25803 .49092 m .26114 .49992 L .26104 .49277 L 0 .606 .996 .046 k
F
.25807 .49922 m .26114 .49992 L .25803 .49092 L 0 .683 .996 .054 k
F
.25782 .48331 m .26052 .49231 L .25684 .49538 L 0 .401 .996 .092 k
F
.25537 .47804 m .25843 .48865 L .25852 .47723 L 0 .559 .996 .062 k
F
.25843 .48865 m .2617 .4851 L .25852 .47723 L 0 .617 .996 .075 k
F
.25829 .47947 m .26219 .47158 L .26135 .48075 L 0 .221 .996 .067 k
F
.25904 .47241 m .26219 .47158 L .25829 .47947 L 0 0 .996 .05 k
F
.26008 .46835 m .26288 .47543 L .26066 .46761 L 0 .641 .996 .012 k
F
.25997 .46677 m .26066 .46761 L .25982 .46464 L F
.26008 .46835 m .26066 .46761 L .25997 .46677 L F
.2575 .4657 m .25997 .47265 L .25738 .46296 L 0 .996 .996 .003 k
F
.25997 .47265 m .26027 .47349 L .25993 .47226 L F
.25997 .47265 m .25993 .47226 L .25738 .46296 L F
.25722 .46238 m .26008 .46835 L .25956 .46859 L 0 .695 .996 .013 k
F
.25726 .46279 m .25738 .46296 L .25722 .46238 L 0 .996 .996 .003 k
F
.2575 .4657 m .25738 .46296 L .25726 .46279 L F
.25395 .46551 m .2575 .4657 L .25722 .46238 L 0 .996 .996 .116 k
F
.25451 .4626 m .2575 .4657 L .25452 .46554 L 0 .716 .996 .031 k
F
.2542 .46422 m .25452 .46554 L .25395 .46551 L F
.25451 .4626 m .25452 .46554 L .2542 .46422 L F
.25119 .46644 m .25455 .47087 L .25451 .4626 L 0 .716 .996 .082 k
F
.25111 .47711 m .25455 .47087 L .25119 .46644 L 0 .996 .996 .121 k
F
.251 .45762 m .25401 .46061 L .25002 .46924 L 0 .253 .996 .076 k
F
.24845 .4536 m .25162 .46251 L .25167 .45243 L 0 .599 .996 .063 k
F
.24845 .46247 m .25162 .46251 L .24845 .4536 L 0 .605 .996 .057 k
F
.2481 .44483 m .24874 .44333 L .24825 .44474 L .005 0 .996 0 k
F
.24523 .44563 m .24615 .43984 L .24553 .444 L 0 .996 .996 .078 k
F
.24497 .44689 m .24748 .44525 L .24487 .44765 L .005 0 .996 0 k
F
.24469 .44775 m .24496 .4469 L .24458 .44776 L .5 .5 .5 1 k
F
.24496 .4469 m .24516 .44671 L .24515 .44677 L .005 0 .996 0 k
F
.24497 .44684 m .24827 .44376 L .24496 .4469 L 0 .692 .996 .062 k
F
.24827 .44376 m .24828 .44377 L .24496 .4469 L F
.24563 .44397 m .24874 .44333 L .24497 .44684 L F
.24515 .44677 m .24794 .44408 L .2481 .44483 L .005 0 .996 0 k
F
.24516 .44671 m .24794 .44408 L .24515 .44677 L F
.24748 .44525 m .24747 .44541 L .24487 .44765 L F
.24825 .44474 m .25097 .45437 L .24741 .45335 L 0 .426 .996 .098 k
F
.24827 .44376 m .24874 .44333 L .24828 .44377 L 0 .692 .996 .062 k
F
.24553 .444 m .24563 .44397 L .24497 .44684 L F
.24794 .44408 m .24874 .44333 L .2481 .44483 L .005 0 .996 0 k
F
.24825 .44474 m .252 .4416 L .25097 .45437 L 0 .426 .996 .098 k
F
.24553 .444 m .2459 .44471 L .24874 .44333 L 0 .692 .996 .062 k
F
.24874 .44333 m .25157 .44195 L .24825 .44474 L 0 .571 .996 .064 k
F
.2459 .44471 m .24884 .45025 L .24874 .44333 L 0 .692 .996 .062 k
F
.24874 .44333 m .252 .4416 L .25157 .44195 L 0 .571 .996 .064 k
F
.25002 .46924 m .25401 .46061 L .2531 .47097 L 0 .242 .996 .068 k
F
.25002 .46924 m .2531 .47097 L .24912 .47922 L F
.24845 .46247 m .25163 .47139 L .25162 .46251 L 0 .605 .996 .057 k
F
.24741 .45335 m .25097 .45437 L .24999 .46596 L 0 .528 .996 .115 k
F
.24615 .43984 m .24884 .45025 L .24553 .444 L 0 .915 .996 0 k
F
.2438 .44474 m .24435 .44743 L .24413 .44701 L 0 .996 .996 .562 k
F
.24432 .44809 m .24437 .44756 L .2438 .44474 L 0 .839 .996 .164 k
F
.24069 .46023 m .24419 .4493 L .24425 .44875 L .5 .5 .5 1 k
F
.24196 .44799 m .24447 .44798 L .2444 .44782 L 0 .996 .996 .222 k
F
.24396 .44719 m .2444 .44782 L .24411 .44713 L F
.24182 .44832 m .24449 .44798 L .24196 .44799 L F
.2406 .44512 m .24411 .44713 L .2438 .44474 L 0 .996 .996 .085 k
F
.2406 .44512 m .24195 .45115 L .24039 .44776 L F
.24086 .44844 m .24411 .44713 L .2406 .44512 L 0 .996 .996 .222 k
F
.24039 .44776 m .24195 .45115 L .23945 .45975 L 0 .996 .996 .085 k
F
.24078 .45955 m .24197 .45273 L .24192 .45349 L 0 .996 .996 .067 k
F
.23784 .47521 m .24079 .45904 L .24078 .45955 L F
.24028 .46054 m .24159 .45335 L .24031 .46091 L 0 .996 .996 .025 k
F
.24159 .45335 m .24161 .45357 L .24031 .46091 L F
.24031 .46091 m .24109 .45649 L .2411 .45681 L F
.24069 .46023 m .24449 .44798 L .24086 .44844 L .5 .5 .5 1 k
F
.24356 .4449 m .24489 .44266 L .24261 .45559 L 0 .996 .996 .205 k
F
.24646 .44102 m .24808 .44974 L .24884 .45025 L 0 .915 .996 0 k
F
.24615 .43984 m .24635 .44086 L .24646 .44102 L F
.24635 .44086 m .24904 .4549 L .24646 .44102 L F
.24808 .44974 m .24904 .4549 L .24889 .45154 L F
.24808 .44974 m .24889 .45154 L .24884 .45025 L F
.24697 .43813 m .24904 .4549 L .24635 .44086 L .5 .5 .5 1 k
F
.24697 .43813 m .24635 .44086 L .24615 .43984 L F
.24552 .44405 m .24553 .444 L .24552 .44405 L 0 .996 .996 .078 k
F
.24552 .44405 m .24552 .44405 L .24077 .46723 L F
.24089 .46848 m .24166 .47494 L .24089 .46849 L .5 .5 .5 1 k
F
.23981 .47122 m .24232 .48442 L .23907 .4778 L 0 .542 .996 .117 k
F
.24117 .49082 m .24425 .49248 L .24098 .48613 L 0 .996 .996 .044 k
F
.23854 .47999 m .2416 .4906 L .24117 .49082 L .5 .5 .5 1 k
F
.23907 .4778 m .2416 .4906 L .23854 .47999 L 0 .856 .996 .163 k
F
.23907 .4778 m .24232 .48442 L .2416 .4906 L F
.23637 .49924 m .24114 .4683 L .23585 .50123 L 0 .996 .996 .121 k
F
.23637 .49924 m .23927 .48031 L .24114 .4683 L F
.24114 .4683 m .24299 .45639 L .24077 .46723 L 0 .996 .996 .078 k
F
.23585 .50123 m .24114 .4683 L .24077 .46723 L .5 .5 .5 1 k
F
.23927 .48031 m .24178 .46393 L .24114 .4683 L 0 .996 .996 .121 k
F
.24114 .4683 m .24552 .44405 L .24299 .45639 L 0 .996 .996 .078 k
F
.2453 .44468 m .24615 .43984 L .24523 .44563 L F
.24518 .4452 m .24668 .43671 L .24615 .43984 L 0 .996 .996 .115 k
F
.24668 .43671 m .24675 .43631 L .2467 .43658 L F
.24668 .43671 m .2467 .43658 L .24615 .43984 L F
.24522 .44485 m .24675 .43631 L .24518 .4452 L F
.24406 .45126 m .24652 .43759 L .24411 .45107 L F
.24652 .43759 m .24675 .43631 L .24652 .43757 L F
.24652 .43759 m .24652 .43757 L .24411 .45107 L F
.24425 .44875 m .24454 .44822 L .24449 .44798 L .5 .5 .5 1 k
F
.24419 .4493 m .24454 .44822 L .24425 .44875 L F
.24449 .44798 m .24444 .44775 L .24431 .4475 L 0 .315 .996 .092 k
F
.24454 .44822 m .24469 .44775 L .24449 .44798 L .5 .5 .5 1 k
F
.24469 .44775 m .24458 .44776 L .24449 .44798 L F
.24444 .44788 m .24431 .4475 L .24411 .44713 L 0 .315 .996 .092 k
F
.24449 .44798 m .24431 .4475 L .24444 .44788 L F
.24447 .44798 m .24449 .44798 L .24444 .44788 L 0 .996 .996 .222 k
F
.24447 .44798 m .24444 .44788 L .24411 .44713 L F
.24261 .45559 m .24661 .43695 L .24178 .46393 L 0 .996 .996 .524 k
F
.24661 .43695 m .24675 .43631 L .24666 .43682 L F
.24661 .43695 m .24666 .43682 L .24178 .46393 L F
.24675 .43631 m .24697 .43813 L .24615 .43984 L .5 .5 .5 1 k
F
.24487 .44766 m .2453 .44468 L .24523 .44563 L 0 .996 .996 .078 k
F
.24453 .44905 m .2453 .44468 L .24487 .44766 L F
.24178 .46393 m .24615 .43984 L .24114 .4683 L 0 .996 .996 .115 k
F
.24261 .45559 m .24704 .43905 L .24675 .43631 L 0 .996 .996 .524 k
F
.24489 .44266 m .24688 .43932 L .24563 .44431 L 0 .996 .996 .205 k
F
.24489 .44266 m .24563 .44431 L .24261 .45559 L F
.24417 .44387 m .24544 .44315 L .24584 .44108 L F
.24356 .4449 m .24393 .44455 L .24417 .44387 L F
.24393 .44455 m .24544 .44315 L .24417 .44387 L F
.24688 .43932 m .24704 .43905 L .24693 .43946 L F
.24688 .43932 m .24693 .43946 L .24563 .44431 L F
.25401 .46061 m .25789 .45404 L .25723 .45919 L 0 .068 .996 .047 k
F
.25486 .45153 m .25789 .45404 L .25401 .46061 L 0 .612 .996 .041 k
F
.25451 .4626 m .2577 .47059 L .2575 .4657 L 0 .716 .996 .031 k
F
.25537 .47804 m .25852 .47723 L .25502 .47655 L 0 .559 .996 .062 k
F
.25366 .51883 m .2565 .52362 L .25315 .5208 L 0 .301 .996 .092 k
F
.25053 .51674 m .25387 .52034 L .25359 .51726 L 0 .996 .996 .06 k
F
.25071 .52186 m .25387 .52034 L .25053 .51674 L 0 .996 .996 .177 k
F
.24939 .51077 m .25224 .51591 L .24854 .51979 L 0 .319 .996 .085 k
F
.2509 .51414 m .25417 .51047 L .25088 .50566 L 0 .914 .996 .097 k
F
.25319 .50123 m .25622 .50277 L .25237 .50971 L 0 .236 .996 .069 k
F
.25222 .49141 m .25521 .5031 L .25507 .49712 L 0 .623 .996 .019 k
F
.25412 .48684 m .25684 .49538 L .25336 .49418 L 0 .403 .996 .096 k
F
.25269 .4779 m .2556 .4916 L .25542 .48615 L 0 .702 .996 .006 k
F
.2529 .48245 m .2556 .4916 L .25269 .4779 L 0 .996 .996 .026 k
F
.2523 .48249 m .25644 .47006 L .25572 .47656 L 0 .116 .996 .021 k
F
.25306 .47533 m .25644 .47006 L .2523 .48249 L 0 .136 .996 .029 k
F
.25455 .47087 m .2577 .47059 L .25451 .4626 L 0 .996 .996 .083 k
F
.25401 .46061 m .25723 .45919 L .2531 .47097 L 0 .068 .996 .047 k
F
.25162 .46251 m .25486 .46078 L .25167 .45243 L 0 .655 .996 .068 k
F
.2531 .47097 m .25723 .45919 L .25641 .46762 L 0 .156 .996 .04 k
F
.25455 .47087 m .25802 .47296 L .2577 .47059 L 0 .996 .996 .083 k
F
.25243 .49603 m .25521 .5031 L .25222 .49141 L 0 .996 .996 .007 k
F
.25055 .48748 m .25412 .48684 L .25336 .49418 L 0 .377 .996 .108 k
F
.25462 .48827 m .25592 .49385 L .2556 .4916 L 0 .996 .996 .026 k
F
.2529 .48245 m .25429 .4877 L .25462 .48827 L F
.25429 .4877 m .25592 .49385 L .25462 .48827 L F
.25417 .51047 m .25769 .51052 L .25751 .50509 L 0 .996 .996 .112 k
F
.25619 .51841 m .25893 .52567 L .25591 .51528 L 0 .996 .927 .568 k
F
.26072 .52813 m .26384 .53602 L .26362 .53139 L 0 .699 .996 .03 k
F
.25812 .53951 m .26142 .53355 L .25754 .54311 L 0 .116 .996 .024 k
F
.26086 .53457 m .26384 .53602 L .26072 .52813 L 0 .959 .996 .046 k
F
.26006 .52186 m .26281 .5285 L .25922 .53128 L 0 .355 .996 .089 k
F
.25859 .52387 m .26141 .52942 L .25839 .51904 L 0 .996 .996 .009 k
F
.25706 .51897 m .25893 .52567 L .25859 .52387 L 0 .996 .996 .055 k
F
.25591 .51528 m .25712 .51944 L .25706 .51897 L F
.25712 .51944 m .25893 .52567 L .25706 .51897 L F
.25359 .51726 m .2556 .51889 L .25654 .51994 L .5 .5 .5 1 k
F
.26086 .53457 m .26413 .53908 L .26384 .53602 L 0 .959 .996 .046 k
F
.26108 .53897 m .26413 .53908 L .26086 .53457 L 0 .996 .996 .179 k
F
.25922 .53128 m .26281 .5285 L .26203 .53676 L 0 .324 .996 .096 k
F
.25859 .52387 m .26174 .53162 L .26141 .52942 L 0 .996 .996 .009 k
F
.25893 .52567 m .26174 .53162 L .25859 .52387 L .077 .91 .701 .174 k
F
.25708 .52077 m .25939 .52483 L .25893 .52567 L 0 .996 .927 .568 k
F
.25619 .51841 m .25749 .521 L .25708 .52077 L F
.25749 .521 m .25939 .52483 L .25708 .52077 L F
.2556 .51889 m .25696 .51999 L .25654 .51994 L .5 .5 .5 1 k
F
.25654 .51994 m .25737 .52136 L .25702 .52048 L .007 .374 .956 .131 k
F
.25654 .51994 m .25702 .52048 L .25619 .51841 L F
.25737 .52136 m .25939 .52483 L .25727 .52056 L F
.25737 .52136 m .25727 .52056 L .25619 .51841 L F
.25839 .51904 m .26141 .52942 L .26128 .52284 L 0 .59 .996 .033 k
F
.25654 .51994 m .25995 .52193 L .25939 .52483 L .007 .374 .956 .131 k
F
.25696 .51999 m .25995 .52193 L .2579 .52074 L 0 .142 .996 .086 k
F
.25696 .51999 m .2579 .52074 L .25654 .51994 L F
.25387 .52034 m .25696 .51999 L .25359 .51726 L .115 0 .996 0 k
F
.25387 .52034 m .25602 .51924 L .25606 .51928 L F
.25387 .52034 m .25606 .51928 L .2558 .52012 L F
.2558 .52012 m .25606 .51928 L .25696 .51999 L F
.25602 .51924 m .25745 .51852 L .25696 .51999 L F
.25423 .52148 m .25745 .51852 L .25387 .52034 L 0 0 .996 .016 k
F
.25472 .51994 m .25669 .51718 L .25423 .52148 L 0 .064 .996 .023 k
F
.25669 .51718 m .25802 .51533 L .25652 .51777 L F
.25669 .51718 m .25652 .51777 L .25423 .52148 L F
.25522 .52434 m .25818 .53549 L .25796 .53121 L 0 .772 .996 .006 k
F
.25315 .5208 m .2565 .52362 L .25588 .52802 L 0 .524 .996 .145 k
F
.25071 .52186 m .25423 .52148 L .25387 .52034 L 0 .996 .996 .177 k
F
.25102 .52417 m .25423 .52148 L .25071 .52186 L 0 0 .996 .028 k
F
.25224 .51591 m .25537 .51505 L .25152 .52246 L 0 .179 .996 .056 k
F
.25435 .51581 m .25769 .51052 L .25417 .51047 L 0 .996 .996 .516 k
F
.25542 .5109 m .25941 .50064 L .25867 .50766 L 0 .126 .996 .039 k
F
.25622 .50277 m .25941 .50064 L .25542 .5109 L 0 .174 .996 .049 k
F
.26068 .50323 m .26247 .50557 L .26358 .50718 L .5 .5 .5 1 k
F
.26247 .50557 m .26399 .50753 L .26358 .50718 L F
.26358 .50718 m .26631 .5149 L .26467 .5088 L 0 .996 .73 .437 k
F
.26358 .50718 m .26467 .5088 L .2633 .50369 L F
.26768 .52572 m .27088 .5222 L .26763 .51694 L 0 .996 .996 .119 k
F
.26662 .51924 m .27054 .50881 L .26973 .51797 L 0 .187 .996 .054 k
F
.26446 .5296 m .26768 .52572 L .26441 .52106 L 0 .996 .996 .106 k
F
.26662 .51924 m .26973 .51797 L .26586 .527 L 0 .187 .996 .054 k
F
.266 .51213 m .26878 .51879 L .26582 .50659 L 0 .966 .996 .003 k
F
.2633 .50369 m .26533 .51125 L .266 .51213 L 0 .996 .996 .005 k
F
.26533 .51125 m .26631 .5149 L .26612 .51315 L F
.26533 .51125 m .26612 .51315 L .266 .51213 L F
.26399 .50753 m .26679 .51373 L .26408 .50822 L 0 .381 .996 .12 k
F
.2637 .50729 m .26408 .50822 L .26358 .50718 L F
.26399 .50753 m .26408 .50822 L .2637 .50729 L F
.26768 .52572 m .27116 .5256 L .27088 .5222 L 0 .996 .996 .119 k
F
.26506 .53722 m .26893 .52775 L .26826 .53355 L 0 .085 .996 .033 k
F
.26576 .53076 m .26893 .52775 L .26506 .53722 L 0 .155 .996 .044 k
F
.26791 .5303 m .27116 .5256 L .26768 .52572 L 0 .83 .996 .205 k
F
.26446 .5296 m .26791 .5303 L .26768 .52572 L 0 .996 .996 .106 k
F
.26586 .527 m .26973 .51797 L .26898 .5255 L 0 .154 .996 .052 k
F
.266 .51213 m .26907 .52217 L .26878 .51879 L 0 .966 .996 .003 k
F
.26631 .5149 m .26907 .52217 L .266 .51213 L 0 .996 .99 .585 k
F
.26505 .51136 m .26679 .51373 L .26631 .5149 L 0 .996 .73 .437 k
F
.26358 .50718 m .2649 .50988 L .26505 .51136 L F
.2649 .50988 m .26679 .51373 L .26505 .51136 L F
.26096 .50645 m .26246 .50555 L .26068 .50323 L 0 .02 .996 .081 k
F
.26096 .50645 m .26433 .50442 L .26399 .50753 L F
.26433 .50442 m .26456 .50429 L .26441 .50515 L F
.26433 .50442 m .26441 .50515 L .26399 .50753 L F
.25867 .50766 m .26273 .49529 L .26201 .50195 L 0 .117 .996 .024 k
F
.25472 .51994 m .25867 .51017 L .25802 .51533 L 0 .064 .996 .023 k
F
.25537 .51505 m .25867 .51017 L .25472 .51994 L 0 .124 .996 .03 k
F
.2614 .50599 m .26275 .50538 L .26096 .50645 L 0 .119 .996 .048 k
F
.25769 .51052 m .26111 .50634 L .26096 .50645 L .5 .5 .5 1 k
F
.26111 .50634 m .2614 .50599 L .26135 .50604 L F
.26111 .50634 m .26135 .50604 L .26096 .50645 L F
.25808 .51133 m .2614 .50599 L .25769 .51052 L 0 .057 .996 .013 k
F
.25867 .50766 m .26201 .50195 L .2591 .50888 L 0 .117 .996 .024 k
F
.25831 .50988 m .2591 .50888 L .25808 .51133 L F
.25867 .50766 m .2591 .50888 L .25831 .50988 L F
.25808 .51133 m .26006 .5066 L .2614 .50599 L 0 .057 .996 .013 k
F
.26006 .5066 m .26201 .50195 L .2614 .50599 L F
.2614 .50599 m .26456 .50429 L .26275 .50538 L 0 .119 .996 .048 k
F
.25807 .49922 m .2613 .50585 L .26114 .49992 L 0 .683 .996 .054 k
F
.2582 .50593 m .2613 .50585 L .25807 .49922 L 0 .913 .996 .065 k
F
.25684 .49538 m .26052 .49231 L .25959 .50337 L 0 .394 .996 .097 k
F
.2556 .4916 m .25848 .49687 L .25542 .48615 L 0 .848 .996 .01 k
F
.25319 .48536 m .25592 .49385 L .2529 .48245 L 0 .996 .996 .996 k
F
.2556 .4916 m .25874 .50063 L .25848 .49687 L 0 .848 .996 .01 k
F
.25237 .50971 m .25622 .50277 L .25542 .5109 L 0 .204 .996 .069 k
F
.25507 .49712 m .2582 .50593 L .25807 .49922 L 0 .619 .996 .044 k
F
.25521 .5031 m .2582 .50593 L .25507 .49712 L 0 .819 .996 .03 k
F
.25336 .49418 m .25684 .49538 L .25606 .50312 L 0 .479 .996 .12 k
F
.25684 .49538 m .25959 .50337 L .25606 .50312 L 0 .394 .996 .097 k
F
.25592 .49385 m .25874 .50063 L .2556 .4916 L 0 .996 .996 .696 k
F
.25407 .48811 m .25638 .49318 L .25592 .49385 L 0 .996 .996 .996 k
F
.25319 .48536 m .25432 .48815 L .25407 .48811 L F
.25432 .48815 m .25638 .49318 L .25407 .48811 L F
.25399 .48636 m .25548 .4883 L .25355 .48662 L 0 .227 .996 .104 k
F
.25542 .48615 m .25848 .49687 L .25843 .48865 L 0 .571 .996 .044 k
F
.25548 .4883 m .25694 .4902 L .2551 .48825 L 0 .227 .996 .104 k
F
.25548 .4883 m .2551 .48825 L .25355 .48662 L F
.25355 .48662 m .25638 .49318 L .25378 .48681 L 0 .622 .994 .172 k
F
.25343 .4862 m .25378 .48681 L .25319 .48536 L F
.25355 .48662 m .25378 .48681 L .25343 .4862 L F
.25058 .48311 m .25399 .48636 L .25355 .48662 L .5 .5 .5 1 k
F
.25086 .48613 m .25399 .48636 L .25058 .48311 L .131 0 .996 0 k
F
.24899 .4861 m .25306 .47533 L .2523 .48249 L 0 .127 .996 .036 k
F
.25473 .47619 m .25802 .47296 L .25455 .47087 L 0 .731 .996 .081 k
F
.25111 .47711 m .25473 .47619 L .25455 .47087 L 0 .996 .996 .121 k
F
.25125 .48324 m .25473 .47619 L .25111 .47711 L 0 .996 .996 .5 k
F
.2531 .47097 m .25641 .46762 L .25229 .47923 L 0 .156 .996 .04 k
F
.25162 .46251 m .2549 .46925 L .25486 .46078 L 0 .655 .996 .068 k
F
.25163 .47139 m .2549 .46925 L .25162 .46251 L 0 .744 .996 .074 k
F
.25097 .45437 m .25358 .46624 L .24999 .46596 L 0 .463 .996 .1 k
F
.24904 .4549 m .25183 .46338 L .24884 .45025 L 0 .816 .996 .003 k
F
.24761 .48418 m .25125 .48324 L .25111 .47711 L 0 .996 .996 .119 k
F
.24912 .47922 m .2531 .47097 L .25229 .47923 L 0 .185 .996 .06 k
F
.25542 .48615 m .25843 .48865 L .25537 .47804 L 0 .571 .996 .044 k
F
.25507 .48144 m .25904 .47241 L .25829 .47947 L 0 .137 .996 .046 k
F
.25572 .47656 m .25904 .47241 L .25507 .48144 L 0 .139 .996 .035 k
F
.2577 .47059 m .26057 .4765 L .2575 .4657 L .5 .5 .5 1 k
F
.25905 .47007 m .26057 .4765 L .26027 .47349 L 0 .996 .996 .003 k
F
.2575 .4657 m .25901 .47101 L .25905 .47007 L F
.25901 .47101 m .26057 .4765 L .25905 .47007 L F
.25473 .47619 m .25723 .47343 L .25802 .47296 L 0 .731 .996 .081 k
F
.25802 .47296 m .25845 .47271 L .2577 .47059 L 0 .182 .996 .107 k
F
.26351 .48731 m .26649 .49916 L .26631 .49338 L 0 .635 .996 .016 k
F
.26433 .48588 m .26822 .47759 L .26728 .48928 L 0 .285 .996 .075 k
F
.26505 .47926 m .26822 .47759 L .26433 .48588 L 0 .637 .996 .068 k
F
.26604 .48986 m .26909 .50016 L .26904 .49133 L 0 .565 .996 .051 k
F
.26456 .50429 m .26828 .49914 L .26746 .50822 L 0 .279 .996 .083 k
F
.26378 .49091 m .26673 .50345 L .26649 .49916 L 0 .853 .996 .002 k
F
.2614 .50599 m .26526 .49797 L .26456 .50429 L 0 .119 .996 .048 k
F
.26201 .50195 m .26526 .49797 L .2614 .50599 L 0 .147 .996 .038 k
F
.26394 .4968 m .26673 .50345 L .26378 .49091 L 0 .996 .996 .005 k
F
.26104 .49277 m .26415 .50178 L .26394 .4968 L 0 .687 .996 .025 k
F
.26394 .4968 m .26705 .50609 L .26673 .50345 L 0 .996 .996 .005 k
F
.26415 .50178 m .26705 .50609 L .26394 .4968 L 0 .996 .996 .077 k
F
.26433 .48588 m .26728 .48928 L .26335 .49832 L 0 .285 .996 .075 k
F
.26114 .49992 m .26415 .50178 L .26104 .49277 L 0 .839 .996 .04 k
F
.26052 .49231 m .26433 .48588 L .26335 .49832 L 0 .34 .996 .085 k
F
.2617 .4851 m .26497 .49102 L .26505 .47926 L 0 .647 .996 .084 k
F
.26135 .48075 m .26523 .47315 L .26435 .4835 L 0 .261 .996 .073 k
F
.26582 .50659 m .26878 .51879 L .26862 .51259 L 0 .607 .996 .019 k
F
.26456 .50429 m .26746 .50822 L .26399 .50753 L 0 .279 .996 .083 k
F
.26114 .49992 m .26441 .50558 L .26415 .50178 L 0 .839 .996 .04 k
F
.2613 .50585 m .26441 .50558 L .26114 .49992 L 0 .996 .996 .085 k
F
.26052 .49231 m .26335 .49832 L .25959 .50337 L 0 .34 .996 .085 k
F
.25843 .48865 m .26163 .49612 L .2617 .4851 L 0 .617 .996 .075 k
F
.26163 .49612 m .26497 .49102 L .2617 .4851 L 0 .752 .996 .09 k
F
.26135 .48075 m .26435 .4835 L .26055 .48902 L 0 .261 .996 .073 k
F
.26057 .4765 m .26333 .48485 L .26201 .47997 L 0 .996 .996 .832 k
F
.26057 .4765 m .26201 .47997 L .26027 .47349 L F
.2577 .47059 m .25912 .47302 L .26057 .4765 L .5 .5 .5 1 k
F
.25912 .47302 m .26101 .47626 L .26057 .4765 L F
.25887 .4739 m .25893 .47269 L .2577 .47059 L 0 .182 .996 .107 k
F
.25723 .47343 m .25849 .47203 L .25802 .47296 L 0 .731 .996 .081 k
F
.25802 .47296 m .25887 .4739 L .25845 .47271 L 0 .182 .996 .107 k
F
.25887 .4739 m .26101 .47626 L .25893 .47269 L F
.25511 .47729 m .25849 .47203 L .25766 .47296 L 0 .058 .996 .013 k
F
.25511 .47729 m .25766 .47296 L .25473 .47619 L F
.25225 .48624 m .2544 .4847 L .25399 .48636 L .131 0 .996 0 k
F
.25086 .48613 m .25272 .48538 L .25225 .48624 L F
.25272 .48538 m .2544 .4847 L .25225 .48624 L F
.25122 .48745 m .25449 .48466 L .25281 .48535 L 0 0 .996 .012 k
F
.25122 .48745 m .25281 .48535 L .25086 .48613 L F
.25243 .49603 m .25553 .50555 L .25521 .5031 L 0 .996 .996 .007 k
F
.25279 .49727 m .25553 .50555 L .25243 .49603 L 0 .996 .877 .234 k
F
.25008 .48864 m .25336 .49418 L .25279 .49727 L 0 .996 .996 .2 k
F
.25055 .48748 m .25336 .49418 L .25008 .48864 L 0 .377 .996 .108 k
F
.24784 .49227 m .25122 .48745 L .24757 .4892 L 0 .884 .996 .099 k
F
.24784 .49227 m .24963 .48956 L .25122 .48745 L F
.24757 .4892 m .25096 .48758 L .25086 .48613 L 0 .996 .996 .216 k
F
.25096 .48758 m .25122 .48745 L .25117 .48726 L F
.25096 .48758 m .25117 .48726 L .25086 .48613 L F
.2483 .49156 m .25169 .48644 L .2495 .48977 L 0 .047 .996 .013 k
F
.24824 .49166 m .2495 .48977 L .24784 .49227 L F
.2483 .49156 m .2495 .48977 L .24824 .49166 L F
.24963 .48956 m .25169 .48644 L .25122 .48745 L 0 .884 .996 .099 k
F
.25169 .48644 m .25409 .48289 L .25122 .48745 L 0 .063 .996 .018 k
F
.25409 .48289 m .25507 .48144 L .25378 .48345 L F
.25409 .48289 m .25378 .48345 L .25122 .48745 L F
.2523 .48249 m .25312 .48108 L .25169 .48644 L 0 .116 .996 .021 k
F
.25312 .48108 m .25572 .47656 L .25347 .48208 L F
.25312 .48108 m .25347 .48208 L .25169 .48644 L F
.2544 .4847 m .25449 .48466 L .25445 .48482 L .131 0 .996 0 k
F
.2544 .4847 m .25445 .48482 L .25399 .48636 L F
.2483 .49156 m .2523 .48249 L .25169 .48644 L 0 .047 .996 .013 k
F
.24899 .4861 m .2523 .48249 L .2483 .49156 L 0 .127 .996 .036 k
F
.25165 .48379 m .25511 .47729 L .25125 .48324 L 0 .195 .996 .005 k
F
.25165 .48379 m .25255 .48163 L .25511 .47729 L F
.25125 .48324 m .25511 .47729 L .25473 .47619 L 0 .996 .996 .5 k
F
.25255 .48163 m .25568 .47411 L .25511 .47729 L 0 .195 .996 .005 k
F
.25229 .47923 m .25641 .46762 L .25568 .47411 L 0 .11 .996 .025 k
F
.25229 .47923 m .25568 .47411 L .25165 .48379 L F
.25163 .47139 m .25501 .47602 L .2549 .46925 L 0 .744 .996 .074 k
F
.24853 .46963 m .25163 .47139 L .24845 .46247 L 0 .66 .996 .044 k
F
.24853 .46963 m .25176 .4777 L .25163 .47139 L F
.25176 .4777 m .25501 .47602 L .25163 .47139 L 0 .996 .996 .087 k
F
.24999 .46596 m .25358 .46624 L .2527 .47606 L 0 .478 .996 .112 k
F
.24904 .4549 m .25203 .46813 L .25183 .46338 L 0 .816 .996 .003 k
F
.24938 .45667 m .25203 .46813 L .24904 .4549 L .5 .5 .5 1 k
F
.24756 .44262 m .24938 .45667 L .24756 .44287 L F
.24736 .4413 m .24938 .45667 L .24745 .4417 L F
.2473 .441 m .24737 .44151 L .24736 .4413 L F
.24737 .44151 m .24938 .45667 L .24736 .4413 L F
.24675 .43631 m .24756 .44262 L .24756 .44287 L F
.25167 .45243 m .25486 .46078 L .25486 .45153 L 0 .613 .996 .062 k
F
.252 .4416 m .2547 .45155 L .25097 .45437 L 0 .996 .996 .2 k
F
.25097 .45437 m .2547 .45155 L .25358 .46624 L 0 .463 .996 .1 k
F
.24884 .45025 m .25184 .45395 L .24874 .44333 L 0 .546 .996 .038 k
F
.24884 .45025 m .25183 .46338 L .25184 .45395 L F
.24723 .44046 m .24986 .45571 L .24938 .45667 L .5 .5 .5 1 k
F
.2473 .441 m .24745 .4417 L .24675 .43631 L F
.24704 .43905 m .24737 .44103 L .24723 .44046 L F
.24757 .44216 m .24986 .45571 L .2475 .44204 L F
.24737 .44103 m .24757 .44216 L .24723 .44046 L F
.24757 .44216 m .2475 .44204 L .24723 .44046 L F
.24735 .44136 m .24751 .44225 L .24704 .43905 L 0 .996 .996 .314 k
F
.24751 .44225 m .24986 .45571 L .24748 .44169 L F
.24751 .44225 m .24748 .44169 L .24704 .43905 L F
.24735 .44136 m .25043 .45258 L .24986 .45571 L F
.24754 .44292 m .24808 .4439 L .2477 .44302 L 0 .996 .996 .111 k
F
.2474 .44284 m .24754 .44307 L .24754 .44292 L F
.24754 .44307 m .24808 .4439 L .24754 .44292 L F
.2477 .44302 m .2497 .45001 L .24764 .44241 L 0 .74 .996 .163 k
F
.2477 .44302 m .24764 .44241 L .24735 .44136 L F
.24741 .44338 m .24776 .44365 L .2474 .44284 L 0 .996 .996 .111 k
F
.24776 .44365 m .24808 .4439 L .24773 .44336 L F
.24776 .44365 m .24773 .44336 L .2474 .44284 L F
.2497 .45001 m .24921 .44811 L .24735 .44136 L 0 .74 .996 .163 k
F
.24874 .44333 m .25184 .45395 L .252 .4416 L 0 .571 .996 .064 k
F
.2497 .45001 m .25043 .45258 L .24921 .44811 L 0 .74 .996 .163 k
F
.24793 .44383 m .25109 .44788 L .25043 .45258 L F
.2477 .44302 m .24818 .44371 L .24793 .44383 L F
.24818 .44371 m .25109 .44788 L .24793 .44383 L F
.24808 .4439 m .24979 .44617 L .24799 .44346 L 0 .241 .996 .096 k
F
.24808 .4439 m .24799 .44346 L .2477 .44302 L F
.24756 .44287 m .24938 .45667 L .24904 .4549 L .5 .5 .5 1 k
F
.24457 .4503 m .24818 .44438 L .24808 .4439 L F
.24979 .44617 m .25109 .44788 L .24939 .44545 L 0 .241 .996 .096 k
F
.24979 .44617 m .24939 .44545 L .2477 .44302 L F
.24841 .44434 m .25179 .44209 L .25109 .44788 L F
.24808 .4439 m .24878 .44356 L .24841 .44434 L F
.24878 .44356 m .25179 .44209 L .24841 .44434 L F
.24512 .45394 m .24618 .46129 L .24503 .45361 L 0 .996 .996 .562 k
F
.24464 .45754 m .2486 .44393 L .24851 .44383 L .5 .5 .5 1 k
F
.25025 .44291 m .25046 .44276 L .24808 .4439 L 0 .121 .996 .046 k
F
.25147 .44226 m .25118 .44239 L .24808 .4439 L F
.24851 .44383 m .25025 .44291 L .24843 .44374 L F
.25025 .44291 m .25147 .44226 L .25046 .44276 L F
.25147 .44226 m .25179 .44209 L .25118 .44239 L F
.24851 .44383 m .25253 .43558 L .25179 .44209 L F
.2486 .44393 m .249 .44256 L .24851 .44383 L .5 .5 .5 1 k
F
.24851 .44383 m .24843 .44374 L .24808 .4439 L 0 .121 .996 .046 k
F
.24818 .44438 m .24851 .44383 L .24808 .4439 L .5 .5 .5 1 k
F
.24464 .45754 m .24851 .44383 L .24457 .4503 L F
.24814 .44451 m .25089 .42987 L .2502 .43548 L 0 .795 .996 0 k
F
.24942 .44174 m .24963 .44152 L .24851 .44383 L 0 .302 .996 .003 k
F
.25229 .43605 m .25207 .43652 L .24851 .44383 L F
.24488 .4614 m .24886 .44305 L .24464 .45754 L 0 .996 .996 .121 k
F
.24488 .4614 m .24904 .4422 L .249 .44256 L F
.24904 .4422 m .24956 .4398 L .249 .44256 L F
.249 .44256 m .24942 .44174 L .24898 .44275 L 0 .302 .996 .003 k
F
.249 .44256 m .24898 .44275 L .24851 .44383 L F
.24942 .44174 m .25229 .43605 L .24963 .44152 L F
.24536 .46034 m .24956 .4398 L .24488 .4614 L 0 .996 .996 .035 k
F
.2491 .44205 m .2502 .43548 L .24956 .4398 L F
.24536 .46034 m .24888 .44227 L .2491 .44205 L F
.24888 .44227 m .2502 .43548 L .2491 .44205 L F
.24613 .45337 m .24788 .44471 L .24814 .44451 L 0 .795 .996 0 k
F
.24544 .44315 m .24735 .44136 L .24584 .44108 L 0 .996 .996 .205 k
F
.24114 .4683 m .24453 .44905 L .24487 .44766 L 0 .996 .996 .078 k
F
.24584 .44108 m .24735 .44136 L .24674 .43956 L 0 .996 .996 .205 k
F
.24674 .43956 m .24735 .44136 L .24704 .43905 L F
.24456 .43319 m .24735 .44136 L .24356 .4449 L 0 .996 .996 .064 k
F
.24457 .4503 m .24808 .4439 L .24459 .44118 L .5 .5 .5 1 k
F
.24788 .44471 m .25089 .42987 L .24814 .44451 L 0 .795 .996 0 k
F
.25229 .43605 m .25253 .43558 L .25207 .43652 L 0 .302 .996 .003 k
F
.24459 .44118 m .24741 .44338 L .2474 .44284 L 0 .996 .996 .111 k
F
.2463 .43827 m .2477 .44302 L .24735 .44136 L 0 .996 .996 .064 k
F
.24456 .43319 m .24624 .43845 L .2463 .43827 L F
.24624 .43845 m .2477 .44302 L .2463 .43827 L F
.24704 .43905 m .2473 .441 L .24675 .43631 L .5 .5 .5 1 k
F
.24178 .46393 m .24406 .45126 L .24411 .45107 L 0 .996 .996 .115 k
F
.24086 .44844 m .24182 .44832 L .24196 .44799 L 0 .996 .996 .222 k
F
.23851 .47029 m .24028 .46054 L .24031 .46091 L 0 .996 .996 .025 k
F
.24166 .47494 m .2417 .47526 L .24166 .47494 L .5 .5 .5 1 k
F
.23917 .45399 m .23923 .45457 L .23923 .45453 L F
.23892 .4551 m .23947 .45616 L .23917 .45399 L 0 .996 .996 .646 k
F
.23895 .45476 m .23913 .4538 L .23889 .45456 L .5 .5 .5 1 k
F
.22739 .49054 m .22737 .49064 L .22647 .49547 L 0 .996 .996 .698 k
F
.22084 .53407 m .22647 .49547 L .2263 .49094 L 0 .996 .996 .714 k
F
.2209 .54063 m .22647 .49547 L .22084 .53407 L .5 .5 .5 1 k
F
.22336 .51647 m .2285 .47995 L .22763 .48878 L 0 .904 .996 0 k
F
.22281 .52002 m .22307 .51819 L .22336 .51647 L F
.22307 .51819 m .2285 .47995 L .22336 .51647 L F
.22616 .50004 m .22763 .48878 L .22693 .49445 L 0 .996 .996 .114 k
F
.21339 .55961 m .21973 .5085 L .21937 .50785 L .5 .5 .5 1 k
F
.21714 .52809 m .218 .52139 L .21804 .52183 L 0 .996 .996 .039 k
F
.21973 .5085 m .21998 .5059 L .21937 .50785 L 0 .996 .996 .506 k
F
.218 .52139 m .22117 .49654 L .21856 .51761 L 0 .996 .996 .039 k
F
.218 .52139 m .21856 .51761 L .21804 .52183 L F
.21389 .55782 m .21973 .5085 L .21339 .55961 L .5 .5 .5 1 k
F
.21886 .51564 m .2204 .50295 L .22036 .50428 L 0 .996 .996 .039 k
F
.2204 .50295 m .22117 .49654 L .22036 .50428 L F
.21804 .52183 m .21856 .51761 L .21886 .51564 L F
.21856 .51761 m .22117 .49654 L .21886 .51564 L F
.21631 .53041 m .21644 .53161 L .21637 .53099 L .5 .5 .5 1 k
F
.21339 .55961 m .21937 .50785 L .21364 .54767 L F
.215 .54487 m .21714 .52809 L .21804 .52183 L 0 .996 .996 .039 k
F
.22091 .50326 m .22153 .50052 L .22095 .50332 L 0 .996 .996 .629 k
F
.21875 .51982 m .2195 .5262 L .21903 .52225 L .5 .5 .5 1 k
F
.21111 .53698 m .21162 .53261 L .21188 .53049 L 0 .996 .996 .125 k
F
.21162 .53261 m .21213 .52831 L .21188 .53049 L F
.21188 .53049 m .21332 .51812 L .21323 .51903 L F
.21332 .51812 m .21398 .51247 L .21323 .51903 L F
.2063 .57998 m .21269 .52175 L .2108 .53751 L .5 .5 .5 1 k
F
.2063 .57998 m .2108 .53751 L .20607 .57699 L F
.19839 .65647 m .20607 .57699 L .19878 .64258 L F
.19839 .65647 m .20607 .57699 L .19839 .65647 L F
.19839 .65647 m .2063 .57998 L .20607 .57699 L F
.19942 .64533 m .2017 .62333 L .2063 .57998 L 0 .996 .996 .078 k
F
.2017 .62333 m .20726 .5698 L .2063 .57998 L F
.20726 .5698 m .21111 .53698 L .21188 .53049 L 0 .996 .996 .125 k
F
.2085 .5265 m .20856 .52646 L .20856 .52629 L .5 .5 .5 1 k
F
.20745 .52268 m .20856 .52646 L .20692 .52773 L .116 .583 .814 .104 k
F
.20776 .51968 m .20856 .52646 L .20745 .52268 L F
.20637 .53275 m .20692 .52773 L .20632 .53286 L .5 .5 .5 1 k
F
.20637 .53275 m .20632 .53286 L .20549 .53996 L F
.20565 .53825 m .20692 .52773 L .20591 .537 L 0 .996 .996 .064 k
F
.1996 .59463 m .20499 .54538 L .20549 .53996 L .5 .5 .5 1 k
F
.20565 .53825 m .20591 .537 L .1996 .59463 L 0 .996 .996 .064 k
F
.20624 .53304 m .20617 .53318 L .20578 .53426 L 0 .996 .996 .279 k
F
.20367 .55466 m .20619 .53334 L .20628 .53303 L 0 .996 .996 .064 k
F
.20619 .53334 m .20741 .52306 L .20628 .53303 L F
.20101 .57662 m .20331 .55736 L .20367 .55466 L F
.20331 .55736 m .20741 .52306 L .20367 .55466 L F
.20578 .53426 m .20617 .5326 L .20561 .53059 L 0 .996 .996 .231 k
F
.20617 .5326 m .20646 .52954 L .20561 .53059 L F
.20391 .55238 m .20776 .51968 L .20741 .52306 L 0 .996 .996 .064 k
F
.20101 .57662 m .20371 .55382 L .20391 .55238 L F
.20371 .55382 m .20776 .51968 L .20391 .55238 L F
.20644 .5317 m .20741 .52306 L .20692 .52773 L F
.19238 .66904 m .1996 .59463 L .19884 .60109 L .5 .5 .5 1 k
F
.19234 .66921 m .19884 .60109 L .19207 .66989 L F
.19238 .66904 m .19884 .60109 L .19234 .66921 L F
.19278 .65775 m .20101 .57662 L .1996 .59463 L 0 .854 .996 0 k
F
.19201 .66844 m .19278 .65775 L .1996 .59463 L F
.19181 .66806 m .19278 .65775 L .19201 .66844 L 0 .57 .996 0 k
F
.19136 .66776 m .19278 .65775 L .19181 .66806 L 0 .253 .996 .025 k
F
.1903 .66694 m .19278 .65775 L .19136 .66776 L F
.19236 .66309 m .19795 .6018 L .19253 .63356 L 0 .996 .996 .185 k
F
.19326 .59264 m .19911 .55338 L .19308 .6511 L 0 .494 .996 .091 k
F
.191 .66304 m .19253 .63356 L .18998 .66306 L 0 .996 .996 .148 k
F
.19236 .66309 m .19253 .63356 L .191 .66304 L 0 .996 .996 .185 k
F
.18916 .65914 m .19326 .59264 L .19308 .6511 L 0 .494 .996 .091 k
F
.18916 .65914 m .19308 .6511 L .19208 .66002 L F
.19022 .65712 m .19686 .53761 L .1874 .65679 L 0 .698 .996 .117 k
F
.18859 .6511 m .18982 .58772 L .19568 .54935 L 0 .522 .996 .095 k
F
.18327 .64978 m .18982 .58772 L .18593 .6504 L 0 .535 .996 .096 k
F
.18593 .6504 m .18982 .58772 L .18859 .6511 L 0 .522 .996 .095 k
F
.18699 .64837 m .19421 .5202 L .18372 .64216 L 0 .616 .996 .105 k
F
.1909 .50076 m .18759 .61002 L .18253 .63325 L 0 .715 .996 .123 k
F
.1834 .64771 m .18372 .64216 L .18323 .64768 L 0 .612 .996 .104 k
F
.18699 .64837 m .18372 .64216 L .1848 .64797 L 0 .616 .996 .105 k
F
.1848 .64797 m .18372 .64216 L .1834 .64771 L 0 .614 .996 .105 k
F
.18219 .64304 m .18759 .61002 L .1855 .64369 L 0 .579 .996 .103 k
F
.18219 .64304 m .18253 .63325 L .18759 .61002 L F
.17966 .64257 m .18253 .63325 L .18192 .64299 L 0 .595 .996 .105 k
F
.18192 .64299 m .18253 .63325 L .18219 .64304 L 0 .579 .996 .103 k
F
.18274 .6414 m .1909 .50076 L .17937 .64074 L 0 .599 .996 .102 k
F
.18792 .48788 m .18476 .59343 L .18031 .60634 L 0 .577 .996 .102 k
F
.18199 .532 m .18371 .56331 L .18792 .48788 L 0 .538 .996 .089 k
F
.17641 .62856 m .18371 .56331 L .18199 .532 L 0 .541 .996 .091 k
F
.18474 .4657 m .18169 .56788 L .17842 .5615 L 0 .638 .996 .112 k
F
.17836 .51599 m .17999 .54851 L .18474 .4657 L 0 .544 .996 .09 k
F
.18138 .46406 m .18387 .47615 L .18014 .47772 L 0 .603 .996 .004 k
F
.18014 .47772 m .18387 .47615 L .17988 .5343 L 0 .605 .996 .108 k
F
.17588 .63073 m .17535 .58614 L .17291 .6297 L 0 .462 .996 .073 k
F
.17311 .62759 m .17561 .5478 L .17363 .62759 L 0 .686 .996 .119 k
F
.17311 .62759 m .17194 .60002 L .17561 .5478 L F
.17588 .63073 m .17641 .62856 L .17535 .58614 L 0 .462 .996 .073 k
F
.17363 .62759 m .17561 .5478 L .17842 .5615 L 0 .686 .996 .119 k
F
.17389 .53496 m .17471 .58033 L .17836 .51599 L 0 .469 .996 .074 k
F
.17471 .58033 m .17999 .54851 L .17836 .51599 L 0 .488 .996 .079 k
F
.18014 .47772 m .17988 .5343 L .1772 .5185 L 0 .605 .996 .108 k
F
.1774 .4754 m .17926 .50375 L .18138 .46406 L 0 .486 .996 .073 k
F
.17761 .44436 m .18091 .44964 L .17884 .47639 L 0 .653 .996 .12 k
F
.17804 .44347 m .18091 .44964 L .17761 .44436 L 0 .469 .996 .036 k
F
.18474 .4657 m .18811 .46936 L .18169 .56788 L 0 .638 .996 .112 k
F
.17999 .54851 m .18811 .46936 L .18474 .4657 L 0 .562 .996 .094 k
F
.18792 .48788 m .19263 .4693 L .18476 .59343 L 0 .577 .996 .102 k
F
.18371 .56331 m .19263 .4693 L .18792 .48788 L 0 .578 .996 .098 k
F
.1909 .50076 m .19314 .52311 L .18759 .61002 L 0 .715 .996 .123 k
F
.18357 .64155 m .1909 .50076 L .18274 .6414 L 0 .617 .996 .105 k
F
.18357 .64155 m .19314 .52311 L .1909 .50076 L F
.18725 .64842 m .19421 .5202 L .18699 .64837 L 0 .647 .996 .109 k
F
.19686 .53761 m .20011 .54276 L .19911 .55338 L 0 .665 .996 .135 k
F
.19067 .6572 m .19686 .53761 L .19022 .65712 L 0 .771 .996 .126 k
F
.2027 .50573 m .20581 .51253 L .20488 .52219 L 0 .748 .996 .145 k
F
.20044 .55182 m .20581 .51253 L .2027 .50573 L 0 .854 .996 .13 k
F
.20284 .55131 m .20776 .51968 L .20101 .57662 L 0 .773 .996 0 k
F
.20284 .55131 m .20868 .51019 L .20776 .51968 L F
.20488 .52219 m .20868 .51019 L .20284 .55131 L 0 .864 .996 .006 k
F
.20488 .52219 m .20923 .5071 L .20868 .51019 L F
.20581 .51253 m .20923 .5071 L .20488 .52219 L 0 .758 .996 .095 k
F
.20044 .55182 m .20462 .54036 L .20581 .51253 L 0 .854 .996 .13 k
F
.19795 .6018 m .20462 .54036 L .20044 .55182 L 0 .996 .996 .184 k
F
.19795 .6018 m .20365 .56437 L .20462 .54036 L F
.19201 .66844 m .1996 .59463 L .19238 .66904 L 0 .854 .996 0 k
F
.19622 .63884 m .20365 .56437 L .19795 .6018 L 0 .996 .996 .317 k
F
.19911 .55338 m .20442 .52252 L .2002 .58973 L 0 .47 .996 .088 k
F
.20011 .54276 m .20442 .52252 L .19911 .55338 L 0 .829 .996 .121 k
F
.19336 .66292 m .19795 .6018 L .19236 .66309 L 0 .996 .996 .185 k
F
.19336 .66292 m .19622 .63884 L .19795 .6018 L F
.19911 .55338 m .2002 .58973 L .19308 .6511 L 0 .47 .996 .088 k
F
.19067 .6572 m .20011 .54276 L .19686 .53761 L 0 .771 .996 .126 k
F
.19212 .65731 m .20011 .54276 L .19067 .6572 L F
.19568 .54935 m .20121 .51562 L .19511 .61445 L 0 .513 .996 .093 k
F
.19651 .54171 m .20121 .51562 L .19568 .54935 L 0 .582 .996 .094 k
F
.19421 .5202 m .19651 .54171 L .19568 .54935 L 0 .996 .996 .257 k
F
.18859 .6511 m .19568 .54935 L .18938 .65129 L 0 .522 .996 .095 k
F
.18938 .65129 m .19568 .54935 L .19511 .61445 L 0 .513 .996 .093 k
F
.18725 .64842 m .19651 .54171 L .19421 .5202 L 0 .647 .996 .109 k
F
.19314 .52311 m .1929 .5816 L .18759 .61002 L 0 .776 .996 .133 k
F
.18649 .6439 m .18759 .61002 L .1929 .5816 L 0 .566 .996 .101 k
F
.1855 .64369 m .18759 .61002 L .18649 .6439 L F
.18635 .64205 m .19314 .52311 L .18357 .64155 L 0 .617 .996 .105 k
F
.19263 .4693 m .18969 .57226 L .18476 .59343 L 0 .741 .996 .126 k
F
.18358 .63523 m .18476 .59343 L .18969 .57226 L 0 .571 .996 .102 k
F
.18371 .56331 m .1855 .59416 L .19263 .4693 L 0 .578 .996 .098 k
F
.17947 .63445 m .18031 .60634 L .18476 .59343 L 0 .59 .996 .105 k
F
.17571 .63383 m .18031 .60634 L .1785 .63429 L 0 .616 .996 .109 k
F
.1785 .63429 m .18031 .60634 L .17947 .63445 L 0 .59 .996 .105 k
F
.17979 .63178 m .18371 .56331 L .17641 .62856 L 0 .541 .996 .091 k
F
.17947 .63445 m .18476 .59343 L .18212 .63495 L 0 .59 .996 .105 k
F
.18152 .63219 m .18371 .56331 L .17979 .63178 L 0 .56 .996 .094 k
F
.18212 .63495 m .18476 .59343 L .18358 .63523 L 0 .571 .996 .102 k
F
.18152 .63219 m .1855 .59416 L .18371 .56331 L 0 .56 .996 .094 k
F
.18811 .46936 m .18544 .56648 L .18169 .56788 L 0 .717 .996 .123 k
F
.17648 .6278 m .17842 .5615 L .18169 .56788 L 0 .647 .996 .113 k
F
.17978 .62821 m .18169 .56788 L .18544 .56648 L 0 .623 .996 .109 k
F
.17648 .6278 m .18169 .56788 L .17776 .62798 L 0 .647 .996 .113 k
F
.17776 .62798 m .18169 .56788 L .17978 .62821 L 0 .623 .996 .109 k
F
.17999 .54851 m .18148 .58389 L .18811 .46936 L 0 .562 .996 .094 k
F
.18387 .47615 m .18799 .46809 L .18303 .54275 L 0 .585 .996 .104 k
F
.18387 .47615 m .18303 .54275 L .17988 .5343 L F
.17926 .50375 m .1838 .48348 L .18138 .46406 L 0 .497 .996 .078 k
F
.18091 .44964 m .18155 .49157 L .17884 .47639 L 0 .579 .996 .105 k
F
.17804 .44347 m .1805 .46205 L .18091 .44964 L 0 .469 .996 .036 k
F
.1782 .44685 m .17828 .44737 L .17804 .44347 L 0 .387 .996 .029 k
F
.17828 .44737 m .1805 .46205 L .17827 .44516 L F
.17828 .44737 m .17827 .44516 L .17804 .44347 L F
.1766 .49401 m .17926 .50375 L .1774 .4754 L 0 .394 .996 .043 k
F
.17363 .62759 m .17842 .5615 L .17396 .62763 L 0 .686 .996 .119 k
F
.17396 .62763 m .17842 .5615 L .17648 .6278 L 0 .647 .996 .113 k
F
.17566 .62429 m .17999 .54851 L .17471 .58033 L 0 .488 .996 .079 k
F
.17604 .6244 m .17999 .54851 L .17566 .62429 L 0 .508 .996 .084 k
F
.17604 .6244 m .18148 .58389 L .17999 .54851 L F
.17912 .62531 m .18148 .58389 L .17604 .6244 L F
.17988 .5343 m .18303 .54275 L .17857 .60908 L 0 .663 .996 .116 k
F
.17926 .50375 m .18085 .53715 L .1838 .48348 L 0 .497 .996 .078 k
F
.1772 .5185 m .17988 .5343 L .1764 .58402 L 0 .729 .996 .126 k
F
.1766 .49401 m .17785 .53232 L .17926 .50375 L 0 .394 .996 .043 k
F
.17988 .5343 m .17857 .60908 L .1764 .58402 L 0 .663 .996 .116 k
F
.17785 .53232 m .18085 .53715 L .17926 .50375 L 0 .409 .996 .052 k
F
.17884 .47639 m .18155 .49157 L .17898 .52648 L 0 .767 .996 .131 k
F
.1782 .44685 m .17944 .48491 L .1805 .46205 L 0 .387 .996 .029 k
F
.17849 .45138 m .17856 .45368 L .17835 .45139 L 0 .617 .996 0 k
F
.17856 .45368 m .17888 .46514 L .17845 .45437 L F
.17888 .46514 m .17893 .46938 L .17845 .45437 L F
.17761 .44436 m .17884 .47639 L .17691 .44952 L 0 .653 .996 .12 k
F
.17629 .46206 m .1774 .4754 L .17645 .46366 L 0 .411 .996 .013 k
F
.17691 .44952 m .17884 .47639 L .17727 .49536 L 0 .996 .996 .18 k
F
.17888 .46514 m .17944 .48491 L .17893 .46938 L 0 .617 .996 0 k
F
.17856 .45368 m .17845 .45437 L .17835 .45139 L F
.17843 .44914 m .17849 .45138 L .17823 .44768 L F
.17849 .45138 m .17835 .45139 L .17823 .44768 L F
.17884 .47639 m .17898 .52648 L .17727 .49536 L 0 .767 .996 .131 k
F
.17856 .45368 m .17882 .5008 L .17944 .48491 L 0 .617 .996 0 k
F
.17845 .44992 m .17847 .45407 L .17856 .45368 L F
.17844 .45002 m .17847 .45407 L .17845 .44992 L F
.17847 .45407 m .17882 .5008 L .17856 .45368 L F
.17874 .4501 m .17875 .45258 L .17844 .45002 L 0 .996 .996 .075 k
F
.17875 .45258 m .17847 .45407 L .17844 .45002 L F
.17875 .45258 m .17875 .45849 L .17847 .45407 L F
.17875 .45849 m .17882 .5008 L .17851 .45979 L F
.17875 .45849 m .17851 .45979 L .17847 .45407 L F
.17875 .45258 m .17874 .454 L .17875 .45471 L F
.17875 .45471 m .17872 .50854 L .17882 .5008 L F
.17874 .454 m .17872 .50854 L .17875 .45471 L F
.17874 .4501 m .17874 .45259 L .17875 .45258 L F
.17874 .45259 m .17874 .454 L .17875 .45258 L F
.17914 .44974 m .17913 .45058 L .17874 .45095 L .5 .5 .5 1 k
F
.18138 .46406 m .1838 .48348 L .18387 .47615 L 0 .603 .996 .004 k
F
.18091 .44964 m .18478 .4458 L .18155 .49157 L 0 .579 .996 .105 k
F
.1805 .46205 m .18478 .4458 L .18091 .44964 L 0 .518 .996 .079 k
F
.18206 .43337 m .18448 .4468 L .18146 .43691 L 0 .996 .996 .345 k
F
.18206 .43337 m .18504 .44405 L .18448 .4468 L F
.18224 .4365 m .18504 .44405 L .18206 .43337 L 0 .423 .996 .041 k
F
.1838 .48348 m .18799 .46809 L .18387 .47615 L 0 .51 .996 .078 k
F
.18811 .46936 m .19049 .48936 L .18544 .56648 L 0 .717 .996 .123 k
F
.18148 .58389 m .19049 .48936 L .18811 .46936 L 0 .572 .996 .096 k
F
.19263 .4693 m .19471 .49429 L .18969 .57226 L 0 .741 .996 .126 k
F
.1855 .59416 m .19471 .49429 L .19263 .4693 L 0 .588 .996 .099 k
F
.18938 .65129 m .19511 .61445 L .19051 .6516 L 0 .513 .996 .093 k
F
.19061 .64895 m .19651 .54171 L .18725 .64842 L 0 .647 .996 .109 k
F
.18649 .6439 m .1929 .5816 L .18905 .64443 L 0 .566 .996 .101 k
F
.18757 .64228 m .19314 .52311 L .18635 .64205 L 0 .641 .996 .109 k
F
.19314 .52311 m .19564 .54155 L .1929 .5816 L 0 .776 .996 .133 k
F
.18757 .64228 m .19564 .54155 L .19314 .52311 L 0 .641 .996 .109 k
F
.19471 .49429 m .19489 .54577 L .18969 .57226 L 0 .98 .996 .153 k
F
.18805 .63616 m .18969 .57226 L .19489 .54577 L 0 .557 .996 .099 k
F
.18358 .63523 m .18969 .57226 L .18572 .63566 L 0 .571 .996 .102 k
F
.18572 .63566 m .18969 .57226 L .18805 .63616 L 0 .557 .996 .099 k
F
.1855 .59416 m .18758 .62097 L .19471 .49429 L 0 .588 .996 .099 k
F
.19049 .48936 m .18963 .55773 L .18544 .56648 L 0 .791 .996 .133 k
F
.18333 .63261 m .1855 .59416 L .18152 .63219 L 0 .56 .996 .094 k
F
.18635 .63328 m .1855 .59416 L .18333 .63261 L 0 .587 .996 .099 k
F
.18635 .63328 m .18758 .62097 L .1855 .59416 L F
.1834 .62877 m .18544 .56648 L .18963 .55773 L 0 .606 .996 .106 k
F
.17978 .62821 m .18544 .56648 L .18148 .62849 L 0 .623 .996 .109 k
F
.18148 .62849 m .18544 .56648 L .1834 .62877 L 0 .606 .996 .106 k
F
.18148 .58389 m .18306 .61889 L .19049 .48936 L 0 .572 .996 .096 k
F
.18799 .46809 m .18667 .54333 L .18303 .54275 L 0 .574 .996 .102 k
F
.1838 .48348 m .18593 .50802 L .18799 .46809 L 0 .51 .996 .078 k
F
.18085 .53715 m .18593 .50802 L .1838 .48348 L 0 .508 .996 .081 k
F
.18478 .4458 m .1846 .5013 L .18155 .49157 L 0 .652 .996 .115 k
F
.1805 .46205 m .1827 .48531 L .18478 .4458 L 0 .518 .996 .079 k
F
.18146 .43691 m .18448 .4468 L .18268 .46962 L 0 .741 .996 .131 k
F
.18478 .4458 m .18805 .45157 L .1846 .5013 L 0 .652 .996 .115 k
F
.1827 .48531 m .18805 .45157 L .18478 .4458 L 0 .536 .996 .086 k
F
.18799 .46809 m .19243 .45444 L .18667 .54333 L 0 .574 .996 .102 k
F
.18593 .50802 m .19243 .45444 L .18799 .46809 L 0 .561 .996 .092 k
F
.19049 .48936 m .1928 .51118 L .18963 .55773 L 0 .791 .996 .133 k
F
.18306 .61889 m .1928 .51118 L .19049 .48936 L 0 .585 .996 .099 k
F
.19471 .49429 m .19688 .51848 L .19489 .54577 L 0 .98 .996 .153 k
F
.18758 .62097 m .19688 .51848 L .19471 .49429 L 0 .605 .996 .102 k
F
.1928 .51118 m .19415 .54296 L .18963 .55773 L 0 .996 .996 .21 k
F
.19622 .63884 m .20315 .58008 L .20365 .56437 L 0 .996 .996 .317 k
F
.19581 .65287 m .20315 .58008 L .19622 .63884 L .5 .5 .5 1 k
F
.19399 .66278 m .19622 .63884 L .19336 .66292 L 0 .996 .996 .446 k
F
.19483 .66225 m .19622 .63884 L .19399 .66278 L F
.19483 .66225 m .19581 .65287 L .19622 .63884 L F
.19308 .6511 m .2002 .58973 L .19715 .63645 L 0 .286 .996 .047 k
F
.19249 .66021 m .19308 .6511 L .19715 .63645 L F
.19208 .66002 m .19308 .6511 L .19249 .66021 L 0 .328 .996 .058 k
F
.19212 .65731 m .19481 .64156 L .20011 .54276 L 0 .771 .996 .126 k
F
.19051 .6516 m .19511 .61445 L .19275 .65233 L 0 .438 .996 .08 k
F
.19094 .64901 m .19651 .54171 L .19061 .64895 L 0 .7 .996 .116 k
F
.20462 .54036 m .20917 .51506 L .20581 .51253 L 0 .996 .996 .248 k
F
.20462 .54036 m .20917 .522 L .20917 .51506 L F
.20365 .56437 m .20917 .522 L .20462 .54036 L 0 .996 .996 .62 k
F
.20442 .52252 m .20656 .54028 L .2002 .58973 L 0 .429 .996 .084 k
F
.20011 .54276 m .20387 .53897 L .20442 .52252 L 0 .829 .996 .121 k
F
.19481 .64156 m .20387 .53897 L .20011 .54276 L 0 .925 .996 .14 k
F
.20121 .51562 m .20158 .56452 L .19511 .61445 L 0 .507 .996 .093 k
F
.19094 .64901 m .19937 .55423 L .19651 .54171 L 0 .7 .996 .116 k
F
.19564 .54155 m .19826 .55162 L .1929 .5816 L 0 .996 .996 .052 k
F
.19114 .64492 m .1929 .5816 L .19826 .55162 L 0 .555 .996 .099 k
F
.18905 .64443 m .1929 .5816 L .19114 .64492 L F
.18997 .64267 m .19564 .54155 L .18757 .64228 L 0 .641 .996 .109 k
F
.20365 .56437 m .20928 .52687 L .20917 .522 L 0 .996 .996 .62 k
F
.20315 .58008 m .20928 .52687 L .20365 .56437 L .5 .5 .5 1 k
F
.20315 .58008 m .20959 .5284 L .20928 .52687 L F
.2002 .58973 m .20656 .54028 L .20455 .5691 L 0 .241 .996 .03 k
F
.19581 .65287 m .20339 .58268 L .20315 .58008 L .5 .5 .5 1 k
F
.2002 .58973 m .20455 .5691 L .19715 .63645 L 0 .241 .996 .03 k
F
.19481 .64156 m .20072 .6014 L .20387 .53897 L 0 .925 .996 .14 k
F
.19715 .63645 m .20455 .5691 L .20339 .58268 L 0 .991 .996 .002 k
F
.19715 .63645 m .20339 .58268 L .19581 .65287 L F
.19456 .6613 m .19715 .63645 L .19581 .65287 L 0 .937 .996 0 k
F
.19249 .66021 m .19715 .63645 L .19456 .6613 L 0 .286 .996 .047 k
F
.1948 .6621 m .19581 .65287 L .19483 .66225 L 0 .937 .996 0 k
F
.19456 .6613 m .19581 .65287 L .1948 .6621 L F
.19588 .65743 m .20072 .6014 L .19481 .64156 L 0 .996 .996 .19 k
F
.19511 .61445 m .20158 .56452 L .19717 .63494 L 0 .407 .996 .075 k
F
.19351 .65742 m .19481 .64156 L .19212 .65731 L 0 .996 .996 .153 k
F
.19399 .65739 m .19481 .64156 L .19351 .65742 L F
.19588 .65743 m .19481 .64156 L .19399 .65739 L 0 .996 .996 .19 k
F
.19275 .65233 m .19511 .61445 L .19717 .63494 L 0 .407 .996 .075 k
F
.19275 .65233 m .19717 .63494 L .19517 .65324 L F
.19355 .64933 m .19937 .55423 L .19094 .64901 L 0 .7 .996 .116 k
F
.19114 .64492 m .19826 .55162 L .19257 .64522 L 0 .555 .996 .099 k
F
.19135 .64291 m .19564 .54155 L .18997 .64267 L 0 .677 .996 .114 k
F
.19651 .54171 m .19937 .55423 L .20121 .51562 L 0 .582 .996 .094 k
F
.20121 .51562 m .20622 .48997 L .20158 .56452 L 0 .507 .996 .093 k
F
.19937 .55423 m .20622 .48997 L .20121 .51562 L 0 .653 .996 .109 k
F
.20581 .51253 m .20917 .51506 L .20923 .5071 L 0 .758 .996 .095 k
F
.20442 .52252 m .2091 .50194 L .20656 .54028 L 0 .429 .996 .084 k
F
.20387 .53897 m .2091 .50194 L .20442 .52252 L 0 .868 .996 .131 k
F
.2091 .50194 m .21202 .50554 L .20656 .54028 L 0 .216 .996 .109 k
F
.20387 .53897 m .20803 .52791 L .2091 .50194 L 0 .868 .996 .131 k
F
.20656 .54028 m .21202 .50554 L .21097 .51749 L 0 .309 .996 .003 k
F
.20656 .54028 m .21097 .51749 L .20455 .5691 L F
.20072 .6014 m .20803 .52791 L .20387 .53897 L 0 .996 .996 .174 k
F
.20622 .48997 m .2074 .52464 L .20158 .56452 L 0 .734 .996 .132 k
F
.20455 .5691 m .21014 .52541 L .20339 .58268 L 0 .996 .996 .045 k
F
.20072 .6014 m .20668 .55898 L .20803 .52791 L 0 .996 .996 .174 k
F
.20158 .56452 m .2074 .52464 L .20429 .573 L 0 .369 .996 .07 k
F
.19937 .55423 m .20283 .55629 L .20622 .48997 L 0 .653 .996 .109 k
F
.19878 .64258 m .20668 .55898 L .20072 .6014 L 0 .996 .996 .31 k
F
.19718 .65719 m .20072 .6014 L .19588 .65743 L 0 .996 .996 .19 k
F
.19718 .65719 m .19878 .64258 L .20072 .6014 L F
.20158 .56452 m .20429 .573 L .19717 .63494 L 0 .369 .996 .07 k
F
.19442 .64697 m .20283 .55629 L .19937 .55423 L 0 .799 .996 .127 k
F
.19878 .64258 m .20607 .57699 L .20668 .55898 L 0 .996 .996 .31 k
F
.19717 .63494 m .20429 .573 L .20152 .61512 L 0 .27 .996 .04 k
F
.19442 .64697 m .19945 .62278 L .20283 .55629 L 0 .799 .996 .127 k
F
.19355 .64933 m .19442 .64697 L .19937 .55423 L 0 .7 .996 .116 k
F
.19597 .65365 m .20152 .61512 L .19747 .65451 L 0 .27 .996 .04 k
F
.19597 .65365 m .19717 .63494 L .20152 .61512 L F
.19517 .65324 m .19717 .63494 L .19597 .65365 L 0 .309 .996 .052 k
F
.19699 .64961 m .19945 .62278 L .19442 .64697 L 0 .996 .996 .157 k
F
.19826 .55162 m .20346 .52355 L .19645 .63938 L 0 .546 .996 .098 k
F
.19257 .64522 m .19826 .55162 L .19645 .63938 L F
.19564 .54155 m .19854 .55352 L .19826 .55162 L 0 .996 .996 .052 k
F
.19135 .64291 m .19854 .55352 L .19564 .54155 L 0 .677 .996 .114 k
F
.19362 .64322 m .19854 .55352 L .19135 .64291 L F
.19489 .54577 m .20015 .51741 L .19302 .63366 L 0 .547 .996 .098 k
F
.19688 .51848 m .20015 .51741 L .19489 .54577 L 0 .474 .996 .062 k
F
.18805 .63616 m .19489 .54577 L .18927 .63643 L 0 .557 .996 .099 k
F
.18927 .63643 m .19489 .54577 L .19302 .63366 L 0 .547 .996 .098 k
F
.19048 .63412 m .19688 .51848 L .18758 .62097 L 0 .605 .996 .102 k
F
.18689 .6334 m .18758 .62097 L .18635 .63328 L 0 .587 .996 .099 k
F
.19048 .63412 m .18758 .62097 L .18929 .63388 L 0 .605 .996 .102 k
F
.18929 .63388 m .18758 .62097 L .18689 .6334 L 0 .599 .996 .101 k
F
.18729 .62944 m .18963 .55773 L .19415 .54296 L 0 .594 .996 .104 k
F
.1834 .62877 m .18963 .55773 L .18515 .62908 L 0 .606 .996 .106 k
F
.18515 .62908 m .18963 .55773 L .18729 .62944 L 0 .594 .996 .104 k
F
.18622 .627 m .1928 .51118 L .18306 .61889 L 0 .585 .996 .099 k
F
.19243 .45444 m .19076 .53626 L .18667 .54333 L 0 .692 .996 .12 k
F
.18593 .50802 m .1879 .53579 L .19243 .45444 L 0 .561 .996 .092 k
F
.18805 .45157 m .18801 .50552 L .1846 .5013 L 0 .759 .996 .13 k
F
.18222 .6261 m .18148 .58389 L .17912 .62531 L 0 .531 .996 .088 k
F
.18222 .6261 m .18306 .61889 L .18148 .58389 L F
.18142 .62037 m .18303 .54275 L .18667 .54333 L 0 .625 .996 .11 k
F
.1805 .62028 m .18303 .54275 L .18142 .62037 L F
.1805 .62028 m .17857 .60908 L .18303 .54275 L F
.18085 .53715 m .1823 .57361 L .18593 .50802 L 0 .508 .996 .081 k
F
.179 .57325 m .1823 .57361 L .18085 .53715 L 0 .425 .996 .058 k
F
.18155 .49157 m .1846 .5013 L .18096 .55408 L 0 .68 .996 .119 k
F
.18494 .62088 m .18667 .54333 L .19076 .53626 L 0 .6 .996 .106 k
F
.18142 .62037 m .18667 .54333 L .18163 .6204 L 0 .625 .996 .11 k
F
.18264 .62621 m .18306 .61889 L .18222 .6261 L 0 .531 .996 .088 k
F
.18622 .627 m .18306 .61889 L .18351 .62642 L 0 .585 .996 .099 k
F
.18351 .62642 m .18306 .61889 L .18264 .62621 L 0 .565 .996 .094 k
F
.18163 .6204 m .18667 .54333 L .18494 .62088 L 0 .6 .996 .106 k
F
.1823 .57361 m .1879 .53579 L .18593 .50802 L 0 .521 .996 .085 k
F
.1823 .57361 m .1838 .61035 L .1879 .53579 L F
.1846 .5013 m .18328 .57691 L .18096 .55408 L 0 .642 .996 .112 k
F
.1846 .5013 m .18801 .50552 L .18328 .57691 L F
.1827 .48531 m .18461 .51376 L .18805 .45157 L 0 .536 .996 .086 k
F
.18448 .4468 m .18816 .44632 L .18547 .48387 L 0 .597 .996 .109 k
F
.18224 .4365 m .18258 .44168 L .18504 .44405 L 0 .423 .996 .041 k
F
.18504 .44405 m .18748 .44641 L .18448 .4468 L 0 .496 .996 .05 k
F
.18448 .4468 m .18547 .48387 L .18268 .46962 L 0 .597 .996 .109 k
F
.18258 .44168 m .18413 .46468 L .18504 .44405 L 0 .423 .996 .041 k
F
.18504 .44405 m .18816 .44632 L .18748 .44641 L 0 .496 .996 .05 k
F
.18248 .43857 m .18257 .43995 L .18238 .43802 L 0 .56 .996 .001 k
F
.18257 .43995 m .18249 .44036 L .18224 .4365 L F
.17913 .45058 m .17911 .45412 L .17874 .45259 L .5 .5 .5 1 k
F
.17911 .45412 m .17874 .45565 L .17874 .45259 L F
.17785 .53232 m .179 .57325 L .18085 .53715 L 0 .409 .996 .052 k
F
.18155 .49157 m .18096 .55408 L .17898 .52648 L 0 .68 .996 .119 k
F
.17882 .5008 m .18076 .52253 L .17944 .48491 L 0 .38 .996 .021 k
F
.17768 .5412 m .179 .57325 L .17785 .53232 L 0 .996 .996 .014 k
F
.17768 .5412 m .17896 .58026 L .179 .57325 L F
.179 .57325 m .1802 .61452 L .1823 .57361 L 0 .425 .996 .058 k
F
.17896 .58026 m .1802 .61452 L .179 .57325 L .5 .5 .5 1 k
F
.17898 .52648 m .18096 .55408 L .17896 .58026 L 0 .996 .996 .162 k
F
.17882 .5008 m .17963 .547 L .18076 .52253 L 0 .38 .996 .021 k
F
.17872 .50854 m .17963 .547 L .17882 .5008 L 0 .996 .996 .001 k
F
.17911 .45412 m .1791 .50848 L .17872 .50854 L .5 .5 .5 1 k
F
.17953 .44854 m .17985 .44693 L .17955 .44847 L 0 .996 .996 .114 k
F
.17914 .44974 m .17914 .45055 L .17913 .45058 L .5 .5 .5 1 k
F
.17962 .44815 m .1791 .50848 L .17914 .45055 L 0 .996 .996 .702 k
F
.17962 .44815 m .17914 .45055 L .17914 .44974 L F
.1789 .45136 m .17962 .44815 L .17882 .45137 L .5 .5 .5 1 k
F
.17902 .45076 m .17936 .44919 L .17899 .45098 L 0 .996 .996 .114 k
F
.17947 .44873 m .17962 .44815 L .17914 .44974 L .5 .5 .5 1 k
F
.17936 .44919 m .18008 .44583 L .17899 .45098 L 0 .996 .996 .114 k
F
.17899 .45098 m .18008 .44583 L .17897 .45107 L F
.18008 .44583 m .18017 .44542 L .18006 .44593 L F
.18008 .44583 m .18006 .44593 L .17897 .45107 L F
.17897 .45107 m .17981 .44712 L .17953 .44854 L F
.17981 .44712 m .17985 .44693 L .17953 .44854 L F
.17913 .45058 m .17914 .454 L .17911 .45412 L .5 .5 .5 1 k
F
.17914 .45055 m .17914 .454 L .17913 .45058 L F
.17914 .454 m .1791 .50848 L .17911 .45412 L F
.18146 .43691 m .18268 .46962 L .18078 .44161 L 0 .741 .996 .131 k
F
.17944 .48491 m .1827 .48531 L .1805 .46205 L 0 .429 .996 .058 k
F
.17944 .48491 m .18076 .52253 L .1827 .48531 L F
.17962 .44815 m .17992 .50148 L .1791 .50848 L 0 .996 .996 .702 k
F
.18017 .44542 m .17992 .50148 L .17962 .44815 L 0 .996 .996 .3 k
F
.18078 .44161 m .18113 .48828 L .18017 .44542 L 0 .996 .996 .185 k
F
.18078 .44161 m .18268 .46962 L .18113 .48828 L F
.18017 .44542 m .18113 .48828 L .17992 .50148 L 0 .996 .996 .3 k
F
.18257 .43995 m .18276 .44299 L .18249 .44036 L 0 .56 .996 .001 k
F
.18276 .44299 m .18413 .46468 L .1826 .44191 L F
.18276 .44299 m .1826 .44191 L .18249 .44036 L F
.18076 .52253 m .18461 .51376 L .1827 .48531 L 0 .453 .996 .067 k
F
.18268 .46962 m .18547 .48387 L .1831 .51594 L 0 .768 .996 .132 k
F
.18257 .43995 m .18366 .47839 L .18413 .46468 L 0 .56 .996 .001 k
F
.18805 .45157 m .19072 .46719 L .18801 .50552 L 0 .759 .996 .13 k
F
.18461 .51376 m .19072 .46719 L .18805 .45157 L 0 .545 .996 .089 k
F
.19243 .45444 m .19522 .46804 L .19076 .53626 L 0 .692 .996 .12 k
F
.1879 .53579 m .19522 .46804 L .19243 .45444 L 0 .571 .996 .095 k
F
.1928 .51118 m .19517 .53236 L .19415 .54296 L 0 .996 .996 .21 k
F
.18691 .62713 m .1928 .51118 L .18622 .627 L 0 .603 .996 .102 k
F
.19854 .55352 m .20346 .52355 L .19826 .55162 L 0 .653 .996 .104 k
F
.20622 .48997 m .20915 .50047 L .2074 .52464 L 0 .734 .996 .132 k
F
.20283 .55629 m .20915 .50047 L .20622 .48997 L 0 .733 .996 .118 k
F
.2091 .50194 m .21264 .50138 L .21202 .50554 L 0 .216 .996 .109 k
F
.20803 .52791 m .21264 .50138 L .2091 .50194 L 0 .996 .996 .18 k
F
.20803 .52791 m .21243 .51227 L .21264 .50138 L F
.20668 .55898 m .21243 .51227 L .20803 .52791 L 0 .996 .996 .448 k
F
.2074 .52464 m .21247 .49729 L .21053 .52509 L 0 .311 .996 .062 k
F
.20915 .50047 m .21247 .49729 L .2074 .52464 L 0 .63 .996 .076 k
F
.2074 .52464 m .21053 .52509 L .20429 .573 L 0 .311 .996 .062 k
F
.20283 .55629 m .20686 .5482 L .20915 .50047 L 0 .733 .996 .118 k
F
.20668 .55898 m .21242 .51952 L .21243 .51227 L 0 .996 .996 .448 k
F
.20607 .57699 m .21242 .51952 L .20668 .55898 L .5 .5 .5 1 k
F
.20429 .573 m .21053 .52509 L .20874 .55025 L 0 .236 .996 .023 k
F
.20429 .573 m .20874 .55025 L .20152 .61512 L F
.19945 .62278 m .20686 .5482 L .20283 .55629 L 0 .996 .996 .148 k
F
.20607 .57699 m .21269 .52175 L .21242 .51952 L .5 .5 .5 1 k
F
.20152 .61512 m .20874 .55025 L .20726 .5698 L 0 .474 .996 0 k
F
.20152 .61512 m .20726 .5698 L .19942 .64533 L F
.19945 .62278 m .20494 .58964 L .20686 .5482 L 0 .996 .996 .148 k
F
.20346 .52355 m .20286 .59055 L .19645 .63938 L 0 .537 .996 .097 k
F
.19854 .55352 m .20192 .55736 L .20346 .52355 L 0 .653 .996 .104 k
F
.19257 .64522 m .19645 .63938 L .19557 .64598 L 0 .546 .996 .098 k
F
.19487 .64343 m .19854 .55352 L .19362 .64322 L 0 .732 .996 .12 k
F
.19487 .64343 m .20192 .55736 L .19854 .55352 L F
.19839 .65646 m .2063 .57998 L .19839 .65647 L 0 .996 .996 .078 k
F
.19839 .65646 m .19942 .64533 L .2063 .57998 L F
.19747 .6571 m .19878 .64258 L .19718 .65719 L 0 .996 .996 .498 k
F
.19838 .65648 m .19878 .64258 L .19747 .6571 L F
.19839 .65647 m .19878 .64258 L .19838 .65648 L .5 .5 .5 1 k
F
.19747 .65451 m .20152 .61512 L .19942 .64533 L 0 .312 .996 .006 k
F
.19841 .65556 m .19942 .64533 L .19839 .65646 L 0 .996 .996 .091 k
F
.19818 .65534 m .19942 .64533 L .19841 .65556 L 0 .312 .996 .006 k
F
.19747 .65451 m .19942 .64533 L .19818 .65534 L F
.19916 .64953 m .20494 .58964 L .19945 .62278 L 0 .996 .996 .207 k
F
.19815 .64953 m .19945 .62278 L .19699 .64961 L 0 .996 .996 .157 k
F
.19916 .64953 m .19945 .62278 L .19815 .64953 L 0 .996 .996 .207 k
F
.19735 .64663 m .19645 .63938 L .20286 .59055 L 0 .401 .996 .074 k
F
.19557 .64598 m .19645 .63938 L .19603 .64613 L 0 .437 .996 .08 k
F
.19603 .64613 m .19645 .63938 L .19735 .64663 L 0 .401 .996 .074 k
F
.19732 .64368 m .20192 .55736 L .19487 .64343 L 0 .732 .996 .12 k
F
.20015 .51741 m .19901 .59327 L .19302 .63366 L 0 .54 .996 .097 k
F
.19688 .51848 m .19931 .53875 L .20015 .51741 L 0 .474 .996 .062 k
F
.19069 .63416 m .19688 .51848 L .19048 .63412 L 0 .631 .996 .106 k
F
.19069 .63416 m .19931 .53875 L .19688 .51848 L F
.19303 .63733 m .19901 .59327 L .19625 .63821 L 0 .491 .996 .089 k
F
.19303 .63733 m .19302 .63366 L .19901 .59327 L F
.19246 .63717 m .19302 .63366 L .1928 .63726 L 0 .516 .996 .093 k
F
.18927 .63643 m .19302 .63366 L .19246 .63717 L 0 .547 .996 .098 k
F
.1928 .63726 m .19302 .63366 L .19303 .63733 L 0 .491 .996 .089 k
F
.1941 .63476 m .19931 .53875 L .19069 .63416 L 0 .631 .996 .106 k
F
.19141 .63022 m .19415 .54296 L .19888 .52417 L 0 .585 .996 .103 k
F
.19517 .53236 m .19888 .52417 L .19415 .54296 L 0 .516 .996 .075 k
F
.18729 .62944 m .19415 .54296 L .18879 .62972 L 0 .594 .996 .104 k
F
.18879 .62972 m .19415 .54296 L .19141 .63022 L 0 .585 .996 .103 k
F
.18691 .62713 m .19517 .53236 L .1928 .51118 L 0 .603 .996 .102 k
F
.19522 .46804 m .19523 .5226 L .19076 .53626 L 0 .867 .996 .142 k
F
.18983 .62771 m .19517 .53236 L .18691 .62713 L 0 .603 .996 .102 k
F
.18885 .62156 m .19076 .53626 L .19523 .5226 L 0 .582 .996 .103 k
F
.18494 .62088 m .19076 .53626 L .18534 .62095 L 0 .6 .996 .106 k
F
.18534 .62095 m .19076 .53626 L .18885 .62156 L 0 .582 .996 .103 k
F
.1879 .53579 m .18987 .56438 L .19522 .46804 L 0 .571 .996 .095 k
F
.19072 .46719 m .19175 .50413 L .18801 .50552 L 0 .996 .996 .163 k
F
.1838 .61035 m .18987 .56438 L .1879 .53579 L 0 .539 .996 .088 k
F
.18801 .50552 m .19175 .50413 L .18601 .59328 L 0 .621 .996 .109 k
F
.18801 .50552 m .18601 .59328 L .18328 .57691 L F
.18461 .51376 m .18635 .54569 L .19072 .46719 L 0 .545 .996 .089 k
F
.18816 .44632 m .18866 .4917 L .18547 .48387 L 0 .572 .996 .103 k
F
.1802 .61452 m .1838 .61035 L .1823 .57361 L 0 .444 .996 .064 k
F
.18347 .6168 m .1838 .61035 L .1802 .61452 L F
.18047 .61453 m .18096 .55408 L .18328 .57691 L 0 .839 .996 .138 k
F
.18076 .52253 m .18191 .56396 L .18461 .51376 L 0 .453 .996 .067 k
F
.18191 .56396 m .18635 .54569 L .18461 .51376 L 0 .475 .996 .074 k
F
.18547 .48387 m .18548 .53765 L .1831 .51594 L 0 .671 .996 .118 k
F
.18547 .48387 m .18866 .4917 L .18548 .53765 L F
.18366 .47839 m .18609 .49255 L .18413 .46468 L 0 .405 .996 .027 k
F
.18297 .44434 m .1831 .4496 L .18308 .44972 L .5 .5 .5 1 k
F
.18299 .44452 m .18301 .44535 L .18297 .44434 L F
.18301 .44535 m .18317 .45187 L .18299 .44539 L F
.18317 .45187 m .18364 .47061 L .18316 .45199 L F
.18317 .45187 m .18316 .45199 L .18299 .44539 L F
.18504 .44405 m .1877 .46014 L .18816 .44632 L 0 .496 .996 .05 k
F
.1847 .42739 m .18655 .45044 L .18399 .43261 L 0 .607 .996 .116 k
F
.1847 .42739 m .1882 .42986 L .18655 .45044 L F
.18494 .42965 m .1882 .42986 L .1847 .42739 L 0 .466 .996 .057 k
F
.18816 .44632 m .19219 .43996 L .18866 .4917 L 0 .572 .996 .103 k
F
.1877 .46014 m .19219 .43996 L .18816 .44632 L 0 .54 .996 .083 k
F
.19072 .46719 m .19321 .48635 L .19175 .50413 L 0 .996 .996 .163 k
F
.18635 .54569 m .19321 .48635 L .19072 .46719 L 0 .555 .996 .091 k
F
.19219 .43996 m .19224 .49342 L .18866 .4917 L 0 .636 .996 .113 k
F
.1877 .46014 m .19009 .48093 L .19219 .43996 L 0 .54 .996 .083 k
F
.1882 .42986 m .18976 .45782 L .18655 .45044 L 0 .781 .996 .138 k
F
.18413 .46468 m .1877 .46014 L .18504 .44405 L 0 .469 .996 .065 k
F
.18413 .46468 m .18609 .49255 L .1877 .46014 L F
.18609 .49255 m .19009 .48093 L .1877 .46014 L 0 .485 .996 .072 k
F
.19522 .46804 m .19757 .48954 L .19523 .5226 L 0 .867 .996 .142 k
F
.18987 .56438 m .19757 .48954 L .19522 .46804 L 0 .58 .996 .096 k
F
.19321 .48635 m .1958 .49752 L .19175 .50413 L 0 .505 .996 .014 k
F
.19141 .63022 m .19888 .52417 L .1924 .63041 L 0 .585 .996 .103 k
F
.19463 .63486 m .19931 .53875 L .1941 .63476 L 0 .67 .996 .111 k
F
.20015 .51741 m .20527 .4907 L .19901 .59327 L 0 .54 .996 .097 k
F
.20346 .52355 m .20834 .50029 L .20286 .59055 L 0 .537 .996 .097 k
F
.20192 .55736 m .20834 .50029 L .20346 .52355 L 0 .703 .996 .114 k
F
.21247 .49729 m .21581 .49339 L .21571 .494 L 0 .996 .996 .15 k
F
.21247 .49729 m .21571 .494 L .21053 .52509 L F
.20915 .50047 m .20921 .5006 L .21247 .49729 L 0 .63 .996 .076 k
F
.20921 .5006 m .21232 .50697 L .21247 .49729 L F
.20686 .5482 m .21232 .50697 L .20915 .50047 L 0 .983 .996 .141 k
F
.21053 .52509 m .21581 .49339 L .21486 .50351 L 0 .365 .996 .001 k
F
.20874 .55025 m .21486 .50351 L .21398 .51247 L 0 .996 .996 .006 k
F
.21053 .52509 m .21486 .50351 L .20874 .55025 L 0 .365 .996 .001 k
F
.20874 .55025 m .21398 .51247 L .20726 .5698 L 0 .996 .996 .006 k
F
.20686 .5482 m .21133 .53199 L .21232 .50697 L 0 .983 .996 .141 k
F
.20494 .58964 m .21133 .53199 L .20686 .5482 L 0 .996 .996 .2 k
F
.20834 .50029 m .20891 .54688 L .20286 .59055 L 0 .528 .996 .097 k
F
.20192 .55736 m .20579 .55265 L .20834 .50029 L 0 .703 .996 .114 k
F
.19735 .64663 m .20286 .59055 L .19931 .64735 L 0 .401 .996 .074 k
F
.19803 .64378 m .20579 .55265 L .20192 .55736 L 0 .828 .996 .131 k
F
.19803 .64378 m .20192 .55736 L .19732 .64368 L F
.20527 .4907 m .2049 .55358 L .19901 .59327 L 0 .553 .996 .1 k
F
.19463 .63486 m .20214 .55239 L .19931 .53875 L 0 .67 .996 .111 k
F
.20627 .58353 m .20996 .57846 L .20944 .58111 L .01 0 .996 0 k
F
.20684 .57999 m .20996 .57846 L .20627 .58353 L 0 .138 .996 .055 k
F
.20726 .5698 m .21323 .51903 L .2063 .57998 L 0 .996 .996 .125 k
F
.20494 .58964 m .21061 .55212 L .21133 .53199 L 0 .996 .996 .2 k
F
.20383 .61651 m .21061 .55212 L .20494 .58964 L 0 .996 .996 .41 k
F
.19975 .64939 m .20494 .58964 L .19916 .64953 L 0 .996 .996 .207 k
F
.19975 .64939 m .20383 .61651 L .20494 .58964 L F
.20286 .59055 m .20891 .54688 L .20577 .59604 L 0 .357 .996 .066 k
F
.19931 .64735 m .20286 .59055 L .20577 .59604 L F
.19931 .64735 m .20577 .59604 L .19982 .64756 L F
.19976 .64387 m .20579 .55265 L .19803 .64378 L 0 .828 .996 .131 k
F
.19901 .59327 m .2049 .55358 L .19993 .63449 L 0 .468 .996 .085 k
F
.19625 .63821 m .19901 .59327 L .19993 .63449 L F
.19777 .63533 m .20214 .55239 L .19463 .63486 L 0 .67 .996 .111 k
F
.1924 .63041 m .19888 .52417 L .19578 .63111 L 0 .579 .996 .102 k
F
.19517 .53236 m .19776 .55033 L .19888 .52417 L 0 .516 .996 .075 k
F
.19757 .48954 m .19995 .50414 L .19523 .5226 L 0 .698 .996 0 k
F
.19114 .62796 m .19517 .53236 L .18983 .62771 L 0 .625 .996 .105 k
F
.19114 .62796 m .19776 .55033 L .19517 .53236 L F
.19346 .62838 m .19776 .55033 L .19114 .62796 L F
.19523 .5226 m .19995 .50414 L .19336 .61056 L 0 .57 .996 .101 k
F
.18885 .62156 m .19523 .5226 L .18901 .62159 L 0 .582 .996 .103 k
F
.18901 .62159 m .19523 .5226 L .19336 .61056 L 0 .57 .996 .101 k
F
.18987 .56438 m .19199 .59099 L .19757 .48954 L 0 .58 .996 .096 k
F
.18867 .61824 m .19199 .59099 L .18987 .56438 L 0 .562 .996 .092 k
F
.19175 .50413 m .1958 .49752 L .18923 .60191 L 0 .607 .996 .106 k
F
.18695 .61781 m .18987 .56438 L .1838 .61035 L 0 .539 .996 .088 k
F
.18867 .61824 m .18987 .56438 L .18695 .61781 L 0 .562 .996 .092 k
F
.19175 .50413 m .18923 .60191 L .18601 .59328 L 0 .607 .996 .106 k
F
.18635 .54569 m .18807 .57868 L .19321 .48635 L 0 .555 .996 .091 k
F
.18866 .4917 m .19224 .49342 L .18827 .5529 L 0 .628 .996 .111 k
F
.18866 .4917 m .18827 .5529 L .18548 .53765 L F
.18609 .49255 m .18792 .52319 L .19009 .48093 L 0 .485 .996 .072 k
F
.18655 .45044 m .18976 .45782 L .18722 .4931 L 0 .676 .996 .12 k
F
.18511 .42966 m .18716 .45303 L .1882 .42986 L 0 .466 .996 .057 k
F
.18494 .42965 m .185 .43027 L .18511 .42966 L F
.185 .43027 m .18716 .45303 L .18511 .42966 L F
.18285 .43875 m .18299 .44452 L .18297 .44434 L .5 .5 .5 1 k
F
.18253 .44011 m .18366 .47839 L .18257 .43995 L 0 .56 .996 .001 k
F
.18248 .43857 m .18253 .44011 L .18257 .43995 L F
.18515 .43241 m .18531 .43408 L .18494 .42965 L 0 .42 .996 .014 k
F
.18531 .43408 m .18572 .43829 L .18527 .43312 L F
.18572 .43829 m .18577 .43845 L .18527 .43312 L F
.18399 .43261 m .18655 .45044 L .1849 .4708 L 0 .967 .996 .153 k
F
.18655 .45044 m .18722 .4931 L .1849 .4708 L 0 .676 .996 .12 k
F
.18531 .43408 m .1864 .47163 L .18716 .45303 L 0 .42 .996 .014 k
F
.18515 .43241 m .18522 .43464 L .18531 .43408 L F
.18522 .43464 m .1864 .47163 L .18531 .43408 L F
.18287 .43976 m .18366 .47839 L .18253 .4402 L .5 .5 .5 1 k
F
.18364 .47061 m .18363 .47073 L .18299 .44539 L F
.18366 .47839 m .18527 .51231 L .18609 .49255 L 0 .405 .996 .027 k
F
.18336 .43667 m .18389 .48091 L .18285 .43875 L 0 .996 .996 .31 k
F
.18399 .43261 m .1849 .4708 L .18336 .43667 L 0 .967 .996 .153 k
F
.18336 .43667 m .1849 .4708 L .18389 .48091 L 0 .996 .996 .31 k
F
.18543 .43404 m .18554 .43841 L .18521 .43331 L 0 .943 .996 0 k
F
.18554 .43841 m .18538 .43961 L .18515 .43256 L F
.18516 .43259 m .18515 .43256 L .18515 .43241 L F
.18554 .43841 m .18515 .43256 L .18516 .43259 L F
.18554 .43841 m .18576 .44689 L .18538 .43961 L F
.18576 .44689 m .1864 .47163 L .18573 .45058 L F
.18576 .44689 m .18573 .45058 L .18538 .43961 L F
.18527 .51231 m .18792 .52319 L .18609 .49255 L 0 .405 .996 .036 k
F
.1849 .4708 m .18722 .4931 L .18562 .51293 L 0 .996 .996 .165 k
F
.18576 .44689 m .18606 .4833 L .1864 .47163 L 0 .943 .996 0 k
F
.18546 .43626 m .18574 .45785 L .18548 .43617 L F
.18574 .45785 m .18606 .4833 L .18575 .45792 L F
.18574 .45785 m .18575 .45792 L .18548 .43617 L F
.18548 .43617 m .1855 .43729 L .18551 .43722 L F
.18545 .43477 m .18546 .43626 L .18548 .43617 L F
.18544 .43483 m .18546 .43631 L .18545 .43477 L F
.18546 .43631 m .18606 .4833 L .18546 .43626 L F
.18546 .43631 m .18546 .43626 L .18545 .43477 L F
.18579 .43439 m .18579 .43515 L .18543 .43404 L .5 .5 .5 1 k
F
.18543 .43404 m .18544 .43483 L .18545 .43477 L 0 .943 .996 0 k
F
.18579 .43515 m .18546 .43631 L .18543 .43404 L .5 .5 .5 1 k
F
.18579 .43515 m .1858 .43665 L .18579 .43515 L F
.1858 .43665 m .18582 .43933 L .1858 .43666 L F
.1858 .43665 m .1858 .43666 L .18579 .43515 L F
.18551 .43722 m .18606 .4833 L .18576 .44689 L 0 .943 .996 0 k
F
.1855 .43729 m .18606 .4833 L .18551 .43722 L F
.18572 .43829 m .18716 .45303 L .18577 .43845 L 0 .42 .996 .014 k
F
.18579 .43515 m .1858 .4367 L .18546 .43631 L .5 .5 .5 1 k
F
.1858 .4367 m .1859 .45371 L .18551 .43844 L F
.1858 .4367 m .18551 .43844 L .18546 .43631 L F
.1859 .45371 m .18573 .45781 L .18557 .44517 L F
.18565 .44406 m .18557 .44517 L .18546 .43631 L F
.1859 .45371 m .18557 .44517 L .18565 .44406 L F
.1818 .45521 m .18569 .43615 L .18207 .45358 L F
.18666 .43184 m .1873 .42854 L .18673 .43155 L 0 .996 .996 .071 k
F
.19931 .53875 m .20527 .4907 L .20015 .51741 L 0 .599 .996 .099 k
F
.19931 .53875 m .20214 .55239 L .20527 .4907 L F
.19578 .63111 m .19888 .52417 L .20367 .50377 L 0 .579 .996 .102 k
F
.19776 .55033 m .20367 .50377 L .19888 .52417 L 0 .605 .996 .099 k
F
.19578 .63111 m .20367 .50377 L .19599 .63115 L 0 .579 .996 .102 k
F
.20527 .4907 m .20974 .47474 L .2049 .55358 L 0 .553 .996 .1 k
F
.20214 .55239 m .20974 .47474 L .20527 .4907 L 0 .642 .996 .107 k
F
.20834 .50029 m .21281 .48378 L .20891 .54688 L 0 .528 .996 .097 k
F
.20579 .55265 m .21281 .48378 L .20834 .50029 L 0 .747 .996 .12 k
F
.21247 .49729 m .21606 .49592 L .21581 .49339 L 0 .996 .996 .15 k
F
.21232 .50697 m .21606 .49592 L .21247 .49729 L 0 .996 .996 .129 k
F
.21232 .50697 m .21601 .50401 L .21606 .49592 L F
.21133 .53199 m .21601 .50401 L .21232 .50697 L 0 .996 .996 .283 k
F
.21281 .48378 m .21441 .51184 L .20891 .54688 L 0 .641 .996 .121 k
F
.21133 .53199 m .21604 .51074 L .21601 .50401 L 0 .996 .996 .283 k
F
.21061 .55212 m .21604 .51074 L .21133 .53199 L 0 .996 .996 .739 k
F
.20891 .54688 m .21441 .51184 L .21233 .54255 L 0 .292 .996 .054 k
F
.20579 .55265 m .21007 .54031 L .21281 .48378 L 0 .747 .996 .12 k
F
.20974 .47474 m .21046 .51859 L .2049 .55358 L 0 .824 .996 .14 k
F
.20383 .61651 m .21041 .56297 L .21061 .55212 L 0 .996 .996 .41 k
F
.20891 .54688 m .21233 .54255 L .20577 .59604 L 0 .292 .996 .054 k
F
.20402 .62024 m .21041 .56297 L .20383 .61651 L .5 .5 .5 1 k
F
.20045 .64906 m .20383 .61651 L .19975 .64939 L F
.20082 .64864 m .20383 .61651 L .20045 .64906 L F
.20082 .64864 m .20402 .62024 L .20383 .61651 L F
.19982 .64756 m .20577 .59604 L .20402 .62024 L 0 .29 .996 .007 k
F
.20175 .63162 m .21007 .54031 L .20579 .55265 L 0 .996 .996 .149 k
F
.20402 .62024 m .21095 .56039 L .21041 .56297 L .5 .5 .5 1 k
F
.20577 .59604 m .21233 .54255 L .21095 .56039 L 0 .379 .996 .001 k
F
.20577 .59604 m .21095 .56039 L .20402 .62024 L F
.20175 .63162 m .20769 .59045 L .21007 .54031 L 0 .996 .996 .149 k
F
.19976 .64387 m .20175 .63162 L .20579 .55265 L 0 .828 .996 .131 k
F
.2049 .55358 m .21046 .51859 L .20656 .5816 L 0 .445 .996 .082 k
F
.2049 .55358 m .20656 .5816 L .19993 .63449 L F
.20214 .55239 m .20548 .5575 L .20974 .47474 L 0 .642 .996 .107 k
F
.19821 .6354 m .20214 .55239 L .19777 .63533 L 0 .735 .996 .119 k
F
.19821 .6354 m .20548 .5575 L .20214 .55239 L F
.20006 .64783 m .20402 .62024 L .20082 .64864 L 0 .29 .996 .007 k
F
.19982 .64756 m .20402 .62024 L .20006 .64783 L F
.2028 .6438 m .20769 .59045 L .20175 .63162 L 0 .996 .996 .217 k
F
.20068 .64391 m .20175 .63162 L .19976 .64387 L 0 .996 .996 .165 k
F
.20116 .64386 m .20175 .63162 L .20068 .64391 L F
.2028 .6438 m .20175 .63162 L .20116 .64386 L 0 .996 .996 .217 k
F
.19993 .63449 m .20656 .5816 L .20306 .63707 L 0 .349 .996 .062 k
F
.19963 .63929 m .19993 .63449 L .20306 .63707 L F
.19935 .63918 m .19993 .63449 L .19963 .63929 L 0 .389 .996 .07 k
F
.19625 .63821 m .19993 .63449 L .19935 .63918 L 0 .468 .996 .085 k
F
.20052 .63565 m .20548 .5575 L .19821 .6354 L 0 .735 .996 .119 k
F
.19599 .63115 m .20367 .50377 L .20111 .60562 L 0 .574 .996 .102 k
F
.19776 .55033 m .20069 .56275 L .20367 .50377 L 0 .605 .996 .099 k
F
.19513 .62868 m .20069 .56275 L .19776 .55033 L 0 .657 .996 .109 k
F
.19995 .50414 m .20478 .48323 L .19837 .58793 L 0 .562 .996 .099 k
F
.19513 .62868 m .19776 .55033 L .19346 .62838 L 0 .657 .996 .109 k
F
.19995 .50414 m .19837 .58793 L .19336 .61056 L 0 .562 .996 .099 k
F
.19757 .48954 m .19994 .51117 L .19995 .50414 L 0 .698 .996 0 k
F
.19199 .59099 m .19994 .51117 L .19757 .48954 L 0 .594 .996 .099 k
F
.19321 .62244 m .19336 .61056 L .19837 .58793 L 0 .549 .996 .098 k
F
.19199 .59099 m .19444 .61274 L .19994 .51117 L 0 .594 .996 .099 k
F
.19672 .63132 m .20111 .60562 L .1995 .63203 L 0 .511 .996 .092 k
F
.19599 .63115 m .20111 .60562 L .19672 .63132 L 0 .574 .996 .102 k
F
.19712 .629 m .20069 .56275 L .19513 .62868 L 0 .657 .996 .109 k
F
.19321 .62244 m .19837 .58793 L .1962 .62311 L 0 .549 .996 .098 k
F
.1899 .62177 m .19336 .61056 L .19263 .62232 L 0 .574 .996 .102 k
F
.18901 .62159 m .19336 .61056 L .1899 .62177 L 0 .57 .996 .101 k
F
.19263 .62232 m .19336 .61056 L .19321 .62244 L 0 .549 .996 .098 k
F
.19367 .61941 m .19444 .61274 L .19199 .59099 L 0 .594 .996 .098 k
F
.1958 .49752 m .20008 .48661 L .19294 .6022 L 0 .598 .996 .105 k
F
.19051 .61869 m .19199 .59099 L .18867 .61824 L 0 .562 .996 .092 k
F
.19367 .61941 m .19199 .59099 L .19051 .61869 L 0 .594 .996 .098 k
F
.1958 .49752 m .19294 .6022 L .18923 .60191 L 0 .598 .996 .105 k
F
.18807 .57868 m .19561 .50738 L .19321 .48635 L 0 .569 .996 .094 k
F
.19321 .48635 m .19561 .50738 L .1958 .49752 L 0 .505 .996 .014 k
F
.18899 .61512 m .18923 .60191 L .19294 .6022 L 0 .625 .996 .11 k
F
.18807 .57868 m .18996 .60989 L .19561 .50738 L 0 .569 .996 .094 k
F
.19224 .49342 m .19616 .48927 L .19152 .56082 L 0 .603 .996 .106 k
F
.19224 .49342 m .19152 .56082 L .18827 .5529 L F
.18792 .52319 m .19232 .50503 L .19009 .48093 L 0 .5 .996 .076 k
F
.18976 .45782 m .18984 .51105 L .18722 .4931 L 0 .63 .996 .111 k
F
.1864 .47163 m .18933 .47766 L .18716 .45303 L 0 .418 .996 .048 k
F
.18792 .52319 m .18973 .55499 L .19232 .50503 L 0 .5 .996 .076 k
F
.18047 .61453 m .18328 .57691 L .18061 .61454 L 0 .839 .996 .138 k
F
.18061 .61454 m .18328 .57691 L .18278 .61449 L 0 .726 .996 .125 k
F
.18278 .61449 m .18328 .57691 L .18601 .59328 L F
.18191 .56396 m .18303 .60694 L .18635 .54569 L 0 .475 .996 .074 k
F
.18303 .60694 m .18807 .57868 L .18635 .54569 L 0 .498 .996 .079 k
F
.18695 .61781 m .1838 .61035 L .18414 .61706 L 0 .539 .996 .088 k
F
.18414 .61706 m .1838 .61035 L .18347 .6168 L 0 .466 .996 .069 k
F
.18278 .61449 m .18601 .59328 L .18457 .61464 L 0 .726 .996 .125 k
F
.18457 .61464 m .18601 .59328 L .18566 .6147 L 0 .664 .996 .116 k
F
.18566 .6147 m .18601 .59328 L .18923 .60191 L F
.18632 .61122 m .18807 .57868 L .18303 .60694 L 0 .498 .996 .079 k
F
.18548 .53765 m .18827 .5529 L .18494 .60167 L 0 .73 .996 .125 k
F
.18527 .51231 m .18691 .54648 L .18792 .52319 L 0 .405 .996 .036 k
F
.18691 .54648 m .18973 .55499 L .18792 .52319 L 0 .413 .996 .041 k
F
.18722 .4931 m .18984 .51105 L .18754 .54259 L 0 .829 .996 .138 k
F
.1864 .47163 m .18795 .50677 L .18933 .47766 L 0 .418 .996 .048 k
F
.18722 .4931 m .18754 .54259 L .18562 .51293 L 0 .829 .996 .138 k
F
.18606 .4833 m .18795 .50677 L .1864 .47163 L 0 .459 .996 .008 k
F
.18673 .43155 m .18673 .48508 L .18623 .43426 L 0 .996 .996 .479 k
F
.18673 .43155 m .18623 .43426 L .18622 .43353 L F
.18606 .4833 m .18731 .5238 L .18795 .50677 L 0 .459 .996 .008 k
F
.18619 .48759 m .18731 .5238 L .18606 .4833 L 0 .996 .996 .118 k
F
.18622 .43353 m .18673 .48508 L .18619 .48759 L .5 .5 .5 1 k
F
.18623 .43334 m .18721 .42893 L .18614 .434 L 0 .996 .996 .071 k
F
.18721 .42893 m .1873 .42854 L .18719 .42908 L F
.18721 .42893 m .18719 .42908 L .18614 .434 L F
.18664 .43195 m .18673 .43155 L .18622 .43353 L .5 .5 .5 1 k
F
.18614 .434 m .18698 .43007 L .18666 .43184 L 0 .996 .996 .071 k
F
.18698 .43007 m .1873 .42854 L .18666 .43184 L F
.18622 .43353 m .18622 .4343 L .18579 .43515 L .5 .5 .5 1 k
F
.18622 .4343 m .18622 .44231 L .1858 .43665 L F
.18622 .44231 m .18621 .45786 L .18594 .4438 L F
.18622 .44231 m .18594 .4438 L .1858 .43665 L F
.1882 .42986 m .19124 .43994 L .18976 .45782 L 0 .781 .996 .138 k
F
.18716 .45303 m .19124 .43994 L .1882 .42986 L 0 .509 .996 .075 k
F
.19219 .43996 m .19563 .4433 L .19224 .49342 L 0 .636 .996 .113 k
F
.19009 .48093 m .19563 .4433 L .19219 .43996 L 0 .557 .996 .089 k
F
.19563 .4433 m .19616 .48927 L .19224 .49342 L 0 .814 .996 .137 k
F
.19009 .48093 m .19232 .50503 L .19563 .4433 L 0 .557 .996 .089 k
F
.19124 .43994 m .19329 .46016 L .18976 .45782 L 0 .996 .996 .249 k
F
.18976 .45782 m .19329 .46016 L .18984 .51105 L 0 .63 .996 .111 k
F
.18716 .45303 m .18933 .47766 L .19124 .43994 L 0 .509 .996 .075 k
F
.1886 .41988 m .1921 .42266 L .1904 .44422 L 0 .615 .996 .116 k
F
.18902 .41941 m .1921 .42266 L .1886 .41988 L 0 .506 .996 .044 k
F
.19124 .43994 m .19402 .45453 L .19329 .46016 L 0 .996 .996 .249 k
F
.18933 .47766 m .19402 .45453 L .19124 .43994 L 0 .523 .996 .081 k
F
.1921 .42266 m .19362 .45191 L .1904 .44422 L 0 .575 .996 .106 k
F
.18975 .42018 m .19174 .435 L .1921 .42266 L 0 .506 .996 .044 k
F
.18902 .41941 m .18942 .42173 L .18975 .42018 L F
.18942 .42173 m .19174 .435 L .18975 .42018 L F
.18621 .45786 m .18598 .46008 L .1858 .43665 L .5 .5 .5 1 k
F
.18579 .43573 m .18582 .43933 L .18582 .43998 L F
.1858 .43572 m .18582 .43933 L .18579 .43573 L F
.1886 .41988 m .1904 .44422 L .18793 .42457 L 0 .615 .996 .116 k
F
.18793 .42457 m .18888 .46268 L .1873 .42854 L 0 .996 .996 .162 k
F
.18793 .42457 m .1904 .44422 L .18888 .46268 L F
.18673 .43155 m .18765 .47656 L .18673 .48508 L 0 .996 .996 .479 k
F
.1873 .42854 m .18765 .47656 L .18673 .43155 L 0 .996 .996 .243 k
F
.1873 .42854 m .18888 .46268 L .18765 .47656 L F
.18924 .42198 m .1894 .42278 L .18902 .41941 L 0 .428 .996 .024 k
F
.1894 .42278 m .18973 .42848 L .19026 .42727 L F
.18932 .42316 m .18966 .42865 L .1894 .42278 L F
.19563 .4433 m .1983 .45962 L .19616 .48927 L 0 .814 .996 .137 k
F
.19232 .50503 m .1983 .45962 L .19563 .4433 L 0 .562 .996 .091 k
F
.19561 .50738 m .20008 .48661 L .1958 .49752 L 0 .539 .996 .084 k
F
.20367 .50377 m .20838 .4842 L .20111 .60562 L 0 .574 .996 .102 k
F
.20069 .56275 m .20838 .4842 L .20367 .50377 L 0 .643 .996 .107 k
F
.20974 .47474 m .21238 .49124 L .21046 .51859 L 0 .824 .996 .14 k
F
.20548 .5575 m .21238 .49124 L .20974 .47474 L 0 .691 .996 .113 k
F
.21281 .48378 m .21608 .48859 L .21441 .51184 L 0 .641 .996 .121 k
F
.21007 .54031 m .21608 .48859 L .21281 .48378 L 0 .904 .996 .135 k
F
.21441 .51184 m .21928 .4874 L .21817 .50071 L 0 .193 .996 .025 k
F
.21608 .48859 m .21928 .4874 L .21441 .51184 L 0 .935 .996 .079 k
F
.21441 .51184 m .21817 .50071 L .21233 .54255 L 0 .193 .996 .025 k
F
.21007 .54031 m .21462 .52247 L .21608 .48859 L 0 .904 .996 .135 k
F
.20769 .59045 m .21462 .52247 L .21007 .54031 L 0 .996 .996 .192 k
F
.21046 .51859 m .21554 .49132 L .21271 .53556 L 0 .417 .996 .079 k
F
.21238 .49124 m .21554 .49132 L .21046 .51859 L 0 .6 .996 .059 k
F
.21046 .51859 m .21271 .53556 L .20656 .5816 L 0 .417 .996 .079 k
F
.20548 .5575 m .20932 .55345 L .21238 .49124 L 0 .691 .996 .113 k
F
.20992 .57236 m .21308 .57714 L .21278 .57575 L 0 .996 .996 .031 k
F
.21028 .57274 m .21308 .57714 L .20992 .57236 L 0 .287 .996 .128 k
F
.21093 .56773 m .21366 .57359 L .21028 .57274 L 0 .34 .996 .097 k
F
.21278 .57575 m .21633 .57333 L .21597 .57292 L 0 .996 .996 .613 k
F
.21308 .57714 m .21633 .57333 L .21278 .57575 L 0 0 .996 .018 k
F
.21028 .57274 m .21366 .57359 L .21308 .57714 L 0 .287 .996 .128 k
F
.20769 .59045 m .21364 .54767 L .21462 .52247 L 0 .996 .996 .192 k
F
.20651 .619 m .21364 .54767 L .20769 .59045 L 0 .996 .996 .414 k
F
.20656 .5816 m .21271 .53556 L .21011 .57556 L 0 .304 .996 .053 k
F
.20369 .64357 m .20769 .59045 L .2028 .6438 L 0 .996 .996 .217 k
F
.20369 .64357 m .20651 .619 L .20769 .59045 L F
.20656 .5816 m .21011 .57556 L .20306 .63707 L 0 .304 .996 .053 k
F
.2017 .63181 m .20932 .55345 L .20548 .5575 L 0 .86 .996 .132 k
F
.20052 .63565 m .2017 .63181 L .20548 .5575 L 0 .735 .996 .119 k
F
.20838 .4842 m .20673 .57081 L .20111 .60562 L 0 .573 .996 .102 k
F
.20069 .56275 m .20405 .56785 L .20838 .4842 L 0 .643 .996 .107 k
F
.19885 .62929 m .20069 .56275 L .19712 .629 L 0 .701 .996 .115 k
F
.19885 .62929 m .20405 .56785 L .20069 .56275 L F
.20478 .48323 m .20363 .56034 L .19837 .58793 L 0 .557 .996 .099 k
F
.19444 .61274 m .20247 .53046 L .19994 .51117 L 0 .616 .996 .102 k
F
.19816 .6236 m .19837 .58793 L .20363 .56034 L 0 .529 .996 .094 k
F
.1962 .62311 m .19837 .58793 L .19816 .6236 L F
.19771 .62023 m .20247 .53046 L .19444 .61274 L 0 .616 .996 .102 k
F
.20008 .48661 m .19711 .5944 L .19294 .6022 L 0 .593 .996 .104 k
F
.19561 .50738 m .19805 .52827 L .20008 .48661 L 0 .539 .996 .084 k
F
.1983 .45962 m .20037 .47992 L .19616 .48927 L .5 .5 .5 1 k
F
.18996 .60989 m .19805 .52827 L .19561 .50738 L 0 .586 .996 .097 k
F
.19408 .6195 m .19444 .61274 L .19367 .61941 L 0 .594 .996 .098 k
F
.19771 .62023 m .19444 .61274 L .19589 .61987 L 0 .616 .996 .102 k
F
.19589 .61987 m .19444 .61274 L .19408 .6195 L 0 .608 .996 .1 k
F
.1927 .61572 m .19711 .5944 L .19575 .61628 L 0 .596 .996 .105 k
F
.1927 .61572 m .19294 .6022 L .19711 .5944 L F
.18899 .61512 m .19294 .6022 L .19209 .61562 L 0 .625 .996 .11 k
F
.19209 .61562 m .19294 .6022 L .1927 .61572 L 0 .596 .996 .105 k
F
.19343 .61301 m .19805 .52827 L .18996 .60989 L 0 .586 .996 .097 k
F
.19616 .48927 m .20037 .47992 L .19523 .56103 L 0 .587 .996 .103 k
F
.19616 .48927 m .19523 .56103 L .19152 .56082 L F
.19232 .50503 m .1945 .53068 L .1983 .45962 L 0 .562 .996 .091 k
F
.18973 .55499 m .1945 .53068 L .19232 .50503 L 0 .517 .996 .08 k
F
.19329 .46016 m .19709 .45801 L .19275 .52433 L 0 .611 .996 .107 k
F
.19402 .45453 m .19709 .45801 L .19329 .46016 L 0 .483 .996 .046 k
F
.19329 .46016 m .19275 .52433 L .18984 .51105 L 0 .611 .996 .107 k
F
.18933 .47766 m .19135 .50558 L .19402 .45453 L 0 .523 .996 .081 k
F
.1904 .44422 m .19362 .45191 L .1914 .48226 L 0 .687 .996 .122 k
F
.18966 .42865 m .19111 .4518 L .18973 .42848 L 0 .428 .996 .024 k
F
.18966 .42865 m .18973 .42848 L .1894 .42278 L F
.18973 .42848 m .19111 .4518 L .19026 .42727 L F
.1894 .42278 m .19047 .4284 L .18942 .42173 L F
.18955 .42325 m .18963 .42465 L .18932 .42316 L 0 .962 .996 0 k
F
.1921 .42266 m .19587 .42098 L .19362 .45191 L 0 .575 .996 .106 k
F
.19174 .435 m .19587 .42098 L .1921 .42266 L 0 .544 .996 .079 k
F
.19587 .42098 m .19718 .45405 L .19362 .45191 L 0 .76 .996 .133 k
F
.19994 .51117 m .20478 .48323 L .19995 .50414 L 0 .557 .996 .089 k
F
.19994 .51117 m .20247 .53046 L .20478 .48323 L F
.20008 .48661 m .20451 .47281 L .19711 .5944 L 0 .593 .996 .104 k
F
.19805 .52827 m .20451 .47281 L .20008 .48661 L 0 .591 .996 .097 k
F
.20478 .48323 m .20956 .46241 L .20363 .56034 L 0 .557 .996 .099 k
F
.20247 .53046 m .20956 .46241 L .20478 .48323 L 0 .609 .996 .101 k
F
.20838 .4842 m .21288 .46768 L .20673 .57081 L 0 .573 .996 .102 k
F
.20405 .56785 m .21288 .46768 L .20838 .4842 L 0 .671 .996 .111 k
F
.21462 .52247 m .21946 .49143 L .21608 .48859 L 0 .996 .996 .209 k
F
.21462 .52247 m .2193 .50184 L .21946 .49143 L F
.21364 .54767 m .2193 .50184 L .21462 .52247 L 0 .996 .996 .544 k
F
.21554 .49132 m .21824 .49979 L .21271 .53556 L 0 .375 .996 .078 k
F
.21238 .49124 m .21548 .49967 L .21554 .49132 L 0 .6 .996 .059 k
F
.20932 .55345 m .21548 .49967 L .21238 .49124 L 0 .797 .996 .124 k
F
.21271 .53556 m .21824 .49979 L .21651 .52443 L 0 .248 .996 .039 k
F
.21271 .53556 m .21651 .52443 L .21011 .57556 L F
.20932 .55345 m .21362 .54094 L .21548 .49967 L 0 .797 .996 .124 k
F
.20651 .619 m .21339 .55961 L .21364 .54767 L 0 .996 .996 .414 k
F
.20668 .6233 m .21339 .55961 L .20651 .619 L .5 .5 .5 1 k
F
.20306 .63707 m .21011 .57556 L .20799 .60677 L 0 .252 .996 .02 k
F
.20677 .60672 m .21362 .54094 L .20932 .55345 L 0 .996 .996 .156 k
F
.2017 .63181 m .20677 .60672 L .20932 .55345 L 0 .86 .996 .132 k
F
.21288 .46768 m .21223 .53708 L .20673 .57081 L 0 .663 .996 .117 k
F
.21364 .54767 m .21937 .50785 L .2193 .50184 L 0 .996 .996 .544 k
F
.21011 .57556 m .21651 .52443 L .215 .54487 L 0 .282 .996 .007 k
F
.20668 .6233 m .21389 .55782 L .21339 .55961 L .5 .5 .5 1 k
F
.20799 .60677 m .215 .54487 L .21389 .55782 L 0 .969 .996 .001 k
F
.21011 .57556 m .215 .54487 L .20799 .60677 L 0 .282 .996 .007 k
F
.20799 .60677 m .21389 .55782 L .20668 .6233 L 0 .969 .996 .001 k
F
.20677 .60672 m .21221 .57422 L .21362 .54094 L 0 .996 .996 .156 k
F
.20412 .64334 m .20651 .619 L .20369 .64357 L .5 .5 .5 1 k
F
.2046 .64278 m .20651 .619 L .20412 .64334 L F
.2046 .64278 m .20668 .6233 L .20651 .619 L F
.20424 .6418 m .20799 .60677 L .20668 .6233 L 0 .821 .996 0 k
F
.20282 .64074 m .20799 .60677 L .20424 .6418 L 0 .252 .996 .02 k
F
.20282 .64074 m .20306 .63707 L .20799 .60677 L F
.20447 .64244 m .20668 .6233 L .2046 .64278 L 0 .821 .996 0 k
F
.20424 .6418 m .20668 .6233 L .20447 .64244 L F
.20577 .6356 m .21221 .57422 L .20677 .60672 L 0 .996 .996 .251 k
F
.20673 .57081 m .21223 .53708 L .20815 .60385 L 0 .461 .996 .084 k
F
.20405 .56785 m .20787 .56481 L .21288 .46768 L 0 .671 .996 .111 k
F
.20956 .46241 m .20893 .53098 L .20363 .56034 L 0 .652 .996 .115 k
F
.20247 .53046 m .20529 .54503 L .20956 .46241 L 0 .609 .996 .101 k
F
.198 .62028 m .20247 .53046 L .19771 .62023 L 0 .647 .996 .107 k
F
.20388 .63581 m .20677 .60672 L .2017 .63181 L 0 .996 .996 .172 k
F
.20132 .63573 m .2017 .63181 L .20052 .63565 L 0 .955 .996 .141 k
F
.20151 .63573 m .2017 .63181 L .20132 .63573 L F
.20388 .63581 m .2017 .63181 L .20151 .63573 L 0 .996 .996 .172 k
F
.20149 .63261 m .20673 .57081 L .20295 .63301 L 0 .487 .996 .088 k
F
.20149 .63261 m .20111 .60562 L .20673 .57081 L F
.20553 .63561 m .20677 .60672 L .20388 .63581 L 0 .996 .996 .172 k
F
.20577 .6356 m .20677 .60672 L .20553 .63561 L 0 .996 .996 .251 k
F
.20295 .63301 m .20673 .57081 L .20815 .60385 L 0 .461 .996 .084 k
F
.20227 .62975 m .20787 .56481 L .20405 .56785 L 0 .772 .996 .124 k
F
.20295 .63301 m .20815 .60385 L .20426 .63344 L 0 .461 .996 .084 k
F
.20456 .62995 m .20787 .56481 L .20227 .62975 L 0 .772 .996 .124 k
F
.1995 .63203 m .20111 .60562 L .20149 .63261 L 0 .487 .996 .088 k
F
.20081 .62953 m .20405 .56785 L .19885 .62929 L 0 .701 .996 .115 k
F
.20227 .62975 m .20405 .56785 L .20081 .62953 L 0 .772 .996 .124 k
F
.20363 .56034 m .20893 .53098 L .20386 .61437 L 0 .511 .996 .092 k
F
.19816 .6236 m .20363 .56034 L .19974 .62398 L 0 .529 .996 .094 k
F
.19974 .62398 m .20363 .56034 L .20386 .61437 L 0 .511 .996 .092 k
F
.198 .62028 m .20529 .54503 L .20247 .53046 L 0 .647 .996 .107 k
F
.20451 .47281 m .20167 .57957 L .19711 .5944 L 0 .59 .996 .103 k
F
.19805 .52827 m .20066 .54682 L .20451 .47281 L 0 .591 .996 .097 k
F
.19436 .6132 m .20066 .54682 L .19805 .52827 L 0 .607 .996 .101 k
F
.20037 .47992 m .20479 .46654 L .19937 .55385 L 0 .576 .996 .101 k
F
.20085 .47839 m .20479 .46654 L .20037 .47992 L 0 .525 .996 .077 k
F
.1983 .45962 m .20085 .47839 L .20037 .47992 L .5 .5 .5 1 k
F
.19436 .6132 m .19805 .52827 L .19343 .61301 L 0 .607 .996 .101 k
F
.20037 .47992 m .19937 .55385 L .19523 .56103 L 0 .576 .996 .101 k
F
.1945 .53068 m .20085 .47839 L .1983 .45962 L 0 .57 .996 .093 k
F
.1945 .53068 m .19675 .55576 L .20085 .47839 L F
.19709 .45801 m .196 .53228 L .19275 .52433 L 0 .601 .996 .105 k
F
.19402 .45453 m .19662 .4725 L .19709 .45801 L 0 .483 .996 .046 k
F
.19135 .50558 m .19662 .4725 L .19402 .45453 L 0 .536 .996 .085 k
F
.18566 .6147 m .18923 .60191 L .18837 .61505 L 0 .664 .996 .116 k
F
.18837 .61505 m .18923 .60191 L .18899 .61512 L 0 .625 .996 .11 k
F
.18962 .61214 m .18807 .57868 L .18632 .61122 L 0 .526 .996 .085 k
F
.18962 .61214 m .18996 .60989 L .18807 .57868 L F
.18768 .60688 m .18827 .5529 L .19152 .56082 L 0 .665 .996 .116 k
F
.19096 .60728 m .19152 .56082 L .19523 .56103 L 0 .623 .996 .109 k
F
.18768 .60688 m .19152 .56082 L .18848 .60699 L 0 .665 .996 .116 k
F
.18848 .60699 m .19152 .56082 L .19096 .60728 L 0 .623 .996 .109 k
F
.18973 .55499 m .19166 .5857 L .1945 .53068 L 0 .517 .996 .08 k
F
.18868 .57936 m .19166 .5857 L .18973 .55499 L 0 .428 .996 .044 k
F
.18984 .51105 m .19275 .52433 L .18971 .56878 L 0 .722 .996 .124 k
F
.19469 .60788 m .19523 .56103 L .19937 .55385 L 0 .594 .996 .105 k
F
.19096 .60728 m .19523 .56103 L .19225 .60749 L 0 .623 .996 .109 k
F
.19225 .60749 m .19523 .56103 L .19469 .60788 L 0 .594 .996 .105 k
F
.19166 .5857 m .19675 .55576 L .1945 .53068 L 0 .537 .996 .085 k
F
.19431 .60348 m .19675 .55576 L .19166 .5857 L F
.19431 .60348 m .19166 .5857 L .19305 .60312 L F
.19275 .52433 m .19222 .5898 L .18971 .56878 L 0 .668 .996 .116 k
F
.19275 .52433 m .196 .53228 L .19222 .5898 L F
.19135 .50558 m .1933 .53529 L .19662 .4725 L 0 .536 .996 .085 k
F
.19362 .45191 m .19718 .45405 L .19429 .49603 L 0 .626 .996 .112 k
F
.19174 .435 m .19436 .45273 L .19587 .42098 L 0 .544 .996 .079 k
F
.19362 .45191 m .19429 .49603 L .1914 .48226 L 0 .626 .996 .112 k
F
.19111 .4518 m .19436 .45273 L .19174 .435 L 0 .458 .996 .055 k
F
.19119 .41545 m .19263 .44602 L .19053 .41982 L 0 .757 .996 .133 k
F
.19119 .41545 m .19428 .42529 L .19263 .44602 L F
.19177 .41231 m .19428 .42529 L .19119 .41545 L 0 .996 .996 .291 k
F
.19177 .41231 m .19486 .42215 L .19428 .42529 L F
.19197 .41529 m .19486 .42215 L .19177 .41231 L 0 .438 .996 .04 k
F
.19587 .42098 m .19891 .43157 L .19718 .45405 L 0 .76 .996 .133 k
F
.19436 .45273 m .19891 .43157 L .19587 .42098 L 0 .547 .996 .083 k
F
.19709 .45801 m .20111 .45186 L .196 .53228 L 0 .601 .996 .105 k
F
.19662 .4725 m .20111 .45186 L .19709 .45801 L 0 .546 .996 .083 k
F
.20451 .47281 m .20899 .45782 L .20167 .57957 L 0 .59 .996 .103 k
F
.20066 .54682 m .20899 .45782 L .20451 .47281 L 0 .619 .996 .102 k
F
.20956 .46241 m .2128 .46868 L .20893 .53098 L 0 .652 .996 .115 k
F
.20529 .54503 m .2128 .46868 L .20956 .46241 L 0 .635 .996 .105 k
F
.21288 .46768 m .21599 .476 L .21223 .53708 L 0 .663 .996 .117 k
F
.20787 .56481 m .21599 .476 L .21288 .46768 L 0 .714 .996 .116 k
F
.21608 .48859 m .21946 .49143 L .21928 .4874 L 0 .935 .996 .079 k
F
.21554 .49132 m .21996 .47544 L .21824 .49979 L 0 .375 .996 .078 k
F
.21548 .49967 m .21996 .47544 L .21554 .49132 L 0 .71 .996 .109 k
F
.21824 .49979 m .22307 .47609 L .2221 .48674 L 0 .194 .996 .013 k
F
.21996 .47544 m .22307 .47609 L .21824 .49979 L 0 .582 .996 .056 k
F
.21824 .49979 m .2221 .48674 L .21651 .52443 L 0 .194 .996 .013 k
F
.21548 .49967 m .21904 .49988 L .21996 .47544 L 0 .71 .996 .109 k
F
.21362 .54094 m .21904 .49988 L .21548 .49967 L 0 .996 .996 .151 k
F
.21599 .476 m .21745 .50746 L .21223 .53708 L 0 .687 .996 .126 k
F
.21651 .52443 m .22117 .49654 L .215 .54487 L 0 .635 .996 0 k
F
.215 .54487 m .22036 .50428 L .21389 .55782 L 0 .996 .996 .039 k
F
.21651 .52443 m .2221 .48674 L .22117 .49654 L 0 .635 .996 0 k
F
.21362 .54094 m .21825 .52197 L .21904 .49988 L 0 .996 .996 .151 k
F
.21221 .57422 m .21825 .52197 L .21362 .54094 L 0 .996 .996 .222 k
F
.21446 .55926 m .21738 .56175 L .21373 .5655 L 0 .25 .996 .078 k
F
.21221 .57422 m .21778 .53817 L .21825 .52197 L 0 .996 .996 .222 k
F
.21223 .53708 m .21745 .50746 L .21436 .55698 L 0 .427 .996 .08 k
F
.21223 .53708 m .21436 .55698 L .20815 .60385 L F
.20787 .56481 m .21211 .55388 L .21599 .476 L 0 .714 .996 .116 k
F
.2128 .46868 m .21411 .50298 L .20893 .53098 L 0 .901 .996 .149 k
F
.20588 .63556 m .21221 .57422 L .20577 .6356 L 0 .996 .996 .251 k
F
.20588 .63556 m .21165 .59181 L .21221 .57422 L F
.20639 .63481 m .21165 .59181 L .20588 .63556 L .5 .5 .5 1 k
F
.20426 .63344 m .20815 .60385 L .20611 .63452 L 0 .278 .996 .044 k
F
.20529 .63004 m .21211 .55388 L .20787 .56481 L 0 .9 .996 .136 k
F
.20893 .53098 m .21411 .50298 L .2098 .57385 L 0 .495 .996 .09 k
F
.20529 .63004 m .20787 .56481 L .20456 .62995 L 0 .9 .996 .136 k
F
.20893 .53098 m .2098 .57385 L .20386 .61437 L 0 .495 .996 .09 k
F
.20529 .54503 m .20851 .55298 L .2128 .46868 L 0 .635 .996 .105 k
F
.19974 .62398 m .20386 .61437 L .20228 .62467 L 0 .511 .996 .092 k
F
.20137 .62086 m .20529 .54503 L .198 .62028 L 0 .647 .996 .107 k
F
.20187 .62095 m .20529 .54503 L .20137 .62086 L 0 .695 .996 .113 k
F
.20187 .62095 m .20851 .55298 L .20529 .54503 L F
.20899 .45782 m .2065 .55947 L .20167 .57957 L 0 .62 .996 .108 k
F
.20066 .54682 m .20354 .56092 L .20899 .45782 L 0 .619 .996 .102 k
F
.19677 .61647 m .19711 .5944 L .20167 .57957 L 0 .574 .996 .101 k
F
.19575 .61628 m .19711 .5944 L .19677 .61647 L F
.19706 .61375 m .20066 .54682 L .19436 .6132 L 0 .607 .996 .101 k
F
.19677 .61647 m .20167 .57957 L .19938 .617 L 0 .574 .996 .101 k
F
.19863 .61405 m .20066 .54682 L .19706 .61375 L 0 .636 .996 .105 k
F
.20123 .61741 m .20167 .57957 L .2065 .55947 L 0 .556 .996 .099 k
F
.19938 .617 m .20167 .57957 L .20123 .61741 L F
.19863 .61405 m .20354 .56092 L .20066 .54682 L 0 .636 .996 .105 k
F
.20479 .46654 m .20384 .54032 L .19937 .55385 L 0 .569 .996 .1 k
F
.19675 .55576 m .20339 .49789 L .20085 .47839 L 0 .583 .996 .095 k
F
.19885 .60867 m .19937 .55385 L .20384 .54032 L 0 .571 .996 .101 k
F
.19469 .60788 m .19937 .55385 L .19596 .60811 L 0 .594 .996 .105 k
F
.19596 .60811 m .19937 .55385 L .19885 .60867 L 0 .571 .996 .101 k
F
.19675 .55576 m .19919 .578 L .20339 .49789 L 0 .583 .996 .095 k
F
.20111 .45186 m .19959 .53451 L .196 .53228 L 0 .595 .996 .104 k
F
.19662 .4725 m .19913 .49249 L .20111 .45186 L 0 .546 .996 .083 k
F
.19891 .43157 m .20103 .45137 L .19718 .45405 L 0 .996 .996 .24 k
F
.1933 .53529 m .19913 .49249 L .19662 .4725 L 0 .55 .996 .088 k
F
.19718 .45405 m .20103 .45137 L .19753 .5042 L 0 .6 .996 .106 k
F
.19718 .45405 m .19753 .5042 L .19429 .49603 L F
.19436 .45273 m .19683 .4734 L .19891 .43157 L 0 .547 .996 .083 k
F
.19428 .42529 m .19788 .42675 L .19545 .46086 L 0 .615 .996 .111 k
F
.19197 .41529 m .19216 .41769 L .19486 .42215 L 0 .438 .996 .04 k
F
.19486 .42215 m .19755 .42661 L .19428 .42529 L 0 .551 .996 .033 k
F
.19111 .4518 m .19323 .47802 L .19436 .45273 L 0 .458 .996 .055 k
F
.19323 .47802 m .19683 .4734 L .19436 .45273 L 0 .477 .996 .064 k
F
.19428 .42529 m .19545 .46086 L .19263 .44602 L 0 .615 .996 .111 k
F
.19216 .41769 m .19406 .44187 L .19486 .42215 L 0 .438 .996 .04 k
F
.19486 .42215 m .19788 .42675 L .19755 .42661 L 0 .551 .996 .033 k
F
.19223 .41743 m .19236 .41913 L .19207 .41629 L 0 .532 .996 .003 k
F
.19233 .41905 m .19272 .42412 L .19225 .41877 L F
.19272 .42412 m .19316 .42986 L .19272 .42452 L F
.19272 .42412 m .19272 .42452 L .19225 .41877 L F
.1924 .41963 m .19249 .42085 L .19233 .41905 L F
.19249 .42085 m .19316 .42986 L .19247 .42089 L F
.19249 .42085 m .19247 .42089 L .19233 .41905 L F
.19296 .41822 m .19297 .41889 L .19297 .4189 L .5 .5 .5 1 k
F
.19316 .42986 m .19334 .43268 L .19225 .41877 L 0 .532 .996 .003 k
F
.19236 .41913 m .1924 .41963 L .19233 .41905 L F
.19316 .42986 m .19406 .44187 L .19334 .43268 L F
.19523 .60372 m .19675 .55576 L .19431 .60348 L 0 .565 .996 .09 k
F
.19523 .60372 m .19919 .578 L .19675 .55576 L F
.19519 .60149 m .196 .53228 L .19959 .53451 L 0 .634 .996 .111 k
F
.19461 .60143 m .196 .53228 L .19519 .60149 L F
.19461 .60143 m .19222 .5898 L .196 .53228 L F
.1933 .53529 m .19531 .56469 L .19913 .49249 L 0 .55 .996 .088 k
F
.19429 .49603 m .19753 .5042 L .19448 .5492 L 0 .678 .996 .118 k
F
.19323 .47802 m .19535 .50508 L .19683 .4734 L 0 .477 .996 .064 k
F
.1856 .60675 m .18827 .5529 L .18768 .60688 L 0 .665 .996 .116 k
F
.1856 .60675 m .18494 .60167 L .18827 .5529 L F
.18691 .54648 m .18868 .57936 L .18973 .55499 L 0 .413 .996 .041 k
F
.18984 .51105 m .18971 .56878 L .18754 .54259 L 0 .722 .996 .124 k
F
.18947 .54345 m .1933 .53529 L .19135 .50558 L 0 .465 .996 .067 k
F
.1914 .48226 m .19429 .49603 L .19184 .53049 L 0 .756 .996 .129 k
F
.18947 .54345 m .19105 .57999 L .1933 .53529 L 0 .465 .996 .067 k
F
.19105 .57999 m .19531 .56469 L .1933 .53529 L 0 .49 .996 .073 k
F
.19429 .49603 m .19448 .5492 L .19184 .53049 L 0 .678 .996 .118 k
F
.19292 .48987 m .19535 .50508 L .19323 .47802 L 0 .492 .996 .01 k
F
.19263 .44602 m .19545 .46086 L .19367 .48389 L 0 .85 .996 .141 k
F
.1935 .43439 m .19357 .45645 L .19406 .44187 L 0 .532 .996 .003 k
F
.19272 .42399 m .19283 .43484 L .1935 .43439 L F
.19249 .42085 m .19258 .42451 L .19272 .42399 L F
.19258 .42451 m .19283 .43484 L .19272 .42399 L F
.19223 .41743 m .19237 .42141 L .19249 .42085 L F
.19237 .42141 m .19249 .42483 L .19249 .42085 L F
.19249 .42483 m .19283 .43484 L .19258 .42451 L F
.19249 .42483 m .19258 .42451 L .19249 .42085 L F
.19258 .41908 m .19267 .42258 L .19233 .41943 L 0 .996 .996 .022 k
F
.19267 .42258 m .19292 .43201 L .19253 .42371 L F
.19267 .42258 m .19253 .42371 L .19233 .41943 L F
.19342 .41661 m .19455 .41139 L .19396 .41462 L 0 .996 .996 .029 k
F
.19283 .43484 m .19357 .45645 L .1935 .43439 L 0 .532 .996 .003 k
F
.19256 .41841 m .19258 .41908 L .19241 .41828 L 0 .996 .996 .022 k
F
.19256 .41841 m .19241 .41828 L .19223 .41743 L F
.19258 .41908 m .19233 .41943 L .19223 .41743 L F
.19292 .43201 m .19357 .45645 L .19283 .43484 L F
.19292 .43201 m .19283 .43484 L .19223 .41743 L F
.19256 .41841 m .19262 .42118 L .19265 .42167 L F
.19297 .4189 m .19299 .42024 L .1926 .42047 L .5 .5 .5 1 k
F
.19265 .42167 m .19349 .46443 L .19357 .45645 L 0 .996 .996 .022 k
F
.19262 .42118 m .19349 .46443 L .19265 .42167 L F
.19299 .42024 m .19348 .46342 L .19265 .42292 L .5 .5 .5 1 k
F
.19348 .46342 m .19347 .46354 L .19265 .42292 L F
.19299 .42024 m .19265 .42292 L .1926 .42047 L F
.19891 .43157 m .20176 .44563 L .20103 .45137 L 0 .996 .996 .24 k
F
.19683 .4734 m .20176 .44563 L .19891 .43157 L 0 .552 .996 .085 k
F
.20085 .47839 m .20339 .49789 L .20479 .46654 L 0 .525 .996 .077 k
F
.20111 .45186 m .20531 .4425 L .19959 .53451 L 0 .595 .996 .104 k
F
.19913 .49249 m .20531 .4425 L .20111 .45186 L 0 .584 .996 .094 k
F
.20479 .46654 m .20933 .45073 L .20384 .54032 L 0 .569 .996 .1 k
F
.20339 .49789 m .20933 .45073 L .20479 .46654 L 0 .587 .996 .095 k
F
.20899 .45782 m .21275 .45505 L .2065 .55947 L 0 .62 .996 .108 k
F
.20354 .56092 m .21275 .45505 L .20899 .45782 L 0 .639 .996 .106 k
F
.2128 .46868 m .21556 .48389 L .21411 .50298 L 0 .901 .996 .149 k
F
.20851 .55298 m .21556 .48389 L .2128 .46868 L 0 .669 .996 .109 k
F
.21599 .476 m .21915 .48347 L .21745 .50746 L 0 .687 .996 .126 k
F
.21211 .55388 m .21915 .48347 L .21599 .476 L 0 .801 .996 .126 k
F
.21904 .49988 m .22301 .4847 L .21996 .47544 L 0 .996 .996 .154 k
F
.21904 .49988 m .22297 .49281 L .22301 .4847 L F
.21825 .52197 m .22297 .49281 L .21904 .49988 L 0 .996 .996 .317 k
F
.21825 .52197 m .22304 .49916 L .22297 .49281 L F
.21778 .53817 m .22304 .49916 L .21825 .52197 L .132 .996 .676 .507 k
F
.21745 .50746 m .22228 .4842 L .22019 .51575 L 0 .372 .996 .073 k
F
.21915 .48347 m .22228 .4842 L .21745 .50746 L 0 .996 .996 .131 k
F
.21745 .50746 m .22019 .51575 L .21436 .55698 L 0 .372 .996 .073 k
F
.21211 .55388 m .21669 .53639 L .21915 .48347 L 0 .801 .996 .126 k
F
.21411 .50298 m .21902 .47905 L .21557 .53507 L 0 .479 .996 .088 k
F
.21556 .48389 m .21902 .47905 L .21411 .50298 L 0 .586 .996 .076 k
F
.21373 .5655 m .21738 .56175 L .21664 .56833 L 0 .226 .996 .087 k
F
.21319 .56851 m .21664 .56833 L .21612 .57066 L .059 .095 .885 .053 k
F
.21373 .5655 m .21664 .56833 L .21319 .56851 L 0 .226 .996 .087 k
F
.21778 .53817 m .22327 .50239 L .22304 .49916 L .132 .996 .676 .507 k
F
.21308 .57714 m .21687 .57046 L .21633 .57333 L 0 0 .996 .018 k
F
.21366 .57359 m .21687 .57046 L .21308 .57714 L 0 .117 .996 .044 k
F
.21165 .59181 m .21778 .53817 L .21221 .57422 L 0 .996 .996 .639 k
F
.21165 .59181 m .21785 .5443 L .21778 .53817 L F
.21436 .55698 m .22019 .51575 L .21865 .537 L 0 .233 .996 .021 k
F
.21233 .58681 m .21785 .5443 L .21165 .59181 L 0 .996 .996 .062 k
F
.21436 .55698 m .21865 .537 L .21233 .58681 L 0 .233 .996 .021 k
F
.20815 .60385 m .21436 .55698 L .21233 .58681 L 0 .253 .996 .034 k
F
.2064 .63471 m .21233 .58681 L .21165 .59181 L .5 .5 .5 1 k
F
.2064 .63471 m .21165 .59181 L .20639 .63481 L F
.20611 .63452 m .21233 .58681 L .2064 .63471 L 0 .253 .996 .034 k
F
.20611 .63452 m .20815 .60385 L .21233 .58681 L F
.20918 .61479 m .21669 .53639 L .21211 .55388 L 0 .996 .996 .159 k
F
.20668 .63008 m .21211 .55388 L .20529 .63004 L 0 .9 .996 .136 k
F
.20668 .63008 m .20918 .61479 L .21211 .55388 L F
.21411 .50298 m .21557 .53507 L .2098 .57385 L 0 .479 .996 .088 k
F
.20851 .55298 m .21216 .55314 L .21556 .48389 L 0 .669 .996 .109 k
F
.21275 .45505 m .21146 .53633 L .2065 .55947 L 0 .693 .996 .12 k
F
.21233 .58681 m .21865 .537 L .21785 .5443 L 0 .996 .996 .062 k
F
.20918 .61479 m .21501 .57512 L .21669 .53639 L 0 .996 .996 .159 k
F
.2098 .57385 m .21557 .53507 L .21239 .58606 L 0 .389 .996 .071 k
F
.20488 .62555 m .2098 .57385 L .20658 .62614 L 0 .424 .996 .077 k
F
.20488 .62555 m .20386 .61437 L .2098 .57385 L F
.20658 .62614 m .2098 .57385 L .21239 .58606 L 0 .389 .996 .071 k
F
.20533 .62143 m .21216 .55314 L .20851 .55298 L 0 .777 .996 .123 k
F
.20626 .62152 m .21216 .55314 L .20533 .62143 L F
.20228 .62467 m .20386 .61437 L .20321 .62496 L 0 .457 .996 .083 k
F
.20321 .62496 m .20386 .61437 L .20488 .62555 L 0 .424 .996 .077 k
F
.20508 .62139 m .20851 .55298 L .20187 .62095 L 0 .695 .996 .113 k
F
.20533 .62143 m .20851 .55298 L .20508 .62139 L 0 .777 .996 .123 k
F
.2062 .61857 m .2065 .55947 L .21146 .53633 L 0 .54 .996 .096 k
F
.20123 .61741 m .2065 .55947 L .20298 .61779 L 0 .556 .996 .099 k
F
.20298 .61779 m .2065 .55947 L .2062 .61857 L 0 .54 .996 .096 k
F
.20354 .56092 m .20679 .5688 L .21275 .45505 L 0 .639 .996 .106 k
F
.20933 .45073 m .20856 .5221 L .20384 .54032 L 0 .603 .996 .106 k
F
.20339 .49789 m .20602 .51619 L .20933 .45073 L 0 .587 .996 .095 k
F
.19919 .578 m .20602 .51619 L .20339 .49789 L 0 .602 .996 .098 k
F
.20531 .4425 m .2035 .53111 L .19959 .53451 L 0 .599 .996 .104 k
F
.19913 .49249 m .20164 .51288 L .20531 .4425 L 0 .584 .996 .094 k
F
.20103 .45137 m .2051 .4445 L .20111 .50667 L 0 .585 .996 .103 k
F
.20176 .44563 m .2051 .4445 L .20103 .45137 L 0 .511 .996 .06 k
F
.19531 .56469 m .20164 .51288 L .19913 .49249 L 0 .567 .996 .091 k
F
.20103 .45137 m .20111 .50667 L .19753 .5042 L 0 .585 .996 .103 k
F
.19683 .4734 m .19922 .49584 L .20176 .44563 L 0 .552 .996 .085 k
F
.19788 .42675 m .19854 .47127 L .19545 .46086 L 0 .595 .996 .106 k
F
.19535 .50508 m .19922 .49584 L .19683 .4734 L 0 .494 .996 .07 k
F
.2026 .61476 m .20679 .5688 L .20354 .56092 L 0 .674 .996 .11 k
F
.20442 .61503 m .20679 .5688 L .2026 .61476 L F
.20384 .54032 m .20856 .5221 L .20349 .60526 L 0 .554 .996 .098 k
F
.20072 .61442 m .20354 .56092 L .19863 .61405 L 0 .636 .996 .105 k
F
.2026 .61476 m .20354 .56092 L .20072 .61442 L 0 .674 .996 .11 k
F
.19885 .60867 m .20384 .54032 L .19961 .60883 L 0 .571 .996 .101 k
F
.19961 .60883 m .20384 .54032 L .20349 .60526 L 0 .554 .996 .098 k
F
.19919 .578 m .20196 .59518 L .20602 .51619 L 0 .602 .996 .098 k
F
.19787 .6044 m .19919 .578 L .19523 .60372 L 0 .565 .996 .09 k
F
.20054 .60504 m .19919 .578 L .19787 .6044 L 0 .605 .996 .096 k
F
.20054 .60504 m .20196 .59518 L .19919 .578 L F
.19867 .60197 m .19959 .53451 L .2035 .53111 L 0 .611 .996 .107 k
F
.19519 .60149 m .19959 .53451 L .19532 .60151 L 0 .634 .996 .111 k
F
.19532 .60151 m .19959 .53451 L .19867 .60197 L 0 .611 .996 .107 k
F
.19531 .56469 m .19752 .59146 L .20164 .51288 L 0 .567 .996 .091 k
F
.19753 .5042 m .19753 .56136 L .19448 .5492 L 0 .634 .996 .111 k
F
.19753 .5042 m .20111 .50667 L .19753 .56136 L F
.19535 .50508 m .19752 .53185 L .19922 .49584 L 0 .494 .996 .07 k
F
.19545 .46086 m .19613 .50544 L .19367 .48389 L 0 .716 .996 .124 k
F
.19545 .46086 m .19854 .47127 L .19613 .50544 L F
.19357 .45645 m .1963 .46646 L .19406 .44187 L 0 .419 .996 .035 k
F
.19343 .41692 m .19343 .4173 L .19296 .41822 L .996 .996 .996 .507 k
F
.19357 .45645 m .1954 .48837 L .1963 .46646 L 0 .419 .996 .035 k
F
.19349 .46443 m .1954 .48837 L .19357 .45645 L 0 .682 .996 0 k
F
.19343 .4173 m .1938 .46586 L .19297 .41869 L .996 .996 .996 .507 k
F
.19343 .4173 m .19297 .41869 L .19296 .41822 L F
.19586 .40274 m .19932 .40666 L .19815 .41966 L 0 .63 .996 .125 k
F
.19586 .40274 m .19815 .41966 L .19519 .40733 L F
.19486 .42215 m .19775 .43547 L .19788 .42675 L 0 .551 .996 .033 k
F
.19406 .44187 m .19775 .43547 L .19486 .42215 L 0 .492 .996 .067 k
F
.19406 .44187 m .1963 .46646 L .19775 .43547 L F
.19519 .40733 m .19815 .41966 L .19668 .43759 L 0 .852 .996 .144 k
F
.19932 .40666 m .20169 .42239 L .19815 .41966 L 0 .996 .996 .177 k
F
.19788 .42675 m .20172 .424 L .19854 .47127 L 0 .595 .996 .106 k
F
.19775 .43547 m .20172 .424 L .19788 .42675 L 0 .547 .996 .078 k
F
.20531 .4425 m .20946 .43345 L .2035 .53111 L 0 .599 .996 .104 k
F
.20164 .51288 m .20946 .43345 L .20531 .4425 L 0 .606 .996 .099 k
F
.20933 .45073 m .21322 .44599 L .20856 .5221 L 0 .603 .996 .106 k
F
.20602 .51619 m .21322 .44599 L .20933 .45073 L 0 .612 .996 .1 k
F
.21275 .45505 m .2156 .46855 L .21146 .53633 L 0 .693 .996 .12 k
F
.20679 .5688 m .2156 .46855 L .21275 .45505 L 0 .662 .996 .109 k
F
.21915 .48347 m .21935 .48356 L .22228 .4842 L 0 .996 .996 .131 k
F
.21996 .47544 m .22301 .4847 L .22307 .47609 L 0 .582 .996 .056 k
F
.22228 .4842 m .22521 .48484 L .22019 .51575 L 0 .243 .996 .056 k
F
.21935 .48356 m .22264 .48509 L .22228 .4842 L 0 .996 .996 .131 k
F
.22228 .4842 m .22551 .48302 L .22521 .48484 L 0 .243 .996 .056 k
F
.21669 .53639 m .22264 .48509 L .21915 .48347 L 0 .996 .996 .145 k
F
.22019 .51575 m .22551 .48302 L .22449 .49453 L 0 .314 .996 .002 k
F
.22019 .51575 m .22449 .49453 L .21865 .537 L F
.21669 .53639 m .22147 .51458 L .22264 .48509 L 0 .996 .996 .145 k
F
.21902 .47905 m .221 .50141 L .21557 .53507 L 0 .462 .996 .087 k
F
.21556 .48389 m .21866 .4931 L .21902 .47905 L 0 .586 .996 .076 k
F
.21216 .55314 m .21866 .4931 L .21556 .48389 L 0 .732 .996 .117 k
F
.2156 .46855 m .21641 .5125 L .21146 .53633 L 0 .703 .996 .124 k
F
.21865 .537 m .22374 .50113 L .21785 .5443 L 0 .996 .996 .048 k
F
.21612 .57066 m .21997 .56301 L .21949 .56465 L 0 .701 .996 .018 k
F
.21664 .56833 m .21997 .56301 L .21612 .57066 L 0 .08 .996 .025 k
F
.21703 .55446 m .22001 .56324 L .21972 .56141 L 0 .996 .996 .019 k
F
.21738 .55513 m .22001 .56324 L .21703 .55446 L 0 .801 .996 .179 k
F
.21501 .57512 m .22147 .51458 L .21669 .53639 L 0 .996 .996 .215 k
F
.21557 .53507 m .221 .50141 L .21859 .53891 L 0 .347 .996 .064 k
F
.21557 .53507 m .21859 .53891 L .21239 .58606 L F
.21216 .55314 m .21624 .54536 L .21866 .4931 L 0 .732 .996 .117 k
F
.20956 .62982 m .21501 .57512 L .20918 .61479 L 0 .996 .996 .273 k
F
.20774 .63007 m .20918 .61479 L .20668 .63008 L 0 .996 .996 .185 k
F
.20855 .62993 m .20918 .61479 L .20774 .63007 L F
.20956 .62982 m .20918 .61479 L .20855 .62993 L 0 .996 .996 .273 k
F
.20725 .6264 m .21239 .58606 L .20977 .62662 L 0 .293 .996 .047 k
F
.20658 .62614 m .21239 .58606 L .20725 .6264 L 0 .389 .996 .071 k
F
.20941 .61078 m .21624 .54536 L .21216 .55314 L 0 .938 .996 .138 k
F
.218 .55091 m .22058 .55986 L .21738 .55513 L 0 .451 .996 .113 k
F
.21972 .56141 m .22306 .56346 L .22278 .5614 L 0 .996 .996 .082 k
F
.22001 .56324 m .22306 .56346 L .21972 .56141 L .113 0 .996 0 k
F
.21738 .55513 m .22058 .55986 L .22001 .56324 L 0 .801 .996 .179 k
F
.21501 .57512 m .22084 .53407 L .22147 .51458 L 0 .996 .996 .215 k
F
.21445 .59305 m .22084 .53407 L .21501 .57512 L 0 .996 .996 .662 k
F
.20998 .62966 m .21501 .57512 L .20956 .62982 L 0 .996 .996 .273 k
F
.20998 .62966 m .21445 .59305 L .21501 .57512 L F
.21239 .58606 m .21859 .53891 L .21651 .57004 L 0 .26 .996 .036 k
F
.21239 .58606 m .21651 .57004 L .20977 .62662 L F
.20941 .61078 m .21442 .58652 L .21624 .54536 L 0 .938 .996 .138 k
F
.20626 .62152 m .20941 .61078 L .21216 .55314 L 0 .777 .996 .123 k
F
.21146 .53633 m .21641 .5125 L .21176 .59052 L 0 .525 .996 .094 k
F
.2062 .61857 m .21146 .53633 L .20653 .61865 L 0 .54 .996 .096 k
F
.20653 .61865 m .21146 .53633 L .21176 .59052 L 0 .525 .996 .094 k
F
.20679 .5688 m .21046 .56931 L .2156 .46855 L 0 .662 .996 .109 k
F
.21322 .44599 m .21339 .50126 L .20856 .5221 L 0 .772 .996 .131 k
F
.20626 .61533 m .21046 .56931 L .20679 .5688 L 0 .731 .996 .118 k
F
.20856 .5221 m .21339 .50126 L .20859 .58063 L 0 .539 .996 .096 k
F
.20626 .61533 m .20679 .5688 L .20442 .61503 L 0 .731 .996 .118 k
F
.20856 .5221 m .20859 .58063 L .20349 .60526 L 0 .539 .996 .096 k
F
.20602 .51619 m .20886 .53132 L .21322 .44599 L 0 .612 .996 .1 k
F
.20196 .59518 m .20886 .53132 L .20602 .51619 L 0 .628 .996 .102 k
F
.20946 .43345 m .20768 .52266 L .2035 .53111 L 0 .693 .996 .118 k
F
.21445 .59305 m .2209 .54063 L .22084 .53407 L 0 .996 .996 .662 k
F
.21503 .58995 m .2209 .54063 L .21445 .59305 L .5 .5 .5 1 k
F
.2104 .62912 m .21445 .59305 L .20998 .62966 L F
.21052 .6288 m .21445 .59305 L .2104 .62912 L F
.21052 .6288 m .21503 .58995 L .21445 .59305 L F
.20977 .62662 m .21651 .57004 L .21503 .58995 L 0 .361 .996 .002 k
F
.21047 .62159 m .21442 .58652 L .20941 .61078 L 0 .996 .996 .202 k
F
.20822 .62166 m .20941 .61078 L .20626 .62152 L 0 .996 .996 .153 k
F
.20896 .62162 m .20941 .61078 L .20822 .62166 L F
.21047 .62159 m .20941 .61078 L .20896 .62162 L 0 .996 .996 .202 k
F
.20712 .61881 m .21176 .59052 L .2099 .61984 L 0 .393 .996 .072 k
F
.20653 .61865 m .21176 .59052 L .20712 .61881 L 0 .525 .996 .094 k
F
.20816 .61555 m .21046 .56931 L .20626 .61533 L 0 .731 .996 .118 k
F
.20357 .60972 m .20859 .58063 L .20676 .61055 L 0 .508 .996 .091 k
F
.20357 .60972 m .20349 .60526 L .20859 .58063 L F
.20196 .59518 m .20513 .60543 L .20886 .53132 L 0 .628 .996 .102 k
F
.20238 .60944 m .20349 .60526 L .20322 .60963 L 0 .539 .996 .096 k
F
.19961 .60883 m .20349 .60526 L .20238 .60944 L 0 .554 .996 .098 k
F
.20322 .60963 m .20349 .60526 L .20357 .60972 L 0 .508 .996 .091 k
F
.20505 .606 m .20196 .59518 L .20147 .60524 L 0 .665 .996 .105 k
F
.20505 .606 m .20513 .60543 L .20196 .59518 L F
.20251 .60262 m .2035 .53111 L .20768 .52266 L 0 .595 .996 .104 k
F
.20164 .51288 m .20427 .53185 L .20946 .43345 L 0 .606 .996 .099 k
F
.2051 .4445 m .205 .50359 L .20111 .50667 L 0 .576 .996 .101 k
F
.20176 .44563 m .20449 .46208 L .2051 .4445 L 0 .511 .996 .06 k
F
.19922 .49584 m .20449 .46208 L .20176 .44563 L 0 .561 .996 .088 k
F
.20172 .424 m .20189 .47756 L .19854 .47127 L 0 .588 .996 .103 k
F
.19775 .43547 m .20048 .45191 L .20172 .424 L 0 .547 .996 .078 k
F
.1963 .46646 m .20048 .45191 L .19775 .43547 L 0 .512 .996 .075 k
F
.19815 .41966 m .19963 .45068 L .19668 .43759 L 0 .625 .996 .114 k
F
.19815 .41966 m .20169 .42239 L .19963 .45068 L F
.19654 .40661 m .19868 .42401 L .19685 .40533 L 0 .489 .996 .051 k
F
.19622 .40569 m .19868 .42401 L .19635 .40506 L F
.19297 .4189 m .1931 .42608 L .19305 .42571 L .5 .5 .5 1 k
F
.19297 .41889 m .1931 .42623 L .19297 .4189 L F
.19343 .41692 m .19446 .46142 L .1938 .46586 L .996 .996 .996 .507 k
F
.19396 .41462 m .19446 .46142 L .19343 .41692 L 0 .996 .996 .356 k
F
.19519 .40733 m .19668 .43759 L .19455 .41139 L 0 .852 .996 .144 k
F
.19396 .41462 m .19544 .4518 L .19446 .46142 L 0 .996 .996 .356 k
F
.19455 .41139 m .19544 .4518 L .19396 .41462 L 0 .996 .996 .205 k
F
.19455 .41139 m .19668 .43759 L .19544 .4518 L F
.19639 .40687 m .19649 .40757 L .19612 .40493 L 0 .503 .996 .008 k
F
.19685 .40533 m .19868 .42401 L .19932 .40666 L 0 .489 .996 .051 k
F
.19652 .40783 m .19716 .41259 L .19648 .40763 L 0 .503 .996 .008 k
F
.19716 .41259 m .19721 .41305 L .19648 .40763 L F
.19755 .41551 m .19773 .41694 L .19695 .41113 L F
.19692 .41091 m .19695 .41113 L .19648 .40763 L F
.19755 .41551 m .19695 .41113 L .19692 .41091 L F
.19612 .40493 m .19932 .40666 L .19586 .40274 L 0 .489 .996 .051 k
F
.19655 .40777 m .19783 .40261 L .19724 .40589 L 0 .69 .996 .002 k
F
.19649 .40757 m .19652 .40783 L .19641 .40714 L 0 .503 .996 .008 k
F
.19652 .40783 m .19648 .40763 L .19641 .40714 L F
.19649 .40757 m .19641 .40714 L .19612 .40493 L F
.19716 .41259 m .19755 .41551 L .19721 .41305 L F
.19755 .41551 m .19868 .42401 L .19773 .41694 L F
.19685 .41029 m .19831 .43692 L .19868 .42401 L F
.19639 .40687 m .19663 .41066 L .19685 .41029 L F
.19663 .41066 m .19831 .43692 L .19685 .41029 L F
.19676 .40734 m .19699 .41179 L .19647 .40806 L 0 .996 .996 .076 k
F
.19699 .41179 m .19695 .41561 L .19647 .40806 L F
.19676 .40734 m .19647 .40806 L .19639 .40687 L F
.19309 .42055 m .19676 .40734 L .19639 .40687 L .5 .5 .5 1 k
F
.19299 .42098 m .19332 .41978 L .19309 .42055 L F
.19332 .41978 m .19676 .40734 L .19309 .42055 L F
.19363 .41499 m .19455 .41139 L .19342 .41661 L 0 .996 .996 .029 k
F
.19315 .41829 m .19343 .41692 L .19311 .41834 L .5 .5 .5 1 k
F
.19336 .41727 m .19343 .41692 L .19335 .41731 L F
.19325 .41776 m .19396 .41462 L .19343 .41692 L F
.1934 .41714 m .19396 .41462 L .19325 .41776 L F
.19173 .42513 m .19315 .41829 L .19157 .42521 L F
.19273 .42014 m .19336 .41727 L .19273 .42031 L F
.19315 .41829 m .19311 .41834 L .19157 .42521 L F
.19336 .41727 m .19335 .41731 L .19273 .42031 L F
.19279 .41996 m .19372 .4157 L .19273 .42014 L F
.19372 .4157 m .19396 .41462 L .19364 .41605 L F
.19372 .4157 m .19364 .41605 L .19273 .42014 L F
.19296 .41822 m .19297 .4189 L .19256 .41841 L F
.19297 .4189 m .1926 .42047 L .19256 .41841 L F
.19259 .41998 m .19287 .41868 L .19256 .41841 L F
.18971 .42612 m .19111 .4518 L .18951 .42621 L 0 .962 .996 0 k
F
.19026 .42727 m .19111 .4518 L .19174 .435 L 0 .428 .996 .024 k
F
.1904 .44422 m .1914 .48226 L .18888 .46268 L 0 .687 .996 .122 k
F
.18968 .42567 m .19095 .46083 L .19111 .4518 L 0 .962 .996 0 k
F
.18963 .4255 m .19095 .46083 L .18968 .42567 L F
.19047 .4284 m .19174 .435 L .19076 .42938 L 0 .428 .996 .024 k
F
.19047 .4284 m .19076 .42938 L .18942 .42173 L F
.18963 .42465 m .18971 .42612 L .18949 .42588 L 0 .962 .996 0 k
F
.18971 .42612 m .18951 .42621 L .18949 .42588 L F
.18963 .42465 m .18949 .42588 L .18932 .42316 L F
.18955 .42325 m .18963 .4255 L .18968 .42567 L F
.18924 .42198 m .18932 .42316 L .1894 .42278 L 0 .428 .996 .024 k
F
.18955 .42325 m .18932 .42316 L .18924 .42198 L 0 .962 .996 0 k
F
.1894 .42278 m .18942 .42173 L .18902 .41941 L 0 .428 .996 .024 k
F
.18622 .4343 m .1858 .43665 L .18579 .43515 L .5 .5 .5 1 k
F
.18622 .43353 m .18579 .43515 L .18579 .43439 L F
.18439 .44247 m .18589 .43515 L .18457 .44165 L F
.18579 .43515 m .1858 .43572 L .18579 .43573 L F
.18569 .43615 m .18622 .43353 L .18537 .43657 L F
.18589 .43515 m .18622 .43353 L .18589 .43519 L F
.18589 .43515 m .18589 .43519 L .18457 .44165 L F
.18439 .44247 m .18664 .43195 L .18622 .43353 L F
.18596 .43515 m .18596 .43515 L .18438 .44253 L F
.18439 .44247 m .18457 .44165 L .18428 .44303 L F
.18444 .44252 m .18648 .43275 L .18438 .44253 L F
.18438 .44253 m .18673 .43155 L .18439 .44247 L F
.18207 .45358 m .1846 .4414 L .18492 .43884 L F
.1846 .4414 m .18569 .43615 L .18492 .43884 L F
.18091 .45958 m .18569 .4349 L .18058 .45867 L F
.18448 .44094 m .18649 .43254 L .18444 .44252 L 0 .996 .996 .071 k
F
.18648 .43275 m .18673 .43155 L .18645 .43284 L .5 .5 .5 1 k
F
.18649 .43254 m .18673 .43155 L .18648 .43275 L 0 .996 .996 .071 k
F
.18648 .43275 m .18645 .43284 L .18596 .43515 L .5 .5 .5 1 k
F
.18648 .43275 m .18596 .43515 L .18596 .43515 L F
.18649 .43254 m .18648 .43275 L .18444 .44252 L 0 .996 .996 .071 k
F
.18492 .43884 m .18509 .43827 L .18502 .43837 L .5 .5 .5 1 k
F
.18509 .43827 m .18569 .43615 L .18502 .43837 L F
.18502 .43837 m .18569 .43615 L .18537 .43657 L F
.18455 .44037 m .18681 .43066 L .18448 .44094 L 0 .996 .996 .071 k
F
.18681 .43066 m .1873 .42854 L .18678 .43084 L F
.18579 .43439 m .18579 .43515 L .18579 .43515 L .5 .5 .5 1 k
F
.18541 .43636 m .18622 .43353 L .18579 .43439 L F
.18681 .43066 m .18678 .43084 L .18448 .44094 L 0 .996 .996 .071 k
F
.18604 .43408 m .1873 .42854 L .18602 .4343 L F
.18569 .4349 m .18579 .43439 L .18568 .43488 L .5 .5 .5 1 k
F
.18058 .45867 m .18568 .43488 L .18543 .43404 L F
.18568 .43488 m .18579 .43439 L .18543 .43404 L F
.18531 .43408 m .18527 .43312 L .18494 .42965 L 0 .42 .996 .014 k
F
.18543 .43404 m .18521 .43331 L .18515 .43241 L 0 .943 .996 0 k
F
.18076 .45266 m .18543 .43404 L .18515 .43241 L .5 .5 .5 1 k
F
.18064 .4533 m .18543 .43404 L .18076 .45266 L F
.18285 .43875 m .18287 .43976 L .18253 .44011 L F
.18287 .43976 m .18253 .4402 L .18253 .44011 L F
.18285 .43875 m .18253 .44011 L .18248 .43857 L F
.18266 .43951 m .18285 .43875 L .18248 .43857 L F
.18274 .43904 m .18317 .43739 L .18239 .44053 L 0 .996 .996 .128 k
F
.18317 .43739 m .18309 .43772 L .18239 .44053 L F
.17798 .45784 m .18266 .43951 L .18265 .43951 L .5 .5 .5 1 k
F
.17869 .45478 m .18265 .43951 L .18248 .43857 L F
.17798 .45784 m .18265 .43951 L .17869 .45478 L F
.18149 .44393 m .18259 .43962 L .18226 .441 L 0 .996 .996 .128 k
F
.17913 .45058 m .17874 .45259 L .17874 .45095 L .5 .5 .5 1 k
F
.17955 .44847 m .18017 .44542 L .17962 .44815 L 0 .996 .996 .114 k
F
.17985 .44693 m .18017 .44542 L .17955 .44847 L F
.17814 .45481 m .1789 .45136 L .17882 .45137 L .5 .5 .5 1 k
F
.17858 .45269 m .17964 .4478 L .17851 .45316 L 0 .996 .996 .114 k
F
.17834 .45437 m .17962 .44815 L .17814 .45481 L .5 .5 .5 1 k
F
.17848 .45323 m .17851 .45316 L .1784 .45367 L 0 .996 .996 .114 k
F
.17858 .45269 m .17851 .45316 L .17848 .45323 L F
.17964 .4478 m .18017 .44542 L .17957 .44819 L F
.17964 .4478 m .17957 .44819 L .1784 .45367 L F
.17914 .44974 m .17874 .45095 L .17874 .4501 L .5 .5 .5 1 k
F
.17757 .45618 m .17903 .45018 L .17874 .4501 L F
.17903 .45018 m .17914 .44974 L .17874 .4501 L F
.17703 .45996 m .17914 .44974 L .17757 .45618 L F
.17632 .4802 m .1766 .49401 L .17626 .48096 L 0 .996 .996 .029 k
F
.17593 .45834 m .17649 .50163 L .1766 .49401 L F
.17594 .45868 m .17595 .45935 L .17591 .45943 L F
.17591 .4581 m .17649 .50163 L .17593 .45834 L F
.17591 .45809 m .17591 .45811 L .17591 .4581 L F
.17591 .45811 m .17649 .50163 L .17591 .4581 L F
.17635 .46324 m .17649 .50163 L .176 .46491 L 0 .996 .996 .603 k
F
.17691 .44952 m .17727 .49536 L .17631 .45309 L 0 .996 .996 .18 k
F
.17649 .50163 m .17785 .53232 L .1766 .49401 L 0 .996 .996 0 k
F
.17631 .45309 m .17727 .49536 L .17649 .50163 L 0 .996 .996 .603 k
F
.17429 .4742 m .17914 .44974 L .17443 .4726 L .5 .5 .5 1 k
F
.17426 .4743 m .17443 .4726 L .17383 .47551 L F
.17429 .4742 m .17443 .4726 L .17426 .4743 L F
.17586 .45436 m .17591 .45809 L .17593 .45834 L 0 .996 .996 .029 k
F
.17635 .46324 m .176 .46491 L .17586 .45436 L 0 .996 .996 .603 k
F
.17631 .45309 m .17635 .46324 L .17586 .45436 L F
.17445 .4723 m .17703 .45996 L .17757 .45618 L .5 .5 .5 1 k
F
.17383 .47551 m .17443 .4726 L .17445 .4723 L F
.17443 .4726 m .17703 .45996 L .17445 .4723 L F
.17571 .46587 m .17858 .45269 L .1784 .45367 L 0 .996 .996 .114 k
F
.1756 .46635 m .17858 .45269 L .17571 .46587 L F
.1784 .45367 m .17902 .45076 L .17897 .45107 L F
.17882 .45137 m .17947 .44873 L .17914 .44974 L .5 .5 .5 1 k
F
.17363 .47292 m .17831 .45204 L .17829 .4498 L F
.17831 .45204 m .17874 .4501 L .17829 .4498 L F
.17383 .47551 m .17874 .4501 L .17363 .47292 L F
.17499 .46912 m .1784 .45367 L .17429 .4742 L 0 .996 .996 .114 k
F
.1784 .45367 m .17962 .44815 L .17834 .45437 L F
.17429 .4742 m .17834 .45437 L .17814 .45481 L .5 .5 .5 1 k
F
.1784 .45367 m .17834 .45437 L .17429 .4742 L 0 .996 .996 .114 k
F
.17843 .44914 m .17844 .45002 L .17845 .44992 L 0 .617 .996 0 k
F
.17874 .4501 m .17844 .45002 L .17843 .44914 L 0 .996 .996 .075 k
F
.17854 .44997 m .17874 .4501 L .17843 .44914 L .5 .5 .5 1 k
F
.17363 .47292 m .17843 .44914 L .17367 .46636 L F
.17593 .46032 m .18078 .44161 L .18017 .44542 L 0 .877 .996 .004 k
F
.17593 .46032 m .18017 .44542 L .17499 .46912 L F
.17798 .45784 m .18248 .43857 L .1779 .45313 L .5 .5 .5 1 k
F
.17851 .45532 m .18095 .44594 L .18149 .44393 L 0 .996 .996 .128 k
F
.18095 .44594 m .18259 .43962 L .18149 .44393 L F
.18226 .441 m .18274 .43904 L .18239 .44053 L F
.18259 .43962 m .18274 .43904 L .18226 .441 L F
.18239 .44053 m .18269 .43934 L .18266 .43948 L F
.17851 .45532 m .18156 .4437 L .17798 .45784 L F
.18156 .4437 m .18285 .43875 L .18147 .44417 L F
.18156 .4437 m .18147 .44417 L .17798 .45784 L F
.17843 .44914 m .17823 .44768 L .1782 .44685 L 0 .617 .996 0 k
F
.17829 .4498 m .17854 .44997 L .17843 .44914 L .5 .5 .5 1 k
F
.17624 .45248 m .17691 .44952 L .17613 .45366 L 0 .708 .996 .001 k
F
.17566 .45457 m .17566 .45408 L .17545 .45148 L 0 .411 .996 .013 k
F
.17556 .45328 m .17545 .45148 L .17537 .45046 L F
.17112 .45441 m .17513 .44844 L .17441 .4538 L 0 .095 .996 .057 k
F
.16758 .45833 m .17128 .45679 L .17063 .4612 L 0 .174 .996 .097 k
F
.15826 .47988 m .16203 .47683 L .16135 .48168 L 0 .149 .996 .083 k
F
.1557 .49755 m .15566 .49523 L .1556 .49386 L 0 .353 .996 .017 k
F
.1513 .49979 m .15498 .49274 L .15461 .4981 L 0 .113 .996 .052 k
F
.15498 .49274 m .15538 .49197 L .1553 .49263 L F
.15498 .49274 m .1553 .49263 L .15461 .4981 L F
.15205 .49387 m .15538 .49197 L .15498 .49274 L 0 .996 .996 .134 k
F
.15205 .49387 m .15498 .49274 L .1513 .49979 L F
.14854 .49329 m .15205 .49387 L .1513 .49979 L 0 .392 .996 .119 k
F
.15165 .49386 m .15165 .49402 L .15205 .49387 L 0 .51 .996 .061 k
F
.15165 .49402 m .15153 .50644 L .15205 .49387 L F
.14854 .49329 m .1513 .49979 L .14744 .50411 L 0 .392 .996 .119 k
F
.14885 .49376 m .14906 .49473 L .15165 .49386 L 0 .51 .996 .061 k
F
.14521 .5017 m .1476 .51827 L .14808 .50636 L 0 .457 .996 .044 k
F
.14744 .50411 m .1513 .49979 L .15 .51354 L 0 .411 .996 .097 k
F
.14906 .49473 m .15153 .50644 L .15165 .49386 L 0 .51 .996 .061 k
F
.15205 .49387 m .1556 .49386 L .15538 .49197 L 0 .996 .996 .134 k
F
.15153 .50644 m .1556 .49386 L .15205 .49387 L 0 .996 .996 .243 k
F
.15153 .50644 m .1557 .49755 L .1556 .49386 L F
.15348 .49838 m .157 .49011 L .15697 .49425 L 0 .078 .996 .033 k
F
.157 .49011 m .15772 .48842 L .15753 .48994 L F
.157 .49011 m .15753 .48994 L .15697 .49425 L F
.14885 .49376 m .15205 .49387 L .15052 .49362 L 0 .51 .996 .061 k
F
.14885 .49376 m .15052 .49362 L .14854 .49329 L F
.13908 .51665 m .1415 .52733 L .13931 .51064 L 0 .441 .996 .02 k
F
.13908 .51665 m .13931 .51064 L .13928 .51057 L F
.13908 .51665 m .13929 .51045 L .13921 .51023 L F
.13848 .51324 m .1428 .50211 L .14177 .51197 L 0 .195 .996 .059 k
F
.13928 .51057 m .13931 .51064 L .13929 .51045 L 0 .441 .996 .02 k
F
.13921 .51023 m .13929 .51045 L .13922 .50996 L F
.13919 .50809 m .14101 .50508 L .13848 .51324 L 0 .744 .996 .097 k
F
.14101 .50508 m .14122 .50583 L .13848 .51324 L F
.14225 .50302 m .14242 .50309 L .13848 .51324 L F
.14101 .50508 m .14225 .50302 L .14122 .50583 L F
.14225 .50302 m .1428 .50211 L .14242 .50309 L F
.14101 .50508 m .14254 .51058 L .1428 .50211 L F
.13919 .50809 m .14163 .50991 L .14101 .50508 L F
.14163 .50991 m .14254 .51058 L .14101 .50508 L F
.13861 .51678 m .13907 .51754 L .13908 .51665 L 0 .701 .996 .071 k
F
.1374 .51709 m .13907 .51754 L .13861 .51678 L F
.1374 .51709 m .139 .52241 L .13907 .51754 L F
.13612 .51795 m .139 .52241 L .13635 .51737 L F
.13635 .51737 m .13798 .52046 L .1374 .51709 L F
.13583 .51751 m .13612 .51795 L .13635 .51737 L F
.13655 .51214 m .139 .52241 L .13583 .51751 L 0 .79 .996 0 k
F
.1368 .51317 m .13904 .52664 L .139 .52241 L F
.13655 .51214 m .13669 .51296 L .1368 .51317 L F
.13669 .51296 m .13904 .52664 L .1368 .51317 L F
.13731 .50623 m .13904 .52664 L .13655 .51214 L 0 .996 .996 .12 k
F
.13756 .51086 m .13768 .51226 L .13772 .51115 L .5 .5 .5 1 k
F
.13768 .51226 m .13921 .52895 L .13772 .51115 L F
.13768 .51226 m .13772 .51115 L .13772 .51115 L F
.13884 .52433 m .13921 .52895 L .13904 .52664 L 0 .996 .996 .12 k
F
.13774 .51131 m .13871 .52291 L .13884 .52433 L F
.13871 .52291 m .13921 .52895 L .13884 .52433 L F
.13822 .51705 m .13921 .52895 L .13822 .51711 L F
.13995 .53492 m .1401 .53455 L .13909 .54226 L 0 .136 .996 .008 k
F
.13904 .52664 m .14102 .54374 L .139 .52241 L 0 .996 .996 .052 k
F
.13747 .52505 m .13995 .53492 L .13684 .52914 L 0 .431 .996 .103 k
F
.13684 .52914 m .13995 .53492 L .13909 .54226 L 0 .733 .996 .149 k
F
.13904 .52664 m .14117 .54645 L .14102 .54374 L 0 .996 .996 .052 k
F
.13921 .52895 m .14117 .54645 L .13904 .52664 L .5 .5 .5 1 k
F
.13809 .5167 m .13955 .52897 L .13921 .52895 L F
.13742 .50937 m .13823 .51683 L .13809 .5167 L F
.13823 .51683 m .13955 .52897 L .13809 .5167 L F
.13772 .51115 m .13822 .51705 L .13774 .51131 L 0 .996 .996 .12 k
F
.13822 .51705 m .13822 .51711 L .13774 .51131 L F
.13908 .51665 m .14114 .53727 L .1415 .52733 L 0 .441 .996 .02 k
F
.13779 .51539 m .1383 .5193 L .13808 .51547 L 0 .996 .996 .413 k
F
.1383 .5193 m .1395 .52863 L .13856 .51994 L F
.1383 .5193 m .13856 .51994 L .13808 .51547 L F
.13749 .51304 m .13779 .51539 L .13742 .50937 L F
.13779 .51539 m .13808 .51547 L .13742 .50937 L F
.1395 .52863 m .13955 .52897 L .13951 .52868 L F
.1395 .52863 m .13951 .52868 L .13908 .52466 L F
.13907 .52463 m .13908 .52466 L .13742 .50937 L F
.1395 .52863 m .13908 .52466 L .13907 .52463 L F
.139 .52241 m .14102 .54374 L .14114 .53727 L 0 .656 .996 0 k
F
.13892 .5241 m .14008 .52625 L .13955 .52897 L 0 .996 .996 .413 k
F
.13749 .51304 m .13911 .52132 L .13892 .5241 L F
.13911 .52132 m .14008 .52625 L .13892 .5241 L F
.13765 .51542 m .13788 .51548 L .13763 .51376 L 0 .722 .996 .155 k
F
.13737 .51527 m .13754 .51539 L .13765 .51542 L 0 .996 .996 .331 k
F
.13122 .51423 m .13419 .52181 L .13421 .51691 L 0 .644 .996 .04 k
F
.13085 .52389 m .13419 .52181 L .13122 .51423 L 0 .996 .996 .114 k
F
.13484 .51773 m .13731 .50623 L .13655 .51214 L 0 .257 .996 .002 k
F
.13237 .52578 m .13487 .51589 L .13484 .51773 L F
.13487 .51589 m .13731 .50623 L .13484 .51773 L F
.13479 .50623 m .13502 .5068 L .13427 .50872 L 0 .996 .996 .003 k
F
.13326 .51804 m .13731 .50623 L .13237 .52578 L 0 .996 .996 .268 k
F
.13475 .51371 m .13742 .50937 L .13731 .50623 L F
.13326 .51804 m .13545 .51348 L .13475 .51371 L F
.13545 .51348 m .13742 .50937 L .13475 .51371 L F
.13427 .50872 m .13742 .50937 L .13326 .51804 L 0 .838 .996 .059 k
F
.13427 .50872 m .13749 .51304 L .13742 .50937 L F
.13502 .5068 m .13741 .51285 L .13497 .50966 L 0 .996 .996 .003 k
F
.13741 .51285 m .13749 .51304 L .13736 .51286 L F
.13741 .51285 m .13736 .51286 L .13497 .50966 L F
.13502 .5068 m .13497 .50966 L .13427 .50872 L F
.13163 .53139 m .13655 .51214 L .13583 .51751 L 0 .325 .996 .001 k
F
.13237 .52578 m .13655 .51214 L .13163 .53139 L 0 .257 .996 .002 k
F
.13457 .51382 m .13707 .51519 L .13737 .51527 L 0 .996 .996 .331 k
F
.13824 .51803 m .1381 .51614 L .13763 .51376 L 0 .722 .996 .155 k
F
.13797 .51569 m .13802 .51578 L .138 .51576 L 0 .303 .996 .092 k
F
.13765 .51542 m .13824 .51803 L .13788 .51548 L 0 .722 .996 .155 k
F
.13797 .51569 m .138 .51576 L .13765 .51542 L 0 .303 .996 .092 k
F
.13802 .51578 m .13807 .51609 L .13765 .51542 L F
.13754 .51539 m .13797 .51569 L .13765 .51542 L 0 .996 .996 .331 k
F
.13824 .51803 m .14008 .52625 L .1381 .51614 L 0 .722 .996 .155 k
F
.13765 .51542 m .14082 .52052 L .14008 .52625 L F
.13107 .53443 m .13583 .51751 L .13519 .52176 L 0 .426 .996 0 k
F
.13453 .51893 m .13797 .51569 L .13457 .51382 L 0 0 .996 0 k
F
.13712 .51648 m .1377 .51511 L .13797 .51569 L F
.1377 .51511 m .13848 .51324 L .13797 .51569 L F
.13707 .51519 m .13797 .51569 L .13737 .51527 L 0 .996 .996 .331 k
F
.13765 .51542 m .13763 .51376 L .1376 .51465 L 0 .722 .996 .155 k
F
.13479 .50623 m .13765 .51542 L .13749 .51304 L 0 .996 .996 .003 k
F
.13457 .51382 m .13765 .51542 L .13479 .50623 L 0 .996 .996 .331 k
F
.13679 .51568 m .13848 .51324 L .13712 .51648 L 0 0 .996 0 k
F
.1376 .51465 m .13763 .51376 L .13749 .51304 L 0 .722 .996 .155 k
F
.13453 .51893 m .13679 .51568 L .13712 .51648 L 0 0 .996 0 k
F
.1348 .51986 m .13848 .51324 L .13453 .51893 L 0 .073 .996 .017 k
F
.13702 .51588 m .13919 .50809 L .13848 .51324 L F
.13671 .51643 m .13694 .51567 L .13702 .51588 L F
.13694 .51567 m .13919 .50809 L .13702 .51588 L F
.1348 .51986 m .13644 .51547 L .13671 .51643 L F
.13644 .51547 m .13919 .50809 L .13671 .51643 L F
.13742 .50937 m .13756 .51086 L .13731 .50623 L .5 .5 .5 1 k
F
.13756 .51086 m .13772 .51115 L .13731 .50623 L F
.13731 .50623 m .13772 .51115 L .13774 .51131 L 0 .996 .996 .12 k
F
.13606 .51453 m .14003 .50107 L .13919 .50809 L 0 .117 .996 .021 k
F
.13543 .51584 m .13596 .51412 L .13606 .51453 L F
.13596 .51412 m .14003 .50107 L .13606 .51453 L F
.13802 .51578 m .13919 .51775 L .13807 .51609 L 0 .303 .996 .092 k
F
.13919 .51775 m .14082 .52052 L .13898 .51755 L F
.13919 .51775 m .13898 .51755 L .13807 .51609 L F
.13848 .51324 m .14177 .51197 L .13801 .51565 L 0 .195 .996 .059 k
F
.138 .51554 m .13801 .51565 L .13797 .51569 L F
.13848 .51324 m .13801 .51565 L .138 .51554 L F
.13797 .51569 m .14177 .51197 L .14082 .52052 L 0 .303 .996 .092 k
F
.14003 .50107 m .14254 .51058 L .13919 .50809 L 0 .571 .996 .009 k
F
.13543 .51584 m .13919 .50809 L .1348 .51986 L 0 .117 .996 .021 k
F
.13636 .50752 m .14003 .50107 L .13543 .51584 L 0 .996 .996 .198 k
F
.13636 .50752 m .14018 .50362 L .14003 .50107 L F
.13742 .49749 m .14018 .50362 L .13636 .50752 L 0 .664 .996 .013 k
F
.13696 .5132 m .1404 .5101 L .13712 .50636 L 0 .788 .996 .11 k
F
.13879 .51139 m .13988 .5103 L .13991 .51029 L F
.13696 .5132 m .13884 .51134 L .13879 .51139 L F
.13884 .51134 m .13988 .5103 L .13879 .51139 L F
.13696 .5132 m .13991 .51029 L .14009 .51038 L F
.13712 .50636 m .1404 .5101 L .1402 .50804 L 0 .996 .996 .047 k
F
.14009 .51038 m .13991 .51029 L .1404 .5101 L 0 .788 .996 .11 k
F
.1402 .50804 m .14265 .51868 L .14018 .50362 L 0 .996 .996 .252 k
F
.14091 .50783 m .14245 .51672 L .14091 .50678 L 0 .996 .996 .068 k
F
.14033 .50222 m .14245 .51672 L .14254 .51058 L 0 .571 .996 .009 k
F
.1402 .50216 m .14245 .51672 L .14033 .50222 L F
.14091 .50783 m .14142 .511 L .14149 .51118 L 0 .996 .996 .068 k
F
.14099 .50852 m .14265 .51868 L .14091 .50783 L F
.14078 .5094 m .14402 .50887 L .14097 .5099 L 0 .196 .996 .062 k
F
.14149 .51118 m .14265 .51868 L .14245 .51672 L 0 .996 .996 .068 k
F
.14142 .511 m .14265 .51868 L .14149 .51118 L F
.14245 .51672 m .14505 .53019 L .145 .52588 L 0 .745 .996 .002 k
F
.14265 .51868 m .14505 .53019 L .14466 .52817 L 0 .996 .996 .251 k
F
.14265 .51868 m .14466 .52817 L .14245 .51672 L F
.14081 .51066 m .14108 .51126 L .14265 .51868 L 0 .996 .996 .252 k
F
.14108 .51126 m .14319 .51581 L .14265 .51868 L F
.1402 .50804 m .14112 .51042 L .14081 .51066 L F
.14112 .51042 m .14319 .51581 L .14081 .51066 L F
.1407 .51023 m .14091 .50988 L .1402 .50804 L 0 .336 .996 .105 k
F
.14091 .51114 m .14091 .51032 L .1407 .51023 L F
.14091 .51032 m .14091 .50988 L .1407 .51023 L F
.14078 .50941 m .14097 .5099 L .1404 .5101 L 0 .196 .996 .062 k
F
.14078 .5094 m .14097 .5099 L .14078 .50941 L F
.14018 .50362 m .14099 .50852 L .14091 .50783 L 0 .996 .996 .068 k
F
.14091 .51114 m .14138 .5121 L .14091 .50988 L 0 .336 .996 .105 k
F
.14138 .5121 m .14319 .51581 L .14122 .51069 L F
.14138 .5121 m .14122 .51069 L .14091 .50988 L F
.13988 .5103 m .14078 .5094 L .1404 .5101 L 0 .788 .996 .11 k
F
.1404 .5101 m .14091 .51114 L .14065 .50999 L 0 .336 .996 .105 k
F
.1404 .5101 m .14065 .50999 L .1402 .50804 L F
.14254 .51058 m .145 .52588 L .14538 .51564 L 0 .468 .996 .04 k
F
.1404 .5101 m .14402 .50887 L .14319 .51581 L 0 .336 .996 .105 k
F
.13703 .5169 m .14078 .5094 L .13696 .5132 L 0 .189 .996 .005 k
F
.14018 .50362 m .14091 .50783 L .1402 .50216 L 0 .996 .996 .068 k
F
.14091 .50783 m .14091 .50678 L .1402 .50216 L F
.13703 .5169 m .14134 .50631 L .14078 .5094 L 0 .189 .996 .005 k
F
.13735 .51726 m .14012 .50966 L .13703 .5169 L 0 .23 .996 .003 k
F
.14012 .50966 m .14134 .50631 L .13982 .51005 L F
.14012 .50966 m .13982 .51005 L .13703 .5169 L F
.13787 .5147 m .13935 .51002 L .13735 .51726 L 0 .265 .996 .002 k
F
.13742 .49749 m .1402 .50804 L .14018 .50362 L 0 .664 .996 .013 k
F
.13712 .50636 m .1402 .50804 L .13742 .49749 L 0 .996 .996 .047 k
F
.13935 .51002 m .14202 .50154 L .13948 .51008 L 0 .265 .996 .002 k
F
.13935 .51002 m .13948 .51008 L .13735 .51726 L F
.14006 .50169 m .1402 .50216 L .14003 .50107 L 0 .996 .996 .068 k
F
.14018 .50362 m .1402 .50216 L .14006 .50169 L F
.14003 .50107 m .1402 .50216 L .14033 .50222 L 0 .571 .996 .009 k
F
.14078 .5094 m .14502 .49956 L .14402 .50887 L 0 .196 .996 .062 k
F
.14134 .50631 m .14254 .50411 L .14078 .5094 L 0 .996 .996 .238 k
F
.14254 .50411 m .14502 .49956 L .14238 .50569 L F
.14254 .50411 m .14238 .50569 L .14078 .5094 L F
.14317 .49493 m .14331 .49649 L .14276 .49587 L 0 .996 .996 .032 k
F
.14254 .50411 m .14494 .50194 L .14502 .49956 L 0 .996 .996 .238 k
F
.14494 .50194 m .14512 .50065 L .14502 .49956 L F
.14277 .50461 m .14521 .5017 L .14254 .50411 L F
.14134 .50631 m .14277 .50461 L .14254 .50411 L F
.14202 .50154 m .1448 .50168 L .14134 .50631 L 0 .607 .996 .061 k
F
.14494 .50194 m .14521 .5017 L .14512 .50065 L 0 .996 .996 .238 k
F
.1448 .50168 m .14521 .5017 L .14493 .50203 L 0 .607 .996 .061 k
F
.1448 .50168 m .14493 .50203 L .14134 .50631 L F
.1448 .50168 m .14504 .509 L .14521 .5017 L F
.14202 .50154 m .14504 .509 L .1448 .50168 L F
.14276 .49587 m .14504 .509 L .14202 .50154 L 0 .707 .996 0 k
F
.14292 .49679 m .14417 .5077 L .14445 .50559 L F
.14276 .49587 m .14285 .4966 L .14292 .49679 L F
.14285 .4966 m .14417 .5077 L .14292 .49679 L F
.14402 .50887 m .14664 .51722 L .14319 .51581 L 0 .386 .996 .093 k
F
.14445 .50559 m .14499 .51463 L .14504 .509 L 0 .707 .996 0 k
F
.14417 .5077 m .14499 .51463 L .14445 .50559 L F
.14331 .49649 m .14439 .5082 L .14309 .49865 L 0 .996 .996 .032 k
F
.14439 .5082 m .14499 .51463 L .14417 .5077 L F
.14439 .5082 m .14417 .5077 L .14309 .49865 L F
.14331 .49649 m .14309 .49865 L .14276 .49587 L F
.14449 .50039 m .14854 .49329 L .14744 .50411 L 0 .285 .996 .08 k
F
.14523 .4948 m .14797 .49355 L .14449 .50039 L 0 .996 .996 .418 k
F
.14797 .49355 m .14854 .49329 L .14813 .49401 L F
.14797 .49355 m .14813 .49401 L .14449 .50039 L F
.14797 .49355 m .14885 .49376 L .14854 .49329 L F
.14523 .4948 m .14768 .4941 L .14797 .49355 L F
.14768 .4941 m .14885 .49376 L .14797 .49355 L F
.14609 .48742 m .14885 .49376 L .14523 .4948 L 0 .492 .996 .03 k
F
.1462 .49078 m .14712 .49517 L .14629 .48863 L 0 .794 .996 0 k
F
.14712 .49517 m .14861 .50228 L .14733 .49476 L F
.14712 .49517 m .14733 .49476 L .14629 .48863 L F
.14611 .4881 m .14629 .48863 L .14609 .48742 L F
.1462 .49078 m .14629 .48863 L .14611 .4881 L F
.14609 .48742 m .14719 .49391 L .14885 .49376 L 0 .492 .996 .03 k
F
.14719 .49391 m .14861 .50228 L .14885 .49376 L F
.1548 .48423 m .15772 .48842 L .15348 .49838 L .157 .454 .62 .092 k
F
.15079 .49089 m .1548 .48423 L .15348 .49838 L 0 .368 .996 .089 k
F
.14861 .50228 m .15153 .50644 L .14885 .49376 L 0 .516 .996 .039 k
F
.15079 .49089 m .15348 .49838 L .14978 .50045 L 0 .368 .996 .089 k
F
.15129 .49371 m .15425 .49749 L .15297 .49143 L 0 .483 .996 .045 k
F
.15156 .48475 m .1548 .48423 L .15079 .49089 L 0 .514 .996 .063 k
F
.15134 .49196 m .15297 .49143 L .15156 .48475 L 0 .483 .996 .045 k
F
.15129 .49371 m .15297 .49143 L .15134 .49196 L F
.1548 .48423 m .15818 .48686 L .15772 .48842 L .157 .454 .62 .092 k
F
.15131 .5148 m .15574 .49987 L .1557 .49755 L .109 .996 .996 .507 k
F
.15348 .49838 m .15697 .49425 L .15231 .51038 L 0 .078 .996 .033 k
F
.15425 .49749 m .15818 .48686 L .1548 .48423 L 0 .996 .996 .188 k
F
.15425 .49749 m .15824 .49116 L .15818 .48686 L F
.15572 .50048 m .15617 .49883 L .15574 .49997 L .5 .5 .5 1 k
F
.15617 .49883 m .15636 .49812 L .15607 .499 L F
.15617 .49883 m .15607 .499 L .15574 .49997 L F
.15619 .49864 m .15697 .49425 L .15636 .49812 L 0 .535 .996 0 k
F
.15574 .49997 m .15636 .49812 L .15594 .49922 L .5 .5 .5 1 k
F
.15569 .50014 m .15632 .49726 L .15619 .49864 L 0 .535 .996 0 k
F
.15632 .49726 m .15697 .49425 L .15619 .49864 L F
.15231 .51038 m .1556 .49899 L .15569 .50014 L F
.15569 .50014 m .15619 .49864 L .15572 .50056 L F
.15619 .49864 m .15636 .49812 L .15618 .49881 L F
.15619 .49864 m .15618 .49881 L .15572 .50056 L F
.1537 .50795 m .15389 .50725 L .15389 .50721 L .5 .5 .5 1 k
F
.15389 .50725 m .15572 .50048 L .15389 .50721 L F
.15389 .50721 m .15572 .50048 L .15574 .49997 L F
.15305 .51066 m .15636 .49812 L .1537 .50795 L F
.1537 .50795 m .15594 .49922 L .15438 .50446 L F
.15463 .50337 m .15569 .50014 L .15449 .5052 L 0 .535 .996 0 k
F
.15569 .50014 m .15572 .50056 L .15449 .5052 L F
.1537 .50795 m .15438 .50446 L .15131 .5148 L .5 .5 .5 1 k
F
.15108 .51732 m .15207 .51285 L .15117 .51697 L 0 .996 .996 .123 k
F
.15155 .51636 m .1537 .50795 L .15131 .5148 L .5 .5 .5 1 k
F
.15231 .51038 m .15463 .50337 L .15155 .51636 L 0 .535 .996 0 k
F
.15155 .51636 m .15305 .51066 L .1537 .50795 L .5 .5 .5 1 k
F
.15463 .50337 m .15449 .5052 L .15155 .51636 L 0 .535 .996 0 k
F
.15385 .50847 m .15824 .49116 L .15425 .49749 L 0 .996 .996 .418 k
F
.15826 .47988 m .16135 .48168 L .16074 .48346 L 0 .149 .996 .083 k
F
.15826 .47988 m .16074 .48346 L .15691 .49456 L F
.15156 .48475 m .15425 .49749 L .1548 .48423 L 0 .514 .996 .063 k
F
.15538 .47492 m .15826 .47988 L .15427 .48593 L 0 .637 .996 .022 k
F
.15538 .47492 m .15578 .4763 L .15826 .47988 L F
.15427 .48593 m .15826 .47988 L .15691 .49456 L 0 .39 .996 .091 k
F
.15578 .4763 m .15827 .48494 L .15826 .47988 L 0 .637 .996 .022 k
F
.15827 .48494 m .16203 .47683 L .15826 .47988 L 0 .996 .996 .164 k
F
.15592 .50146 m .15591 .50315 L .15587 .50203 L 0 .996 .996 .012 k
F
.15385 .50847 m .15839 .49422 L .15824 .49116 L 0 .996 .996 .418 k
F
.15691 .49456 m .16135 .48168 L .16064 .48703 L 0 .104 .996 .013 k
F
.15827 .48494 m .16212 .48091 L .16203 .47683 L 0 .996 .996 .164 k
F
.16047 .47865 m .1645 .4719 L .16375 .47786 L 0 .119 .996 .057 k
F
.16105 .47534 m .1645 .4719 L .16397 .47279 L 0 .996 .996 .158 k
F
.16105 .47534 m .16397 .47279 L .16047 .47865 L F
.155 .4855 m .15827 .48494 L .15538 .47492 L 0 .543 .996 .063 k
F
.15773 .47138 m .16047 .47865 L .15658 .48312 L 0 .676 .996 .172 k
F
.15773 .47138 m .16105 .47534 L .16047 .47865 L F
.15775 .47636 m .15812 .4779 L .16105 .47534 L 0 .534 .996 .064 k
F
.15846 .49679 m .16064 .48703 L .16 .49124 L 0 .726 .996 0 k
F
.15861 .49509 m .16064 .48703 L .15846 .49679 L F
.15369 .51593 m .15839 .49422 L .15385 .50847 L .5 .5 .5 1 k
F
.15691 .49456 m .16064 .48703 L .15575 .50652 L 0 .104 .996 .013 k
F
.15786 .4963 m .16212 .48091 L .15827 .48494 L 0 .996 .996 .398 k
F
.15786 .4963 m .16228 .48378 L .16212 .48091 L F
.15921 .49523 m .16 .49124 L .15945 .49415 L 0 .996 .996 .088 k
F
.15875 .49722 m .15945 .49415 L .15868 .49722 L .5 .5 .5 1 k
F
.15804 .50037 m .15945 .49415 L .15806 .50024 L F
.15823 .49959 m .15943 .49396 L .15921 .49523 L 0 .996 .996 .088 k
F
.15943 .49396 m .16 .49124 L .15921 .49523 L F
.15793 .50088 m .15804 .50037 L .15806 .50024 L .5 .5 .5 1 k
F
.15506 .51373 m .15813 .49978 L .15823 .49959 L 0 .996 .996 .088 k
F
.15812 .50047 m .15945 .49415 L .15793 .50088 L .5 .5 .5 1 k
F
.15818 .49981 m .15882 .49696 L .15812 .50047 L 0 .996 .996 .088 k
F
.15882 .49696 m .15945 .49415 L .1588 .49721 L F
.15882 .49696 m .1588 .49721 L .15812 .50047 L F
.15418 .51908 m .15618 .50939 L .1538 .51946 L .5 .5 .5 1 k
F
.15618 .50939 m .15664 .50652 L .1538 .51946 L F
.15483 .51477 m .15818 .49981 L .15418 .51908 L 0 .996 .996 .088 k
F
.15818 .49981 m .15812 .50047 L .15418 .51908 L F
.15575 .50652 m .15861 .49509 L .15846 .49679 L 0 .726 .996 0 k
F
.15781 .5023 m .16228 .48378 L .15786 .4963 L .5 .5 .5 1 k
F
.15919 .49231 m .16375 .47786 L .16309 .48235 L 0 .226 .996 .003 k
F
.16047 .47865 m .16375 .47786 L .15919 .49231 L 0 .119 .996 .057 k
F
.155 .4855 m .15786 .4963 L .15827 .48494 L 0 .543 .996 .063 k
F
.15658 .48312 m .16047 .47865 L .15919 .49231 L 0 .407 .996 .095 k
F
.15812 .4779 m .16056 .48801 L .16105 .47534 L 0 .534 .996 .064 k
F
.16105 .47534 m .16472 .47405 L .1645 .4719 L 0 .996 .996 .158 k
F
.16056 .48801 m .16472 .47405 L .16105 .47534 L 0 .996 .996 .273 k
F
.16514 .46236 m .16819 .46511 L .16395 .47478 L .147 .131 .495 .083 k
F
.16514 .46236 m .16864 .46389 L .16819 .46511 L F
.16496 .48002 m .16496 .47883 L .16472 .47405 L 0 .361 .996 .018 k
F
.16056 .48801 m .16484 .47771 L .16472 .47405 L 0 .996 .996 .273 k
F
.16395 .47478 m .16819 .46511 L .16748 .47052 L 0 .061 .996 .029 k
F
.1626 .48442 m .16259 .48501 L .16244 .48511 L .5 .5 .5 1 k
F
.16152 .48838 m .16247 .48473 L .16131 .4893 L 0 .996 .996 .119 k
F
.16247 .48473 m .16309 .48235 L .16246 .48484 L F
.16247 .48473 m .16246 .48484 L .16131 .4893 L F
.16241 .48514 m .1626 .48442 L .1624 .48514 L F
.16026 .49774 m .16484 .47771 L .16475 .47792 L 0 .996 .996 .696 k
F
.16241 .48514 m .16309 .48235 L .1626 .48442 L 0 .996 .996 .119 k
F
.16131 .4893 m .16246 .48484 L .16241 .48514 L F
.16246 .48484 m .16309 .48235 L .16241 .48514 L F
.16166 .48601 m .16246 .48396 L .16152 .48838 L 0 .226 .996 .003 k
F
.16246 .48396 m .16309 .48235 L .16247 .48473 L F
.16246 .48396 m .16247 .48473 L .16152 .48838 L F
.16241 .48514 m .1624 .48514 L .15801 .50155 L 0 .996 .996 .119 k
F
.15919 .49231 m .16166 .48601 L .15826 .50093 L 0 .226 .996 .003 k
F
.16166 .48601 m .16152 .48838 L .15826 .50093 L F
.15826 .50093 m .16152 .48838 L .16131 .4893 L 0 .996 .996 .119 k
F
.16036 .49452 m .16475 .47792 L .16056 .48801 L 0 .996 .996 .696 k
F
.16026 .49774 m .16475 .47792 L .16036 .49452 L F
.16395 .47478 m .16748 .47052 L .16272 .48793 L 0 .061 .996 .029 k
F
.16464 .47537 m .16864 .46389 L .16514 .46236 L 0 .996 .996 .239 k
F
.16891 .46848 m .169 .46705 L .16864 .46389 L 0 .373 .996 .029 k
F
.16464 .47537 m .16877 .46739 L .16864 .46389 L 0 .996 .996 .239 k
F
.16638 .47636 m .16682 .47498 L .16634 .4771 L 0 .485 .996 0 k
F
.16618 .47853 m .16682 .47498 L .16624 .47824 L 0 .996 .996 .053 k
F
.1665 .47657 m .16682 .47498 L .16618 .47853 L F
.16272 .48793 m .16748 .47052 L .16682 .47498 L 0 .485 .996 0 k
F
.16436 .48495 m .16877 .46739 L .16464 .47537 L 0 .996 .996 .736 k
F
.16758 .45833 m .17063 .4612 L .16624 .47307 L 0 .174 .996 .097 k
F
.16743 .46604 m .17128 .45679 L .16758 .45833 L 0 .996 .996 .184 k
F
.169 .46938 m .16881 .46897 L .16877 .46739 L 0 .774 .996 0 k
F
.16436 .48495 m .169 .46938 L .16877 .46739 L 0 .996 .996 .736 k
F
.16624 .47307 m .17063 .4612 L .16994 .46613 L 0 .094 .996 .012 k
F
.16743 .46604 m .17139 .46072 L .17128 .45679 L 0 .996 .996 .184 k
F
.16973 .46703 m .16994 .46613 L .16971 .46713 L 0 .996 .996 .03 k
F
.16973 .46703 m .16971 .46713 L .16867 .47158 L F
.16864 .47098 m .16994 .46613 L .16838 .47259 L F
.16516 .48396 m .16715 .47692 L .16451 .48824 L F
.16624 .47307 m .16994 .46613 L .16516 .48396 L 0 .094 .996 .012 k
F
.16703 .47769 m .17139 .46072 L .16743 .46604 L 0 .996 .996 .431 k
F
.17112 .45441 m .17441 .4538 L .16984 .46842 L 0 .095 .996 .057 k
F
.17117 .46485 m .17556 .45328 L .17537 .45046 L 0 .996 .996 .385 k
F
.17158 .45296 m .17513 .44844 L .17112 .45441 L 0 .996 .996 .193 k
F
.17158 .45296 m .17537 .45046 L .17513 .44844 L F
.17117 .46485 m .17537 .45046 L .17158 .45296 L 0 .996 .996 .385 k
F
.17343 .45293 m .17761 .44436 L .17691 .44952 L 0 .048 .996 .033 k
F
.17107 .47218 m .17566 .45509 L .17556 .45328 L .5 .5 .5 1 k
F
.17343 .45293 m .17691 .44952 L .17224 .46557 L 0 .048 .996 .033 k
F
.17397 .45607 m .1782 .44685 L .17804 .44347 L 0 .996 .996 .273 k
F
.17567 .45515 m .17631 .45309 L .17586 .45436 L .5 .5 .5 1 k
F
.17562 .4552 m .17624 .45248 L .17613 .45366 L 0 .708 .996 .001 k
F
.17224 .46557 m .17552 .45431 L .17562 .4552 L F
.17567 .45557 m .17631 .45309 L .17567 .45515 L .5 .5 .5 1 k
F
.17562 .4552 m .17613 .45366 L .17567 .45565 L 0 .708 .996 .001 k
F
.17613 .45366 m .17631 .45309 L .17612 .45385 L F
.17613 .45366 m .17612 .45385 L .17567 .45565 L F
.17395 .46217 m .17567 .45557 L .17567 .45515 L .5 .5 .5 1 k
F
.17554 .45546 m .17562 .4552 L .17547 .45646 L 0 .708 .996 .001 k
F
.17562 .4552 m .17567 .45565 L .17547 .45646 L F
.17141 .47257 m .17329 .46509 L .17395 .46217 L .5 .5 .5 1 k
F
.17329 .46509 m .17631 .45309 L .17395 .46217 L F
.17141 .47257 m .17395 .46217 L .17107 .47218 L F
.17395 .46217 m .17586 .45436 L .17444 .45964 L F
.17395 .46217 m .17444 .45964 L .17107 .47218 L F
.17224 .46557 m .17554 .45546 L .17141 .47257 L 0 .708 .996 .001 k
F
.17554 .45546 m .17547 .45646 L .17141 .47257 L F
.17368 .46624 m .1782 .44685 L .17397 .45607 L 0 .996 .996 .705 k
F
.17367 .46636 m .17415 .4643 L .17368 .46624 L F
.17415 .4643 m .1782 .44685 L .17368 .46624 L F
.17367 .46636 m .17843 .44914 L .1782 .44685 L F
.17709 .44815 m .18078 .44161 L .17593 .46032 L 0 .089 .996 .012 k
F
.17709 .44815 m .18146 .43691 L .18078 .44161 L F
.17443 .44316 m .17761 .44436 L .17343 .45293 L .262 0 .753 0 k
F
.17443 .44316 m .17804 .44347 L .17761 .44436 L F
.17397 .45607 m .17804 .44347 L .17443 .44316 L 0 .996 .996 .273 k
F
.17839 .4337 m .18146 .43691 L .17709 .44815 L 0 .166 .996 .11 k
F
.1779 .45313 m .18224 .4365 L .17817 .4429 L 0 .996 .996 .664 k
F
.18248 .43857 m .18238 .43802 L .18224 .4365 L 0 .56 .996 .001 k
F
.1779 .45313 m .18248 .43857 L .18224 .4365 L 0 .996 .996 .664 k
F
.17948 .44599 m .18336 .43667 L .17851 .45532 L 0 .27 .996 .002 k
F
.1805 .45386 m .18515 .43241 L .18067 .44518 L .5 .5 .5 1 k
F
.18301 .44535 m .18299 .44539 L .18297 .44434 L F
.18058 .45867 m .18543 .43404 L .1805 .45386 L F
.18327 .44026 m .18684 .42988 L .18364 .44431 L 0 .547 .996 0 k
F
.18684 .42988 m .1873 .42854 L .18681 .43066 L F
.18569 .4349 m .18568 .43488 L .18058 .45867 L .5 .5 .5 1 k
F
.18537 .43657 m .18541 .43641 L .18541 .43636 L F
.18541 .43641 m .18622 .43353 L .18541 .43636 L F
.18684 .42988 m .18681 .43066 L .18364 .44431 L 0 .547 .996 0 k
F
.18537 .43725 m .18623 .43334 L .18614 .434 L 0 .996 .996 .071 k
F
.18446 .42734 m .1886 .41988 L .18793 .42457 L 0 .023 .996 .034 k
F
.18327 .44026 m .18793 .42457 L .1873 .42854 L 0 .547 .996 0 k
F
.18074 .43217 m .1847 .42739 L .18399 .43261 L 0 .11 .996 .065 k
F
.17839 .4337 m .18206 .43337 L .18146 .43691 L 0 .166 .996 .11 k
F
.17817 .4429 m .18206 .43337 L .17839 .4337 L 0 .996 .996 .229 k
F
.17817 .4429 m .18224 .4365 L .18206 .43337 L F
.18074 .43217 m .18399 .43261 L .18291 .43583 L 0 .11 .996 .065 k
F
.18074 .43217 m .18291 .43583 L .17948 .44599 L F
.17439 .43899 m .17839 .4337 L .17709 .44815 L 0 .403 .996 .092 k
F
.17491 .43674 m .17839 .4337 L .17803 .43416 L 0 .661 .996 .075 k
F
.17491 .43674 m .17803 .43416 L .17439 .43899 L F
.16128 .46623 m .16514 .46236 L .16395 .47478 L 0 .399 .996 .096 k
F
.16163 .46642 m .16514 .46236 L .16349 .46401 L 0 .582 .996 .075 k
F
.16163 .46642 m .16349 .46401 L .16128 .46623 L F
.15126 .48265 m .15538 .47492 L .15427 .48593 L 0 .276 .996 .077 k
F
.15218 .47447 m .15538 .47492 L .15126 .48265 L 0 .537 .996 .059 k
F
.15218 .47447 m .155 .4855 L .15538 .47492 L F
.15361 .47921 m .15773 .47138 L .15658 .48312 L 0 .293 .996 .079 k
F
.15442 .47248 m .15773 .47138 L .15361 .47921 L 0 .804 .996 .073 k
F
.15702 .47162 m .15775 .47636 L .15773 .47138 L F
.15442 .47248 m .15691 .47539 L .15702 .47162 L F
.15691 .47539 m .15775 .47636 L .15702 .47162 L F
.15511 .46749 m .15775 .47636 L .15442 .47248 L 0 .483 .996 .021 k
F
.15508 .47312 m .15673 .48171 L .15511 .46749 L 0 .607 .996 .003 k
F
.15673 .48171 m .15748 .48559 L .15677 .48021 L F
.15673 .48171 m .15677 .48021 L .15511 .46749 L F
.15775 .47636 m .16105 .47534 L .15773 .47138 L 0 .534 .996 .064 k
F
.15729 .47187 m .16128 .46623 L .16007 .47894 L 0 .362 .996 .089 k
F
.15827 .46279 m .16128 .46623 L .15729 .47187 L .5 .5 .5 1 k
F
.15827 .46279 m .16163 .46642 L .16128 .46623 L F
.16128 .46623 m .16395 .47478 L .16007 .47894 L 0 .399 .996 .096 k
F
.15861 .46292 m .16163 .46642 L .16085 .46558 L 0 .504 .996 .044 k
F
.15861 .46292 m .16085 .46558 L .15827 .46279 L F
.13954 .50942 m .14262 .49647 L .14202 .50154 L 0 .265 .996 .002 k
F
.14262 .49647 m .14267 .4966 L .14202 .50154 L F
.13966 .50781 m .14276 .49587 L .13954 .50942 L F
.13993 .50525 m .1426 .49641 L .13966 .50781 L .5 .5 .5 1 k
F
.1426 .49641 m .14276 .49587 L .14261 .49645 L F
.1426 .49641 m .14261 .49645 L .13966 .50781 L F
.1426 .49641 m .14317 .49493 L .14276 .49587 L F
.13993 .50525 m .14255 .49693 L .1426 .49641 L F
.14023 .5044 m .14255 .49693 L .13993 .50525 L F
.13856 .5098 m .13993 .50525 L .13787 .5147 L F
.13856 .5098 m .14023 .5044 L .13993 .50525 L F
.14262 .49647 m .14276 .49587 L .14267 .4966 L 0 .265 .996 .002 k
F
.14255 .49693 m .14317 .49493 L .1426 .49641 L .5 .5 .5 1 k
F
.13993 .50525 m .13966 .50781 L .13787 .5147 L F
.13938 .5031 m .14292 .49547 L .13856 .5098 L 0 .996 .996 .168 k
F
.14292 .49547 m .14317 .49493 L .143 .49547 L F
.14292 .49547 m .143 .49547 L .13856 .5098 L F
.13938 .5031 m .14323 .49886 L .14317 .49493 L F
.1406 .49553 m .14259 .49805 L .13938 .5031 L 0 .838 .996 .021 k
F
.14029 .49513 m .1406 .49553 L .13938 .5031 L F
.14259 .49805 m .14323 .49886 L .14289 .49923 L F
.14259 .49805 m .14289 .49923 L .13938 .5031 L F
.1406 .49553 m .14335 .50201 L .14323 .49886 L F
.14029 .49513 m .14047 .49553 L .1406 .49553 L F
.14047 .49553 m .14335 .50201 L .1406 .49553 L F
.14121 .49317 m .14243 .49821 L .14087 .49643 L 0 .996 .996 .051 k
F
.14243 .49821 m .14335 .50201 L .14209 .49918 L F
.14243 .49821 m .14209 .49918 L .14087 .49643 L F
.14319 .51581 m .14664 .51722 L .14561 .52708 L 0 .52 .996 .119 k
F
.14424 .50656 m .14509 .51814 L .14499 .51463 L 0 .996 .996 .032 k
F
.14412 .50594 m .14509 .51814 L .14424 .50656 L F
.14368 .50116 m .14423 .50779 L .14372 .50088 L F
.14423 .50779 m .14509 .51814 L .14429 .50806 L F
.14423 .50779 m .14429 .50806 L .14372 .50088 L F
.14323 .49886 m .14395 .50637 L .14317 .49493 L .5 .5 .5 1 k
F
.14395 .50637 m .14509 .51814 L .14416 .50692 L F
.14395 .50637 m .14416 .50692 L .14317 .49493 L F
.14509 .51814 m .14732 .53216 L .14499 .51463 L F
.14395 .50637 m .14536 .51918 L .14509 .51814 L F
.14323 .49886 m .14395 .50574 L .14395 .50637 L F
.14395 .50574 m .14536 .51918 L .14395 .50637 L F
.13735 .51726 m .14202 .50154 L .14134 .50631 L 0 .23 .996 .003 k
F
.14077 .50267 m .14298 .50316 L .14075 .4981 L 0 0 .996 .079 k
F
.14346 .50294 m .14425 .50968 L .14354 .50227 L 0 .996 .996 .771 k
F
.14425 .50968 m .14536 .51918 L .14445 .51073 L F
.14425 .50968 m .14445 .51073 L .14354 .50227 L F
.14331 .50324 m .14357 .50375 L .14346 .50327 L .5 .5 .5 1 k
F
.14089 .49182 m .14121 .49317 L .14058 .49579 L 0 .996 .996 .051 k
F
.14121 .49317 m .14087 .49643 L .14058 .49579 L F
.14331 .50324 m .14346 .50327 L .14087 .49174 L .5 .5 .5 1 k
F
.14075 .4981 m .14331 .50324 L .14087 .49174 L F
.14075 .4981 m .14297 .50177 L .14325 .50311 L F
.14354 .50227 m .14536 .51918 L .1436 .50235 L 0 .996 .996 .771 k
F
.14499 .51463 m .14733 .5271 L .14504 .509 L 0 .764 .996 0 k
F
.14499 .51463 m .14732 .53216 L .14733 .5271 L F
.14387 .50644 m .14583 .51738 L .14536 .51918 L 0 .996 .996 .771 k
F
.14335 .50201 m .14412 .50682 L .14387 .50644 L F
.14412 .50682 m .14583 .51738 L .14387 .50644 L F
.14357 .50375 m .14387 .50523 L .14367 .50403 L 0 .996 .996 .195 k
F
.14357 .50375 m .14362 .5037 L .14339 .50229 L F
.14372 .50088 m .14412 .50594 L .14424 .50656 L 0 .996 .996 .032 k
F
.14394 .50338 m .14551 .50885 L .14357 .50375 L 0 .467 .996 .117 k
F
.14551 .50885 m .14652 .51237 L .14512 .50828 L F
.14551 .50885 m .14512 .50828 L .14357 .50375 L F
.14335 .50201 m .14346 .50294 L .14354 .50227 L 0 .996 .996 .771 k
F
.14357 .50375 m .14339 .50229 L .14337 .50215 L 0 .996 .996 .195 k
F
.14316 .50175 m .14357 .50375 L .14335 .50201 L 0 .996 .996 .051 k
F
.1424 .49851 m .14357 .50375 L .14243 .49821 L F
.14116 .49306 m .14357 .50375 L .14121 .49317 L F
.14088 .49181 m .14357 .50375 L .14089 .49182 L F
.14297 .50177 m .14394 .50338 L .14325 .50311 L .5 .5 .5 1 k
F
.14298 .50316 m .14394 .50338 L .14288 .50164 L 0 0 .996 .079 k
F
.14298 .50316 m .14353 .50216 L .14394 .50338 L F
.14353 .50216 m .14449 .50039 L .14394 .50338 L F
.14298 .50316 m .14288 .50164 L .14075 .4981 L F
.14234 .5017 m .14266 .50151 L .14298 .50316 L F
.14077 .50267 m .14234 .5017 L .14298 .50316 L F
.14337 .50215 m .14339 .50229 L .14335 .50201 L 0 .996 .996 .195 k
F
.14317 .49493 m .14368 .50116 L .14372 .50088 L 0 .996 .996 .032 k
F
.14335 .50201 m .1436 .50235 L .14323 .49886 L 0 .996 .996 .771 k
F
.14243 .49821 m .14316 .50175 L .14335 .50201 L 0 .996 .996 .051 k
F
.14266 .50151 m .14449 .50039 L .14298 .50316 L 0 0 .996 .079 k
F
.14182 .5007 m .14392 .49707 L .14213 .50154 L 0 .119 .996 .028 k
F
.14392 .49707 m .14523 .4948 L .14392 .49765 L F
.14392 .49707 m .14392 .49765 L .14213 .50154 L F
.14101 .50398 m .14449 .50039 L .14345 .50103 L 0 .069 .996 .037 k
F
.14101 .50398 m .14345 .50103 L .14077 .50267 L F
.12768 .51466 m .13122 .51423 L .13057 .51865 L 0 .246 .996 .111 k
F
.12524 .52556 m .12836 .53082 L .12865 .52246 L 0 .648 .996 .081 k
F
.11552 .55225 m .11842 .55996 L .1188 .55065 L 0 .573 .996 .073 k
F
.11751 .55117 m .1217 .54183 L .12058 .55261 L 0 .244 .996 .073 k
F
.11906 .54336 m .12219 .54826 L .12248 .54001 L 0 .653 .996 .083 k
F
.11879 .55128 m .12219 .54826 L .11906 .54336 L 0 .996 .996 .112 k
F
.11879 .55128 m .12226 .55164 L .12219 .54826 L F
.11972 .54744 m .12377 .54009 L .1228 .54877 L 0 .219 .996 .074 k
F
.12088 .53631 m .12377 .54009 L .11972 .54744 L 0 .295 .996 .08 k
F
.12158 .53554 m .1246 .54202 L .125 .53219 L 0 .607 .996 .08 k
F
.12115 .54562 m .1246 .54202 L .12158 .53554 L 0 .749 .996 .09 k
F
.12305 .54182 m .12737 .53103 L .12636 .54017 L 0 .181 .996 .058 k
F
.12423 .53036 m .12737 .53103 L .12305 .54182 L 0 .232 .996 .069 k
F
.12484 .53525 m .12836 .53082 L .12524 .52556 L 0 .996 .996 .11 k
F
.12637 .52791 m .13057 .51865 L .12948 .52903 L 0 .234 .996 .071 k
F
.12524 .52556 m .12865 .52246 L .12557 .51666 L 0 .648 .996 .081 k
F
.12768 .51466 m .13057 .51865 L .13014 .5196 L 0 .246 .996 .111 k
F
.12768 .51466 m .13014 .5196 L .12637 .52791 L F
.1181 .53095 m .12218 .52327 L .12088 .53631 L 0 .327 .996 .085 k
F
.11895 .52394 m .12218 .52327 L .1215 .52454 L 0 .511 .996 .067 k
F
.11895 .52394 m .1215 .52454 L .1181 .53095 L F
.11598 .52121 m .11895 .52394 L .11498 .5301 L 0 .485 .996 .052 k
F
.11598 .52121 m .1164 .52334 L .11895 .52394 L F
.11498 .5301 m .11784 .52566 L .1181 .53095 L 0 .183 .996 .073 k
F
.11784 .52566 m .11895 .52394 L .11857 .52709 L F
.11784 .52566 m .11857 .52709 L .1181 .53095 L F
.11597 .54229 m .11906 .54336 L .11639 .53249 L 0 .551 .996 .058 k
F
.11411 .53736 m .1181 .53095 L .11699 .54136 L 0 .29 .996 .084 k
F
.11498 .5301 m .1181 .53095 L .11411 .53736 L 0 .183 .996 .073 k
F
.1181 .53095 m .12088 .53631 L .11699 .54136 L 0 .327 .996 .085 k
F
.11593 .52599 m .11851 .53405 L .11623 .52248 L 0 .463 .996 .025 k
F
.11597 .52197 m .11623 .52248 L .11598 .52121 L F
.11593 .52599 m .11623 .52248 L .11597 .52197 L F
.1164 .52334 m .11851 .53405 L .11895 .52394 L 0 .485 .996 .052 k
F
.11895 .52394 m .12158 .53554 L .12218 .52327 L 0 .511 .996 .067 k
F
.12146 .5248 m .12557 .51666 L .12423 .53036 L 0 .331 .996 .085 k
F
.12243 .5161 m .12557 .51666 L .12146 .5248 L 0 .545 .996 .061 k
F
.12243 .5161 m .12524 .52556 L .12557 .51666 L F
.11851 .53405 m .12158 .53554 L .11895 .52394 L 0 .505 .996 .057 k
F
.11597 .54229 m .11879 .55128 L .11906 .54336 L 0 .551 .996 .058 k
F
.11699 .54136 m .12088 .53631 L .11972 .54744 L 0 .341 .996 .092 k
F
.11851 .53405 m .12115 .54562 L .12158 .53554 L 0 .505 .996 .057 k
F
.12146 .5248 m .12423 .53036 L .12024 .53669 L 0 .331 .996 .085 k
F
.12189 .52756 m .12524 .52556 L .12243 .5161 L 0 .583 .996 .073 k
F
.12492 .50883 m .12768 .51466 L .12361 .52199 L 0 .906 .996 .006 k
F
.12492 .50883 m .12521 .50972 L .12768 .51466 L F
.12361 .52199 m .12768 .51466 L .12637 .52791 L 0 .338 .996 .086 k
F
.12521 .50972 m .12779 .51749 L .12768 .51466 L 0 .906 .996 .006 k
F
.12779 .51749 m .13085 .52389 L .13122 .51423 L 0 .614 .996 .079 k
F
.12988 .52053 m .13427 .50872 L .13326 .51804 L 0 .174 .996 .053 k
F
.12779 .51749 m .13122 .51423 L .12768 .51466 L 0 .614 .996 .079 k
F
.13112 .50807 m .13427 .50872 L .12988 .52053 L .037 0 .996 .028 k
F
.13112 .50807 m .13479 .50623 L .13427 .50872 L F
.1315 .50735 m .13479 .50623 L .13112 .50807 L 0 .626 .996 .07 k
F
.1315 .50735 m .13457 .51382 L .13479 .50623 L F
.13108 .51772 m .13457 .51382 L .1315 .50735 L 0 .928 .996 .102 k
F
.12484 .53525 m .12834 .53561 L .12836 .53082 L 0 .996 .996 .11 k
F
.12485 .53959 m .12834 .53561 L .12484 .53525 L 0 .784 .996 .199 k
F
.12537 .53699 m .12948 .52903 L .1287 .53513 L 0 .111 .996 .052 k
F
.12637 .52791 m .12948 .52903 L .12537 .53699 L 0 .234 .996 .071 k
F
.1273 .52859 m .13067 .5309 L .13085 .52389 L 0 .777 .996 .096 k
F
.12537 .53699 m .1287 .53513 L .12485 .53959 L 0 .111 .996 .052 k
F
.12705 .53649 m .13067 .5309 L .1273 .52859 L 0 .996 .996 .146 k
F
.12881 .53054 m .13326 .51804 L .13237 .52578 L 0 .129 .996 .038 k
F
.1273 .52859 m .13085 .52389 L .12779 .51749 L 0 .777 .996 .096 k
F
.12988 .52053 m .13326 .51804 L .12881 .53054 L 0 .174 .996 .053 k
F
.13108 .51772 m .13453 .51893 L .13457 .51382 L 0 .928 .996 .102 k
F
.13208 .51772 m .13636 .50752 L .13543 .51584 L 0 .164 .996 .054 k
F
.13095 .52405 m .13453 .51893 L .13108 .51772 L 0 .996 .996 .459 k
F
.13095 .52405 m .1348 .51986 L .13453 .51893 L F
.13127 .5242 m .1348 .51986 L .13095 .52405 L 0 .002 .996 .024 k
F
.13127 .5242 m .13543 .51584 L .1348 .51986 L F
.13208 .51772 m .13543 .51584 L .13127 .5242 L 0 .164 .996 .054 k
F
.13325 .50616 m .13742 .49749 L .13636 .50752 L 0 .233 .996 .071 k
F
.13325 .50616 m .13636 .50752 L .13208 .51772 L F
.13361 .51046 m .13696 .5132 L .13712 .50636 L 0 .77 .996 .092 k
F
.13331 .51918 m .13696 .5132 L .13361 .51046 L 0 .996 .996 .146 k
F
.13331 .51918 m .13703 .5169 L .13696 .5132 L F
.1348 .51715 m .13938 .5031 L .13856 .5098 L 0 .11 .996 .021 k
F
.13576 .50859 m .13938 .5031 L .1348 .51715 L 0 .131 .996 .035 k
F
.13741 .5092 m .14101 .50398 L .13722 .50702 L 0 .029 .996 .011 k
F
.13741 .5092 m .13857 .50694 L .14101 .50398 L F
.13722 .50702 m .14101 .50398 L .14077 .50267 L 0 .996 .996 .273 k
F
.13857 .50694 m .14155 .50116 L .14101 .50398 L 0 .029 .996 .011 k
F
.14155 .50116 m .14182 .5007 L .14101 .50398 L 0 .119 .996 .028 k
F
.14182 .5007 m .14213 .50154 L .14101 .50398 L F
.14357 .50375 m .14583 .51738 L .14387 .50523 L 0 .996 .996 .195 k
F
.14325 .50311 m .14345 .50319 L .14357 .50375 L .5 .5 .5 1 k
F
.14345 .50319 m .14394 .50338 L .14357 .50375 L F
.14121 .49317 m .1424 .49851 L .14243 .49821 L 0 .996 .996 .051 k
F
.14089 .49182 m .14116 .49306 L .14121 .49317 L F
.14087 .49174 m .14089 .49182 L .14029 .49513 L F
.14087 .49174 m .14088 .49181 L .14089 .49182 L F
.13787 .5147 m .13966 .50781 L .13954 .50942 L 0 .265 .996 .002 k
F
.14089 .49182 m .14058 .49579 L .14029 .49513 L 0 .996 .996 .051 k
F
.14155 .50116 m .14609 .48742 L .14523 .4948 L 0 .119 .996 .028 k
F
.14237 .49443 m .14609 .48742 L .14155 .50116 L 0 .996 .996 .171 k
F
.14237 .49443 m .1462 .49078 L .14609 .48742 L F
.14101 .50398 m .14523 .4948 L .14449 .50039 L 0 .069 .996 .037 k
F
.14337 .48524 m .1462 .49078 L .14237 .49443 L 0 .667 .996 .016 k
F
.14337 .48524 m .14622 .49529 L .1462 .49078 L F
.14337 .49006 m .14622 .49529 L .14337 .48524 L 0 .996 .996 .011 k
F
.1462 .49078 m .14815 .50375 L .14861 .50228 L 0 .794 .996 0 k
F
.14815 .50375 m .14863 .50696 L .14862 .50429 L F
.14815 .50375 m .14862 .50429 L .14861 .50228 L F
.14622 .49529 m .14634 .49585 L .1462 .49078 L .5 .5 .5 1 k
F
.14634 .49585 m .1468 .49526 L .1462 .49078 L F
.14791 .50345 m .14815 .50375 L .1462 .49078 L F
.14337 .49006 m .14595 .49602 L .14622 .49529 L 0 .996 .996 .011 k
F
.14595 .49602 m .14644 .49714 L .14628 .49575 L F
.14595 .49602 m .14628 .49575 L .14622 .49529 L F
.14327 .49627 m .14644 .49714 L .14337 .49006 L .21 0 .996 0 k
F
.14634 .49585 m .14791 .50345 L .1468 .49526 L .5 .5 .5 1 k
F
.14791 .50345 m .14863 .50696 L .14815 .50375 L F
.14863 .50696 m .15131 .5148 L .14861 .50228 L 0 .996 .996 .038 k
F
.14726 .50033 m .14902 .50632 L .14863 .50696 L .5 .5 .5 1 k
F
.14622 .49529 m .14734 .49969 L .14726 .50033 L F
.14734 .49969 m .14902 .50632 L .14726 .50033 L F
.14644 .49714 m .14902 .50632 L .14698 .49827 L 0 .578 .996 .14 k
F
.14644 .49714 m .14698 .49827 L .14622 .49529 L F
.14557 .4969 m .14612 .49648 L .14644 .49714 L .21 0 .996 0 k
F
.14612 .49648 m .14687 .49591 L .14644 .49714 L F
.14687 .49591 m .14765 .49713 L .14644 .49714 L 0 .297 .996 .087 k
F
.14765 .49713 m .14978 .50045 L .14752 .49821 L F
.14765 .49713 m .14752 .49821 L .14644 .49714 L F
.1444 .49658 m .14563 .49603 L .14557 .4969 L .21 0 .996 0 k
F
.14482 .49611 m .14563 .49603 L .1444 .49658 L F
.14563 .49603 m .14687 .49591 L .14557 .4969 L F
.14327 .49627 m .14482 .49611 L .1444 .49658 L F
.14337 .49966 m .14687 .49591 L .14327 .49627 L 0 0 .996 .026 k
F
.14337 .49966 m .14749 .49202 L .14687 .49591 L F
.13986 .5083 m .1437 .49992 L .13964 .50658 L 0 .511 .996 .004 k
F
.13986 .5083 m .14044 .50686 L .1437 .49992 L F
.1437 .49992 m .14605 .49492 L .14337 .49966 L 0 .109 .996 .014 k
F
.14634 .49441 m .14598 .49481 L .14337 .49966 L F
.13411 .49902 m .13742 .49749 L .13325 .50616 L 0 .6 .996 .07 k
F
.13411 .49902 m .13712 .50636 L .13742 .49749 L F
.13361 .51046 m .13712 .50636 L .13411 .49902 L 0 .77 .996 .092 k
F
.13576 .50859 m .14029 .49513 L .13938 .5031 L 0 .131 .996 .035 k
F
.13688 .49768 m .14029 .49513 L .13576 .50859 L 0 0 .996 .025 k
F
.1374 .49982 m .14077 .50267 L .14075 .4981 L 0 .869 .996 .083 k
F
.13722 .50702 m .14077 .50267 L .1374 .49982 L 0 .996 .996 .273 k
F
.13803 .50526 m .14237 .49443 L .14155 .50116 L 0 .108 .996 .038 k
F
.13688 .49768 m .14087 .49174 L .14029 .49513 L 0 0 .996 .025 k
F
.13779 .48984 m .14087 .49174 L .13688 .49768 L 0 .603 .996 .049 k
F
.13779 .48984 m .14075 .4981 L .14087 .49174 L F
.1374 .49982 m .14075 .4981 L .13779 .48984 L 0 .869 .996 .083 k
F
.13904 .4959 m .14237 .49443 L .13803 .50526 L 0 .183 .996 .056 k
F
.13969 .50107 m .14337 .49966 L .14327 .49627 L 0 .996 .996 .138 k
F
.13803 .50526 m .14155 .50116 L .13741 .5092 L 0 .108 .996 .038 k
F
.13964 .50658 m .14337 .49966 L .13969 .50107 L .5 .5 .5 1 k
F
.13964 .50658 m .14299 .50109 L .14337 .49966 L F
.14299 .50109 m .1437 .49992 L .14358 .49983 L F
.14299 .50109 m .14358 .49983 L .14337 .49966 L F
.14033 .50653 m .14422 .49741 L .14136 .50455 L 0 .162 .996 .006 k
F
.14019 .50704 m .14136 .50455 L .13986 .5083 L F
.14033 .50653 m .14136 .50455 L .14019 .50704 L F
.14044 .50686 m .14422 .49741 L .1437 .49992 L 0 .511 .996 .004 k
F
.1437 .49992 m .14634 .49441 L .14605 .49492 L 0 .109 .996 .014 k
F
.14634 .49441 m .14749 .49202 L .14598 .49481 L F
.14422 .49741 m .14585 .49292 L .14465 .49709 L 0 .169 .996 .008 k
F
.1469 .479 m .14772 .48346 L .14651 .47961 L 0 .996 .996 .124 k
F
.14693 .48994 m .14823 .48637 L .14687 .49043 L 0 .169 .996 .008 k
F
.14423 .49881 m .14823 .48637 L .14749 .49202 L 0 .109 .996 .014 k
F
.1442 .49877 m .14823 .48637 L .14423 .49881 L F
.14401 .499 m .14823 .48637 L .14409 .4991 L F
.14693 .48994 m .14902 .47993 L .14823 .48637 L 0 .169 .996 .008 k
F
.14422 .49741 m .14683 .48792 L .14693 .48994 L F
.14683 .48792 m .14902 .47993 L .14693 .48994 L F
.14749 .49202 m .15156 .48475 L .15079 .49089 L 0 .121 .996 .056 k
F
.14823 .48637 m .15024 .48539 L .14749 .49202 L 0 .607 .996 .07 k
F
.15024 .48539 m .15046 .48633 L .14749 .49202 L F
.1512 .48492 m .15132 .48517 L .14749 .49202 L F
.15024 .48539 m .1512 .48492 L .15046 .48633 L F
.1512 .48492 m .15156 .48475 L .15132 .48517 L F
.14687 .49591 m .15079 .49089 L .14978 .50045 L 0 .297 .996 .087 k
F
.14749 .49202 m .15079 .49089 L .14687 .49591 L 0 .121 .996 .056 k
F
.14823 .48637 m .15129 .49371 L .15156 .48475 L 0 .607 .996 .07 k
F
.14902 .47993 m .15129 .49371 L .14823 .48637 L 0 .587 .996 .003 k
F
.14861 .50228 m .15131 .5148 L .15153 .50644 L 0 .516 .996 .039 k
F
.14978 .50045 m .15348 .49838 L .15231 .51038 L 0 .439 .996 .104 k
F
.14905 .48445 m .15113 .50106 L .14908 .48052 L 0 .974 .996 0 k
F
.14902 .48028 m .14908 .48052 L .14902 .47993 L F
.14905 .48445 m .14908 .48052 L .14902 .48028 L F
.14914 .48064 m .15113 .50106 L .15129 .49371 L 0 .587 .996 .003 k
F
.14902 .47993 m .14908 .48052 L .14914 .48064 L F
.14908 .48052 m .15113 .50106 L .14914 .48064 L F
.14489 .49277 m .14683 .48673 L .14422 .49741 L 0 .996 .996 .208 k
F
.14683 .48673 m .14886 .48042 L .14683 .48792 L F
.14886 .48042 m .14892 .4803 L .14683 .48792 L F
.14683 .48673 m .14683 .48792 L .14422 .49741 L F
.14886 .48042 m .14902 .47993 L .14892 .4803 L F
.14489 .49277 m .14905 .48445 L .14902 .47993 L F
.14567 .48665 m .14873 .48466 L .14489 .49277 L 0 .981 .996 .091 k
F
.14873 .48466 m .14905 .48445 L .14884 .48488 L F
.14873 .48466 m .14884 .48488 L .14489 .49277 L F
.14614 .48634 m .14911 .48858 L .14905 .48445 L F
.14593 .4868 m .14911 .48858 L .14614 .48634 L F
.14567 .48665 m .14593 .4868 L .14614 .48634 L F
.14651 .47961 m .14911 .48858 L .14567 .48665 L 0 .996 .996 .001 k
F
.14672 .48035 m .14924 .49166 L .14911 .48858 L F
.14651 .47961 m .14663 .48016 L .14672 .48035 L F
.14663 .48016 m .14924 .49166 L .14672 .48035 L F
.14772 .48346 m .1476 .48443 L .14687 .4812 L 0 .996 .996 .124 k
F
.14687 .48076 m .14687 .4812 L .14651 .47961 L F
.14772 .48346 m .14687 .4812 L .14687 .48076 L F
.14772 .48346 m .14924 .49166 L .1476 .48443 L F
.14585 .49292 m .14693 .48994 L .1458 .49364 L 0 .169 .996 .008 k
F
.14693 .48994 m .14687 .49043 L .1458 .49364 L F
.14585 .49292 m .1458 .49364 L .14465 .49709 L F
.14422 .49744 m .14465 .49709 L .14412 .49867 L F
.14422 .49741 m .14465 .49709 L .14422 .49744 L F
.1439 .49894 m .14412 .49867 L .1437 .49992 L F
.14422 .49741 m .14412 .49867 L .1439 .49894 L F
.14409 .4991 m .1442 .49877 L .14423 .49881 L 0 .109 .996 .014 k
F
.1437 .49992 m .14401 .499 L .14409 .4991 L F
.14978 .50045 m .15231 .51038 L .14902 .50632 L 0 .439 .996 .104 k
F
.14905 .48445 m .15076 .50222 L .15113 .50106 L 0 .974 .996 0 k
F
.15076 .50222 m .15113 .5061 L .15113 .50401 L F
.15076 .50222 m .15113 .50401 L .15113 .50106 L F
.14911 .48858 m .15056 .50114 L .14905 .48445 L 0 .996 .996 .089 k
F
.15056 .50114 m .15113 .5061 L .15076 .50222 L F
.15056 .50114 m .15076 .50222 L .14905 .48445 L F
.14735 .48144 m .14876 .48913 L .14924 .49166 L 0 .996 .996 .124 k
F
.14876 .48913 m .14949 .49313 L .14924 .49166 L F
.14924 .49166 m .14973 .49418 L .14911 .48858 L .5 .5 .5 1 k
F
.14924 .49166 m .14984 .4965 L .14973 .49418 L F
.14984 .4965 m .15132 .50848 L .15027 .499 L F
.14984 .4965 m .15027 .499 L .14973 .49418 L F
.15056 .50114 m .15132 .50848 L .15113 .5061 L 0 .996 .996 .089 k
F
.14911 .48858 m .15008 .49732 L .15028 .49874 L F
.14863 .50696 m .15155 .51636 L .15131 .5148 L 0 .996 .996 .038 k
F
.14902 .50632 m .15231 .51038 L .15155 .51636 L 0 .634 .996 .145 k
F
.15113 .5061 m .15369 .51593 L .15113 .50106 L 0 .968 .996 0 k
F
.14949 .49313 m .15171 .5079 L .14973 .49487 L 0 .996 .996 .259 k
F
.14945 .49286 m .14973 .49487 L .14924 .49166 L F
.14949 .49313 m .14973 .49487 L .14945 .49286 L F
.15028 .49874 m .15027 .499 L .15056 .50114 L 0 .996 .996 .089 k
F
.15008 .49732 m .15027 .499 L .15028 .49874 L F
.15027 .499 m .15132 .50848 L .15056 .50114 L F
.14944 .49295 m .14989 .49236 L .14949 .49313 L .5 .5 .5 1 k
F
.15113 .5061 m .1538 .51946 L .15369 .51593 L 0 .968 .996 0 k
F
.15132 .50848 m .1538 .51946 L .15113 .5061 L .5 .5 .5 1 k
F
.14984 .4965 m .15171 .5079 L .15132 .50848 L F
.14924 .49166 m .14994 .49622 L .14984 .4965 L F
.14994 .49622 m .15171 .5079 L .14984 .4965 L F
.14944 .49295 m .14949 .49313 L .14939 .49258 L F
.14944 .49295 m .14939 .49258 L .1469 .479 L F
.14688 .48409 m .14944 .49295 L .1469 .479 L F
.14895 .49124 m .14926 .49161 L .14944 .49295 L F
.14926 .49161 m .14989 .49236 L .14944 .49295 L F
.14834 .48914 m .14873 .48994 L .14895 .49124 L F
.14873 .48994 m .14989 .49236 L .14895 .49124 L F
.14731 .48557 m .14803 .48746 L .14834 .48914 L F
.14803 .48746 m .14989 .49236 L .14834 .48914 L F
.14688 .48409 m .14716 .48486 L .14731 .48557 L F
.14698 .48765 m .14908 .49104 L .14688 .48409 L 0 .303 .996 .133 k
F
.14908 .49104 m .14989 .49236 L .14875 .48921 L F
.14716 .48486 m .14891 .48967 L .14731 .48557 L .5 .5 .5 1 k
F
.14891 .48967 m .14989 .49236 L .14891 .48978 L F
.14891 .48967 m .14891 .48978 L .14731 .48557 L F
.14908 .49104 m .14875 .48921 L .14688 .48409 L 0 .303 .996 .133 k
F
.14758 .4827 m .14876 .48913 L .14735 .48144 L 0 .996 .996 .124 k
F
.14698 .48765 m .15048 .48887 L .14989 .49236 L 0 .303 .996 .133 k
F
.14727 .48854 m .15048 .48887 L .14849 .48817 L 0 .149 .996 .067 k
F
.14727 .48854 m .14849 .48817 L .14698 .48765 L F
.13904 .4959 m .14337 .48524 L .14237 .49443 L 0 .183 .996 .056 k
F
.14028 .48341 m .14337 .48524 L .13904 .4959 L 0 .69 .996 .046 k
F
.13999 .49212 m .14327 .49627 L .14337 .49006 L 0 .735 .996 .078 k
F
.13969 .50107 m .14327 .49627 L .13999 .49212 L 0 .996 .996 .138 k
F
.14101 .50174 m .14567 .48665 L .14489 .49277 L 0 .129 .996 .012 k
F
.14188 .49441 m .14567 .48665 L .14101 .50174 L 0 .12 .996 .02 k
F
.14028 .48341 m .14337 .49006 L .14337 .48524 L 0 .69 .996 .046 k
F
.13999 .49212 m .14337 .49006 L .14028 .48341 L 0 .735 .996 .078 k
F
.14188 .49441 m .14651 .47961 L .14567 .48665 L 0 .12 .996 .02 k
F
.14372 .4928 m .14727 .48854 L .14359 .48966 L 0 0 .996 .014 k
F
.14372 .4928 m .14604 .48891 L .14727 .48854 L F
.14289 .48504 m .14651 .47961 L .14188 .49441 L 0 .845 .996 .191 k
F
.14289 .48504 m .1469 .479 L .14651 .47961 L F
.14399 .47439 m .1469 .479 L .14289 .48504 L 0 .633 .996 .025 k
F
.14374 .48266 m .14698 .48765 L .14688 .48409 L 0 .85 .996 .048 k
F
.14359 .48966 m .14698 .48765 L .14374 .48266 L 0 .996 .996 .246 k
F
.14359 .48966 m .14696 .48864 L .14698 .48765 L F
.14696 .48864 m .14727 .48854 L .14722 .4884 L F
.14696 .48864 m .14722 .4884 L .14698 .48765 L F
.14421 .49072 m .14779 .48599 L .14532 .49011 L 0 .08 .996 .03 k
F
.14409 .49123 m .14532 .49011 L .14372 .4928 L F
.14421 .49072 m .14532 .49011 L .14409 .49123 L F
.14604 .48891 m .14779 .48599 L .14727 .48854 L 0 0 .996 .014 k
F
.14779 .48599 m .14897 .48485 L .14727 .48854 L 0 .148 .996 .045 k
F
.14897 .48485 m .15126 .48265 L .14896 .48605 L F
.14897 .48485 m .14896 .48605 L .14727 .48854 L F
.1469 .479 m .14758 .4827 L .14735 .48144 L 0 .996 .996 .124 k
F
.14779 .48599 m .15218 .47447 L .15126 .48265 L 0 .148 .996 .045 k
F
.14855 .48005 m .15174 .47514 L .14779 .48599 L 0 .996 .996 .161 k
F
.15174 .47514 m .15218 .47447 L .15187 .47529 L F
.15174 .47514 m .15187 .47529 L .14779 .48599 L F
.15174 .47514 m .15232 .47751 L .15218 .47447 L F
.14855 .48005 m .15178 .47787 L .15174 .47514 L F
.15178 .47787 m .15232 .47751 L .15174 .47514 L F
.14947 .47187 m .15232 .47751 L .14855 .48005 L 0 .618 .996 .02 k
F
.14959 .47525 m .15183 .48153 L .14976 .47297 L 0 .996 .996 .005 k
F
.15183 .48153 m .1523 .48284 L .15182 .48099 L F
.15183 .48153 m .15182 .48099 L .14976 .47297 L F
.1495 .47269 m .14976 .47297 L .14947 .47187 L F
.14959 .47525 m .14976 .47297 L .1495 .47269 L F
.15232 .47751 m .155 .4855 L .15218 .47447 L 0 .519 .996 .019 k
F
.14947 .47187 m .1523 .48284 L .15232 .47751 L 0 .618 .996 .02 k
F
.15126 .48265 m .15427 .48593 L .15048 .48887 L 0 .276 .996 .077 k
F
.14959 .47525 m .15194 .48327 L .1523 .48284 L 0 .996 .996 .005 k
F
.15194 .48327 m .15249 .48515 L .15235 .48343 L F
.15194 .48327 m .15235 .48343 L .1523 .48284 L F
.15129 .49371 m .15385 .50847 L .15425 .49749 L 0 .483 .996 .045 k
F
.15048 .48887 m .15427 .48593 L .15319 .49658 L 0 .386 .996 .098 k
F
.15427 .48593 m .15691 .49456 L .15319 .49658 L 0 .39 .996 .091 k
F
.15232 .47751 m .15483 .49316 L .155 .4855 L 0 .519 .996 .019 k
F
.1523 .48284 m .15483 .49316 L .15232 .47751 L 0 .996 .996 .011 k
F
.14727 .48854 m .15126 .48265 L .15048 .48887 L 0 .149 .996 .067 k
F
.14956 .48064 m .15249 .48515 L .14959 .47525 L .19 .634 .578 .109 k
F
.1539 .48934 m .15502 .49558 L .15483 .49316 L 0 .996 .996 .011 k
F
.1523 .48284 m .15334 .48771 L .1539 .48934 L F
.15334 .48771 m .15502 .49558 L .1539 .48934 L F
.15249 .48515 m .15502 .49558 L .15334 .48771 L 0 .996 .996 .203 k
F
.15249 .48515 m .15334 .48771 L .1523 .48284 L F
.15244 .48508 m .15246 .48505 L .15249 .48515 L .19 .634 .578 .109 k
F
.15246 .48505 m .15294 .4838 L .15249 .48515 L F
.15155 .48371 m .15199 .48374 L .15244 .48508 L F
.15199 .48374 m .15294 .4838 L .15244 .48508 L F
.15061 .48226 m .15159 .48255 L .15155 .48371 L F
.15095 .48194 m .15159 .48255 L .15061 .48226 L F
.15159 .48255 m .15294 .4838 L .15155 .48371 L F
.14956 .48064 m .15095 .48194 L .15061 .48226 L F
.14972 .48339 m .15294 .4838 L .15075 .48176 L 0 .088 .996 .069 k
F
.14972 .48339 m .15075 .48176 L .14956 .48064 L F
.14972 .48339 m .15361 .47921 L .15294 .4838 L F
.14993 .48341 m .15009 .48311 L .14987 .48341 L 0 .222 .996 .004 k
F
.14993 .48341 m .14987 .48341 L .1461 .48852 L F
.14631 .49043 m .14993 .48341 L .1461 .48852 L F
.14677 .48897 m .14783 .48656 L .14631 .49043 L 0 .148 .996 .007 k
F
.1461 .48852 m .14868 .48502 L .14916 .48427 L .5 .5 .5 1 k
F
.1461 .48852 m .14916 .48427 L .14944 .48378 L F
.14399 .47439 m .14688 .48409 L .1469 .479 L 0 .633 .996 .025 k
F
.14374 .48266 m .14688 .48409 L .14399 .47439 L 0 .85 .996 .048 k
F
.14421 .49072 m .14855 .48005 L .14779 .48599 L 0 .08 .996 .03 k
F
.14507 .48348 m .14855 .48005 L .14421 .49072 L 0 .147 .996 .044 k
F
.14614 .48301 m .14972 .48339 L .14956 .48064 L 0 .996 .996 .116 k
F
.1461 .48852 m .14972 .48339 L .14614 .48301 L .5 .5 .5 1 k
F
.14783 .48656 m .15064 .48018 L .14827 .4858 L 0 .148 .996 .007 k
F
.14783 .48656 m .14827 .4858 L .14631 .49043 L F
.14944 .48378 m .14916 .48427 L .14972 .48339 L .5 .5 .5 1 k
F
.14868 .48502 m .15009 .48311 L .14972 .48339 L F
.14631 .49043 m .14875 .48466 L .15009 .48311 L 0 .222 .996 .004 k
F
.15225 .48071 m .15189 .48105 L .14972 .48339 L 0 .109 .996 .037 k
F
.14875 .48466 m .15064 .48018 L .15009 .48311 L 0 .222 .996 .004 k
F
.15009 .48311 m .15225 .48071 L .15113 .48189 L 0 .109 .996 .037 k
F
.15009 .48311 m .15113 .48189 L .14972 .48339 L F
.15225 .48071 m .15361 .47921 L .15189 .48105 L F
.15064 .48018 m .15176 .47791 L .15029 .48262 L 0 .11 .996 .011 k
F
.15176 .47791 m .15442 .47248 L .15171 .47912 L F
.15176 .47791 m .15171 .47912 L .15029 .48262 L F
.15019 .48258 m .15029 .48262 L .15009 .48311 L F
.15064 .48018 m .15029 .48262 L .15019 .48258 L F
.15064 .48018 m .15461 .46893 L .15442 .47248 L F
.15461 .46893 m .15511 .46749 L .15482 .46958 L F
.15461 .46893 m .15482 .46958 L .15442 .47248 L F
.15133 .47532 m .15453 .4687 L .15064 .48018 L 0 .996 .996 .132 k
F
.15453 .4687 m .15511 .46749 L .15461 .46893 L F
.15453 .4687 m .15461 .46893 L .15064 .48018 L F
.15009 .48311 m .15442 .47248 L .15361 .47921 L 0 .109 .996 .037 k
F
.15133 .47532 m .15508 .47312 L .15511 .46749 L 0 .996 .996 .132 k
F
.15361 .47921 m .15658 .48312 L .15294 .4838 L 0 .293 .996 .079 k
F
.1521 .46928 m .15508 .47312 L .15133 .47532 L 0 .67 .996 .028 k
F
.1521 .46928 m .15511 .47792 L .15508 .47312 L F
.15289 .46296 m .15511 .47792 L .1521 .46928 L 0 .996 .996 .007 k
F
.14507 .48348 m .14897 .4732 L .14855 .48005 L 0 .147 .996 .044 k
F
.14897 .4732 m .14947 .47187 L .14932 .47321 L F
.14897 .4732 m .14932 .47321 L .14855 .48005 L F
.14617 .47272 m .14947 .47187 L .14805 .47561 L 0 .996 .996 .08 k
F
.14617 .47272 m .14805 .47561 L .14507 .48348 L F
.13396 .49352 m .13779 .48984 L .13688 .49768 L 0 .277 .996 .09 k
F
.13433 .49302 m .13779 .48984 L .13396 .49352 L 0 .614 .996 .077 k
F
.13049 .49998 m .13411 .49902 L .13325 .50616 L 0 .357 .996 .107 k
F
.12446 .51938 m .12779 .51749 L .12492 .50883 L 0 .554 .996 .071 k
F
.12834 .50235 m .13112 .50807 L .12698 .51622 L 0 .996 .575 .605 k
F
.12834 .50235 m .1315 .50735 L .13112 .50807 L F
.12804 .51087 m .1315 .50735 L .12834 .50235 L 0 .606 .996 .079 k
F
.12698 .51622 m .13112 .50807 L .12988 .52053 L 0 .305 .996 .081 k
F
.12804 .51087 m .13108 .51772 L .1315 .50735 L 0 .606 .996 .079 k
F
.13049 .49998 m .13325 .50616 L .12919 .51318 L 0 .357 .996 .107 k
F
.12919 .51318 m .13325 .50616 L .13208 .51772 L 0 .306 .996 .083 k
F
.13062 .50269 m .13361 .51046 L .13411 .49902 L 0 .588 .996 .078 k
F
.13267 .50666 m .13688 .49768 L .13576 .50859 L 0 .251 .996 .072 k
F
.13062 .50269 m .13411 .49902 L .13049 .49998 L 0 .588 .996 .078 k
F
.13396 .49352 m .13688 .49768 L .13267 .50666 L 0 .277 .996 .09 k
F
.13433 .49302 m .1374 .49982 L .13779 .48984 L 0 .614 .996 .077 k
F
.13615 .49113 m .14028 .48341 L .13904 .4959 L 0 .313 .996 .082 k
F
.13695 .48475 m .14028 .48341 L .13615 .49113 L 0 .606 .996 .069 k
F
.13695 .48475 m .13999 .49212 L .14028 .48341 L F
.13976 .48343 m .14399 .47439 L .14289 .48504 L 0 .243 .996 .07 k
F
.14069 .47514 m .14399 .47439 L .13976 .48343 L 0 .608 .996 .065 k
F
.14069 .47514 m .14374 .48266 L .14399 .47439 L F
.13387 .50399 m .1374 .49982 L .13433 .49302 L 0 .755 .996 .09 k
F
.13387 .50399 m .13722 .50702 L .1374 .49982 L F
.13615 .49113 m .13904 .4959 L .13493 .50334 L 0 .313 .996 .082 k
F
.13643 .49662 m .13999 .49212 L .13695 .48475 L 0 .684 .996 .086 k
F
.13493 .50334 m .13904 .4959 L .13803 .50526 L 0 .235 .996 .074 k
F
.13643 .49662 m .13969 .50107 L .13999 .49212 L 0 .684 .996 .086 k
F
.13976 .48343 m .14289 .48504 L .13856 .49531 L 0 .243 .996 .07 k
F
.14024 .48619 m .14374 .48266 L .14069 .47514 L 0 .75 .996 .086 k
F
.14328 .46761 m .14617 .47272 L .14197 .48116 L 0 .996 .996 .013 k
F
.14328 .46761 m .14429 .46983 L .14617 .47272 L F
.14197 .48116 m .14617 .47272 L .14507 .48348 L 0 .256 .996 .073 k
F
.14429 .46983 m .14639 .47448 L .14617 .47272 L 0 .996 .996 .013 k
F
.14639 .47448 m .14959 .47525 L .14679 .47318 L 0 .694 .996 .055 k
F
.14623 .47317 m .14679 .47318 L .14617 .47272 L F
.14639 .47448 m .14679 .47318 L .14623 .47317 L F
.14617 .47272 m .14959 .47525 L .14947 .47187 L 0 .996 .996 .08 k
F
.14639 .47448 m .14956 .48064 L .14959 .47525 L 0 .694 .996 .055 k
F
.14614 .48301 m .14956 .48064 L .14639 .47448 L 0 .996 .996 .116 k
F
.14822 .47823 m .15276 .46337 L .1521 .46928 L 0 .133 .996 .012 k
F
.15276 .46337 m .15289 .46296 L .15283 .46339 L F
.15276 .46337 m .15283 .46339 L .1521 .46928 L F
.14913 .47011 m .15289 .46296 L .14822 .47823 L 0 .996 .996 .139 k
F
.14913 .47011 m .15291 .4677 L .15289 .46296 L F
.15012 .46098 m .15291 .4677 L .14913 .47011 L 0 .755 .996 .007 k
F
.15094 .46295 m .15298 .47175 L .15291 .4677 L F
.15012 .46098 m .15062 .46287 L .15094 .46295 L F
.15062 .46287 m .15298 .47175 L .15094 .46295 L F
.14741 .4847 m .1521 .46928 L .15133 .47532 L 0 .143 .996 .01 k
F
.14822 .47823 m .1521 .46928 L .14741 .4847 L 0 .133 .996 .012 k
F
.14998 .47307 m .15316 .47426 L .15005 .46706 L .5 .5 .5 1 k
F
.14998 .47307 m .15247 .47396 L .15284 .47414 L F
.15284 .47414 m .15257 .474 L .15316 .47426 L F
.15247 .47396 m .15257 .474 L .15284 .47414 L F
.15257 .474 m .15351 .47433 L .15316 .47426 L F
.15316 .47426 m .15353 .47535 L .15338 .47436 L 0 .713 .996 .17 k
F
.15316 .47426 m .15338 .47436 L .15298 .47175 L F
.15298 .47175 m .15547 .48301 L .15291 .4677 L .5 .5 .5 1 k
F
.15408 .47103 m .15522 .48138 L .15511 .47792 L 0 .996 .996 .007 k
F
.15401 .47162 m .15522 .48138 L .15408 .47103 L F
.15313 .46467 m .15522 .48138 L .15314 .4647 L F
.15305 .46426 m .15522 .48138 L .1531 .46441 L F
.15291 .4677 m .15522 .48138 L .15289 .46296 L 0 .996 .996 .121 k
F
.15319 .49658 m .15691 .49456 L .15575 .50652 L 0 .44 .996 .104 k
F
.15483 .49316 m .15786 .4963 L .155 .4855 L 0 .609 .996 .038 k
F
.15294 .4838 m .15658 .48312 L .15563 .49192 L 0 .419 .996 .108 k
F
.15658 .48312 m .15919 .49231 L .15563 .49192 L 0 .407 .996 .095 k
F
.15483 .49316 m .15781 .5023 L .15786 .4963 L 0 .609 .996 .038 k
F
.15563 .49192 m .15919 .49231 L .15826 .50093 L 0 .459 .996 .114 k
F
.15511 .47792 m .15737 .49246 L .15508 .47312 L 0 .996 .996 .001 k
F
.15353 .47139 m .15517 .48125 L .15522 .48138 L 0 .996 .996 .121 k
F
.15373 .47259 m .1544 .47663 L .15353 .47139 L F
.1544 .47663 m .15547 .48301 L .15442 .47671 L F
.1544 .47663 m .15442 .47671 L .15353 .47139 L F
.15517 .48125 m .15547 .48301 L .15535 .48225 L F
.15517 .48125 m .15535 .48225 L .15522 .48138 L F
.15511 .47792 m .15745 .49648 L .15737 .49246 L 0 .996 .996 .001 k
F
.15522 .48138 m .15663 .4909 L .15511 .47792 L .5 .5 .5 1 k
F
.15663 .4909 m .15745 .49648 L .15704 .49323 L F
.15663 .4909 m .15704 .49323 L .15511 .47792 L F
.15745 .49648 m .16023 .50365 L .15737 .49246 L 0 .996 .996 .013 k
F
.15745 .49648 m .16046 .50559 L .16023 .50365 L F
.15663 .4909 m .15775 .49739 L .15745 .49648 L .5 .5 .5 1 k
F
.15522 .48138 m .15633 .48839 L .15663 .4909 L F
.15633 .48839 m .15775 .49739 L .15663 .4909 L F
.15426 .47755 m .15545 .481 L .15547 .48301 L F
.15545 .481 m .15587 .48224 L .15565 .48267 L F
.15545 .481 m .15565 .48267 L .15547 .48301 L F
.15385 .47566 m .15404 .47629 L .15426 .47755 L F
.15404 .47629 m .15587 .48224 L .15426 .47755 L F
.15298 .47175 m .15412 .47589 L .15385 .47566 L F
.15412 .47589 m .15587 .48224 L .15385 .47566 L F
.15344 .47473 m .15367 .47425 L .15298 .47175 L 0 .713 .996 .17 k
F
.15353 .47535 m .15358 .47497 L .15344 .47473 L F
.15358 .47497 m .15367 .47425 L .15344 .47473 L F
.15351 .47433 m .15407 .47513 L .15316 .47426 L 0 .266 .996 .095 k
F
.15508 .47312 m .15737 .49246 L .15748 .48559 L 0 .607 .996 .003 k
F
.15407 .47513 m .15648 .47857 L .15417 .47557 L 0 .266 .996 .095 k
F
.15353 .47535 m .15474 .47891 L .15367 .47425 L 0 .713 .996 .17 k
F
.15474 .47891 m .15444 .47704 L .15367 .47425 L F
.15407 .47513 m .15417 .47557 L .15316 .47426 L 0 .266 .996 .095 k
F
.15511 .46749 m .15748 .48559 L .15775 .47636 L 0 .483 .996 .021 k
F
.15407 .47133 m .15729 .47187 L .15389 .47408 L 0 .206 .996 .065 k
F
.15373 .47317 m .15389 .47408 L .15351 .47433 L F
.15407 .47133 m .15389 .47408 L .15373 .47317 L F
.15291 .4677 m .15373 .47259 L .15353 .47139 L 0 .996 .996 .121 k
F
.15474 .47891 m .15587 .48224 L .15444 .47704 L 0 .713 .996 .17 k
F
.14677 .48897 m .15133 .47532 L .15064 .48018 L 0 .148 .996 .007 k
F
.14741 .4847 m .15133 .47532 L .14677 .48897 L 0 .143 .996 .01 k
F
.15005 .46706 m .15316 .47426 L .15298 .47175 L 0 .996 .996 .011 k
F
.15316 .47426 m .15648 .47857 L .15587 .48224 L 0 .713 .996 .17 k
F
.15012 .4761 m .15351 .47433 L .15235 .47392 L .013 0 .996 0 k
F
.15012 .4761 m .15235 .47392 L .14998 .47307 L F
.14285 .47849 m .14614 .48301 L .14639 .47448 L 0 .693 .996 .084 k
F
.13856 .49531 m .14289 .48504 L .14188 .49441 L 0 .191 .996 .059 k
F
.14024 .48619 m .14359 .48966 L .14374 .48266 L 0 .75 .996 .086 k
F
.14003 .494 m .14359 .48966 L .14024 .48619 L 0 .996 .996 .138 k
F
.14003 .494 m .14372 .4928 L .14359 .48966 L F
.14089 .49154 m .14507 .48348 L .14421 .49072 L 0 .154 .996 .058 k
F
.14197 .48116 m .14507 .48348 L .14089 .49154 L 0 .256 .996 .073 k
F
.14251 .48815 m .14614 .48301 L .14285 .47849 L 0 .991 .996 .109 k
F
.1447 .48171 m .14913 .47011 L .14822 .47823 L 0 .145 .996 .043 k
F
.14285 .47849 m .14639 .47448 L .14328 .46761 L 0 .693 .996 .084 k
F
.14579 .4713 m .14913 .47011 L .1447 .48171 L 0 .184 .996 .056 k
F
.14251 .48815 m .1461 .48852 L .14614 .48301 L 0 .991 .996 .109 k
F
.13014 .51378 m .13361 .51046 L .13062 .50269 L 0 .652 .996 .081 k
F
.12446 .51938 m .1273 .52859 L .12779 .51749 L 0 .554 .996 .071 k
F
.12024 .53669 m .12423 .53036 L .12305 .54182 L 0 .319 .996 .087 k
F
.12189 .52756 m .12484 .53525 L .12524 .52556 L 0 .583 .996 .073 k
F
.12163 .53541 m .12484 .53525 L .12189 .52756 L 0 .785 .996 .067 k
F
.12361 .52199 m .12637 .52791 L .12251 .53232 L 0 .338 .996 .086 k
F
.12163 .53541 m .12485 .53959 L .12484 .53525 L 0 .785 .996 .067 k
F
.12251 .53232 m .12637 .52791 L .12537 .53699 L 0 .3 .996 .09 k
F
.12405 .52915 m .1273 .52859 L .12446 .51938 L 0 .599 .996 .066 k
F
.12698 .51622 m .12988 .52053 L .12581 .5276 L 0 .305 .996 .081 k
F
.12764 .52069 m .13108 .51772 L .12804 .51087 L 0 .755 .996 .086 k
F
.12405 .52915 m .12705 .53649 L .1273 .52859 L 0 .599 .996 .066 k
F
.12581 .5276 m .12988 .52053 L .12881 .53054 L 0 .263 .996 .079 k
F
.12764 .52069 m .13095 .52405 L .13108 .51772 L 0 .755 .996 .086 k
F
.12765 .52501 m .13095 .52405 L .12764 .52069 L .5 .5 .5 1 k
F
.12919 .51318 m .13208 .51772 L .12818 .52232 L 0 .306 .996 .083 k
F
.13014 .51378 m .13331 .51918 L .13361 .51046 L 0 .652 .996 .081 k
F
.12818 .52232 m .13208 .51772 L .13127 .5242 L 0 .193 .996 .08 k
F
.12988 .52186 m .13331 .51918 L .13014 .51378 L 0 .871 .996 .09 k
F
.13267 .50666 m .13576 .50859 L .13157 .51703 L 0 .251 .996 .072 k
F
.13373 .5105 m .13722 .50702 L .13387 .50399 L 0 .996 .996 .156 k
F
.13157 .51703 m .13576 .50859 L .1348 .51715 L 0 .193 .996 .065 k
F
.13373 .5105 m .13741 .5092 L .13722 .50702 L 0 .996 .996 .156 k
F
.13493 .50334 m .13803 .50526 L .13408 .51038 L 0 .235 .996 .074 k
F
.13611 .50574 m .13969 .50107 L .13643 .49662 L 0 .946 .996 .105 k
F
.13408 .51038 m .13741 .5092 L .13373 .5105 L 0 .003 .996 .052 k
F
.13408 .51038 m .13803 .50526 L .13741 .5092 L F
.13611 .50574 m .13964 .50658 L .13969 .50107 L 0 .946 .996 .105 k
F
.13756 .50444 m .14188 .49441 L .14101 .50174 L 0 .134 .996 .047 k
F
.13856 .49531 m .14188 .49441 L .13756 .50444 L 0 .191 .996 .059 k
F
.14022 .49614 m .14372 .4928 L .14003 .494 L 0 0 .996 0 k
F
.14022 .49614 m .14421 .49072 L .14372 .4928 L F
.14089 .49154 m .14421 .49072 L .14022 .49614 L 0 .154 .996 .058 k
F
.14243 .49419 m .1461 .48852 L .14251 .48815 L 0 .996 .996 .235 k
F
.1447 .48171 m .14822 .47823 L .14379 .48965 L 0 .145 .996 .043 k
F
.14657 .47998 m .15012 .4761 L .14647 .47649 L 0 .385 .996 .036 k
F
.14657 .47998 m .14788 .4783 L .15012 .4761 L F
.14647 .47649 m .15012 .4761 L .14998 .47307 L 0 .996 .996 .127 k
F
.14788 .4783 m .15056 .47488 L .15012 .4761 L 0 .385 .996 .036 k
F
.15056 .47488 m .1518 .47363 L .15012 .4761 L 0 .085 .996 .036 k
F
.15314 .4647 m .15401 .47162 L .15408 .47103 L 0 .996 .996 .007 k
F
.1518 .47363 m .15407 .47133 L .15206 .47376 L 0 .085 .996 .036 k
F
.1518 .47363 m .15206 .47376 L .15012 .4761 L F
.1531 .46441 m .15313 .46467 L .15314 .4647 L 0 .996 .996 .007 k
F
.15289 .46296 m .15305 .46426 L .1531 .46441 L F
.15407 .47133 m .15827 .46279 L .15729 .47187 L 0 .206 .996 .065 k
F
.15484 .46535 m .15827 .46279 L .15407 .47133 L .5 .5 .5 1 k
F
.15484 .46535 m .15795 .46335 L .15827 .46279 L F
.15795 .46335 m .15861 .46292 L .15839 .46284 L F
.15795 .46335 m .15839 .46284 L .15827 .46279 L F
.15574 .4574 m .15861 .46292 L .15795 .46335 L 0 .56 .996 .026 k
F
.15574 .4574 m .15795 .46335 L .15484 .46535 L F
.1558 .46165 m .1568 .46466 L .15574 .4574 L 0 .888 .996 .002 k
F
.1568 .46466 m .1585 .46977 L .15725 .46415 L F
.1568 .46466 m .15725 .46415 L .15574 .4574 L F
.15574 .4574 m .15637 .46026 L .15861 .46292 L 0 .56 .996 .026 k
F
.15637 .46026 m .1585 .46977 L .15861 .46292 L F
.15861 .46292 m .15976 .46884 L .16163 .46642 L 0 .504 .996 .044 k
F
.15976 .46884 m .16129 .47678 L .16163 .46642 L F
.16163 .46642 m .16464 .47537 L .16514 .46236 L 0 .582 .996 .075 k
F
.16358 .46405 m .16758 .45833 L .16624 .47307 L 0 .398 .996 .092 k
F
.16441 .45701 m .16758 .45833 L .16712 .45898 L 0 .592 .996 .052 k
F
.16441 .45701 m .16712 .45898 L .16358 .46405 L F
.1614 .45338 m .16441 .45701 L .16058 .4602 L 0 .497 .996 .044 k
F
.1614 .45338 m .1617 .45504 L .16441 .45701 L F
.16058 .4602 m .16441 .45701 L .16358 .46405 L 0 .255 .996 .09 k
F
.16007 .47894 m .16395 .47478 L .16272 .48793 L 0 .405 .996 .096 k
F
.16129 .47678 m .16464 .47537 L .16163 .46642 L 0 .599 .996 .067 k
F
.15971 .46789 m .16358 .46405 L .16246 .47544 L 0 .378 .996 .095 k
F
.16058 .4602 m .16358 .46405 L .15971 .46789 L 0 .255 .996 .09 k
F
.16358 .46405 m .16624 .47307 L .16246 .47544 L 0 .398 .996 .092 k
F
.1617 .45504 m .16404 .46801 L .16441 .45701 L 0 .497 .996 .044 k
F
.16441 .45701 m .16743 .46604 L .16758 .45833 L 0 .592 .996 .052 k
F
.16434 .45258 m .16844 .44552 L .16714 .45965 L 0 .36 .996 .086 k
F
.16512 .44643 m .16844 .44552 L .16749 .44716 L 0 .546 .996 .062 k
F
.16512 .44643 m .16749 .44716 L .16434 .45258 L F
.16208 .44282 m .16512 .44643 L .16115 .4513 L 0 .537 .996 .04 k
F
.16208 .44282 m .16274 .4457 L .16512 .44643 L F
.16115 .4513 m .16442 .44729 L .16434 .45258 L 0 .165 .996 .072 k
F
.16442 .44729 m .16512 .44643 L .16492 .448 L F
.16442 .44729 m .16492 .448 L .16434 .45258 L F
.15708 .4637 m .1614 .45338 L .16058 .4602 L 0 .114 .996 .039 k
F
.15933 .45613 m .16112 .45376 L .15956 .4576 L 0 .82 .996 .095 k
F
.16112 .45376 m .16122 .45382 L .15708 .4637 L F
.16112 .45376 m .1614 .45338 L .16122 .45382 L F
.16112 .45376 m .16129 .46036 L .1614 .45338 L F
.15782 .45813 m .15933 .45613 L .15708 .4637 L F
.15933 .45613 m .15956 .4576 L .15708 .4637 L F
.15782 .45813 m .16129 .46036 L .16112 .45376 L F
.1585 .46977 m .16129 .47678 L .15861 .46292 L 0 .602 .996 .015 k
F
.1577 .46736 m .15862 .4734 L .1585 .46977 L 0 .888 .996 .002 k
F
.1558 .46165 m .15722 .46757 L .1577 .46736 L F
.15722 .46757 m .15862 .4734 L .1577 .46736 L F
.15582 .46648 m .15862 .4734 L .1558 .46165 L 0 .996 .996 .842 k
F
.15862 .4734 m .16125 .48269 L .16028 .47812 L .5 .5 .5 1 k
F
.15862 .4734 m .16028 .47812 L .1585 .46977 L F
.15582 .46648 m .15695 .46868 L .15862 .4734 L 0 .996 .996 .842 k
F
.15695 .46868 m .15902 .4727 L .15862 .4734 L F
.15604 .46853 m .15902 .4727 L .15653 .46786 L 0 .246 .996 .107 k
F
.15599 .46808 m .15653 .46786 L .15582 .46648 L F
.15604 .46853 m .15653 .46786 L .15599 .46808 L F
.15647 .46745 m .16058 .4602 L .15971 .46789 L 0 .182 .996 .065 k
F
.15708 .4637 m .16006 .46073 L .15647 .46745 L 0 .114 .996 .039 k
F
.16006 .46073 m .16058 .4602 L .16011 .46104 L F
.16006 .46073 m .16011 .46104 L .15647 .46745 L F
.15862 .45165 m .16129 .46036 L .15782 .45813 L 0 .619 .996 .008 k
F
.15871 .45219 m .15961 .45719 L .1588 .45225 L F
.15961 .45719 m .16125 .4663 L .15968 .45731 L F
.15961 .45719 m .15968 .45731 L .1588 .45225 L F
.15005 .46706 m .15298 .47175 L .15012 .46098 L 0 .996 .996 .011 k
F
.15131 .46913 m .15375 .46266 L .15484 .46535 L 0 .139 .996 .041 k
F
.15375 .46266 m .15574 .4574 L .15486 .46513 L F
.15375 .46266 m .15486 .46513 L .15484 .46535 L F
.1523 .45998 m .15574 .4574 L .15131 .46913 L 0 .996 .996 .095 k
F
.1523 .45998 m .1558 .46165 L .15574 .4574 L F
.15277 .45821 m .1558 .46165 L .15261 .46013 L 0 .68 .996 .031 k
F
.15239 .45964 m .15261 .46013 L .1523 .45998 L F
.15277 .45821 m .15261 .46013 L .15239 .45964 L F
.15277 .45821 m .15582 .46648 L .1558 .46165 L F
.15559 .45323 m .15718 .45303 L .15473 .46054 L 0 .845 .996 .067 k
F
.15131 .46913 m .15484 .46535 L .15056 .47488 L 0 .139 .996 .041 k
F
.15056 .47488 m .15484 .46535 L .15407 .47133 L 0 .085 .996 .036 k
F
.1526 .46584 m .15582 .46648 L .15277 .45821 L 0 .996 .996 .069 k
F
.1526 .46584 m .15604 .46853 L .15582 .46648 L F
.15435 .46575 m .15862 .45165 L .15782 .45813 L 0 .129 .996 .014 k
F
.15396 .46661 m .15442 .46515 L .15435 .46575 L F
.15442 .46515 m .15862 .45165 L .15435 .46575 L F
.15473 .46054 m .15506 .4598 L .15396 .46661 L 0 .996 .996 .647 k
F
.15506 .4598 m .15862 .45165 L .15442 .46515 L F
.15506 .4598 m .15442 .46515 L .15396 .46661 L F
.15888 .45276 m .15916 .45469 L .15871 .45219 L 0 .996 .996 0 k
F
.15862 .45165 m .15871 .45219 L .1588 .45225 L 0 .619 .996 .008 k
F
.15865 .45181 m .15871 .45219 L .15862 .45165 L 0 .996 .996 0 k
F
.15889 .45282 m .15871 .45219 L .15865 .45181 L F
.15506 .4598 m .1587 .45318 L .15862 .45165 L 0 .996 .996 .647 k
F
.1587 .45318 m .15877 .4523 L .15862 .45165 L F
.15528 .45952 m .15889 .45282 L .15506 .4598 L F
.15718 .45303 m .15889 .45282 L .15801 .45445 L 0 .845 .996 .067 k
F
.15473 .46054 m .15528 .45952 L .15506 .4598 L 0 .996 .996 .647 k
F
.15718 .45303 m .15801 .45445 L .15473 .46054 L 0 .845 .996 .067 k
F
.15559 .45323 m .15895 .45726 L .15889 .45282 L F
.1585 .45555 m .15895 .45726 L .15802 .45614 L 0 .996 .996 0 k
F
.1585 .45555 m .15908 .4607 L .15895 .45726 L F
.15648 .44796 m .1585 .45555 L .15581 .45349 L F
.1585 .45555 m .15802 .45614 L .15581 .45349 L F
.15634 .44747 m .15648 .44796 L .15566 .45331 L F
.15648 .44796 m .15581 .45349 L .15566 .45331 L F
.15634 .44747 m .15835 .45721 L .1585 .45555 L F
.15835 .45721 m .15908 .4607 L .1585 .45555 L F
.1587 .45318 m .15889 .45282 L .15877 .4523 L 0 .996 .996 .647 k
F
.15597 .45032 m .15566 .45331 L .15559 .45323 L 0 .996 .996 0 k
F
.15634 .44747 m .15566 .45331 L .15597 .45032 L F
.15889 .45282 m .16125 .4663 L .15916 .45469 L F
.15889 .45282 m .15916 .45469 L .15888 .45276 L F
.1588 .45225 m .16125 .4663 L .16129 .46036 L 0 .619 .996 .008 k
F
.16129 .46036 m .16404 .46801 L .1614 .45338 L 0 .502 .996 .024 k
F
.16034 .45793 m .16434 .45258 L .16333 .46227 L 0 .289 .996 .084 k
F
.16115 .4513 m .16434 .45258 L .16034 .45793 L 0 .165 .996 .072 k
F
.16404 .46801 m .16743 .46604 L .16441 .45701 L 0 .571 .996 .068 k
F
.16434 .45258 m .16714 .45965 L .16333 .46227 L 0 .36 .996 .086 k
F
.16206 .44852 m .1649 .45517 L .16246 .44449 L 0 .623 .996 .015 k
F
.16208 .44394 m .16246 .44449 L .16208 .44282 L F
.16206 .44852 m .16246 .44449 L .16208 .44394 L F
.16274 .4457 m .1649 .45517 L .16512 .44643 L 0 .537 .996 .04 k
F
.16844 .44552 m .17112 .45441 L .16714 .45965 L 0 .996 .996 .452 k
F
.16512 .44643 m .168 .45782 L .16844 .44552 L 0 .546 .996 .062 k
F
.16844 .44552 m .17158 .45296 L .17112 .45441 L 0 .996 .996 .452 k
F
.168 .45782 m .17158 .45296 L .16844 .44552 L 0 .625 .996 .079 k
F
.16777 .4393 m .17077 .44358 L .16673 .44952 L 0 .691 .996 .024 k
F
.16714 .45965 m .17112 .45441 L .16984 .46842 L 0 .396 .996 .092 k
F
.168 .45782 m .17117 .46485 L .17158 .45296 L 0 .625 .996 .079 k
F
.16673 .44952 m .17077 .44358 L .16952 .45702 L 0 .37 .996 .088 k
F
.17077 .44358 m .17343 .45293 L .16952 .45702 L 0 .451 .996 .109 k
F
.16777 .4393 m .17082 .44837 L .17077 .44358 L 0 .691 .996 .024 k
F
.1716 .43144 m .17439 .43899 L .17043 .44357 L 0 .996 .771 .239 k
F
.1716 .43144 m .17491 .43674 L .17439 .43899 L F
.17151 .43843 m .17178 .43933 L .17491 .43674 L 0 .573 .996 .065 k
F
.17077 .44358 m .17443 .44316 L .17343 .45293 L 0 .451 .996 .109 k
F
.17082 .44837 m .17443 .44316 L .17077 .44358 L 0 .613 .996 .079 k
F
.16952 .45702 m .17343 .45293 L .17224 .46557 L 0 .397 .996 .094 k
F
.17082 .44837 m .17397 .45607 L .17443 .44316 L 0 .613 .996 .079 k
F
.17043 .44357 m .17439 .43899 L .17313 .45279 L 0 .407 .996 .093 k
F
.17439 .43899 m .17709 .44815 L .17313 .45279 L 0 .403 .996 .092 k
F
.17178 .43933 m .17452 .44856 L .17491 .43674 L 0 .573 .996 .065 k
F
.17491 .43674 m .17817 .4429 L .17839 .4337 L 0 .661 .996 .075 k
F
.17778 .42698 m .18074 .43217 L .17677 .43692 L 0 .996 .996 .06 k
F
.17778 .42698 m .17857 .42852 L .18074 .43217 L F
.17677 .43692 m .18074 .43217 L .17948 .44599 L 0 .404 .996 .093 k
F
.17857 .42852 m .18104 .43335 L .18074 .43217 L 0 .996 .996 .06 k
F
.18104 .43335 m .1847 .42739 L .18074 .43217 L 0 .996 .996 .214 k
F
.18104 .43335 m .18494 .42965 L .1847 .42739 L F
.17948 .44599 m .18399 .43261 L .18336 .43667 L 0 .27 .996 .002 k
F
.18067 .44518 m .18494 .42965 L .18104 .43335 L 0 .996 .996 .434 k
F
.18317 .43739 m .18336 .43667 L .18309 .43772 L 0 .996 .996 .128 k
F
.18266 .43948 m .18336 .43667 L .18285 .43875 L F
.18269 .43934 m .18336 .43667 L .18266 .43948 L F
.18067 .44518 m .18515 .43241 L .18494 .42965 L 0 .996 .996 .434 k
F
.18446 .42734 m .18793 .42457 L .18327 .44026 L 0 .023 .996 .034 k
F
.1853 .42012 m .1886 .41988 L .18446 .42734 L 0 .221 .996 .226 k
F
.1853 .42012 m .18902 .41941 L .1886 .41988 L F
.18494 .43188 m .18902 .41941 L .1853 .42012 L 0 .996 .996 .373 k
F
.18494 .43188 m .18924 .42198 L .18902 .41941 L F
.18534 .43717 m .18604 .43408 L .18537 .43725 L 0 .996 .996 .071 k
F
.18604 .43408 m .18602 .4343 L .18537 .43725 L F
.18448 .44094 m .18534 .43717 L .18537 .43725 L F
.18482 .43998 m .18924 .42198 L .18494 .43188 L .5 .5 .5 1 k
F
.18482 .43998 m .18955 .42325 L .18924 .42198 L F
.18509 .44188 m .18955 .42325 L .18482 .43998 L F
.18688 .42548 m .19036 .42009 L .1858 .43665 L 0 .062 .996 .013 k
F
.19036 .42009 m .19053 .41982 L .19035 .42046 L F
.18998 .42258 m .19016 .42986 L .18955 .42325 L .5 .5 .5 1 k
F
.19016 .42986 m .19003 .43625 L .18955 .42325 L F
.19036 .42009 m .19035 .42046 L .1858 .43665 L 0 .062 .996 .013 k
F
.19016 .42986 m .19095 .46083 L .19003 .43625 L .5 .5 .5 1 k
F
.19095 .46083 m .19323 .47802 L .19111 .4518 L 0 .52 .996 .006 k
F
.18998 .42258 m .19146 .45893 L .19095 .46083 L .5 .5 .5 1 k
F
.19053 .41982 m .19146 .45893 L .18998 .42258 L 0 .996 .996 .215 k
F
.19053 .41982 m .19263 .44602 L .19146 .45893 L F
.18772 .44314 m .19259 .41998 L .19256 .41841 L .5 .5 .5 1 k
F
.19287 .41868 m .19296 .41822 L .19256 .41841 L F
.19287 .41868 m .19296 .41822 L .19287 .41868 L F
.19236 .41913 m .19225 .41877 L .19197 .41529 L 0 .532 .996 .003 k
F
.18752 .4401 m .19244 .41893 L .19223 .41743 L .5 .5 .5 1 k
F
.18772 .44314 m .19256 .41841 L .18752 .4401 L F
.18968 .43041 m .19363 .41499 L .19342 .41661 L 0 .996 .996 .029 k
F
.19273 .42014 m .19273 .42031 L .18985 .43425 L .5 .5 .5 1 k
F
.18816 .44243 m .19173 .42513 L .19157 .42521 L F
.19273 .42014 m .18985 .43425 L .1898 .43443 L F
.18816 .44243 m .19287 .41868 L .18772 .44314 L F
.19287 .41868 m .19287 .41868 L .18772 .44314 L F
.189 .43729 m .19273 .42014 L .1898 .43443 L F
.189 .43729 m .19279 .41996 L .19273 .42014 L F
.18896 .43745 m .19279 .41996 L .189 .43729 L F
.19262 .41995 m .19343 .41692 L .19296 .41822 L F
.19157 .42521 m .1927 .42021 L .19262 .41995 L F
.18968 .43041 m .19342 .41661 L .18896 .43745 L 0 .996 .996 .029 k
F
.19342 .41661 m .19352 .41624 L .19342 .41672 L F
.1927 .42021 m .19343 .41692 L .19262 .41995 L .5 .5 .5 1 k
F
.19342 .41661 m .19342 .41672 L .18881 .43815 L 0 .996 .996 .029 k
F
.19352 .41624 m .19396 .41462 L .1935 .41672 L F
.18881 .43815 m .189 .43729 L .18816 .44243 L .5 .5 .5 1 k
F
.18881 .43815 m .18896 .43745 L .189 .43729 L F
.19273 .42014 m .1934 .41714 L .19325 .41776 L F
.19352 .41624 m .1935 .41672 L .18881 .43815 L 0 .996 .996 .029 k
F
.19244 .41893 m .19256 .41841 L .19223 .41743 L .5 .5 .5 1 k
F
.19223 .41743 m .19207 .41629 L .19197 .41529 L 0 .532 .996 .003 k
F
.18937 .42402 m .18998 .42258 L .18955 .42325 L .5 .5 .5 1 k
F
.18529 .44105 m .18934 .42509 L .18937 .42402 L F
.18934 .42509 m .18998 .42258 L .18937 .42402 L F
.1858 .43665 m .18993 .42198 L .18973 .42341 L 0 .996 .996 .037 k
F
.18993 .42198 m .19013 .42124 L .18982 .42293 L F
.18993 .42198 m .18982 .42293 L .18973 .42341 L F
.18671 .43548 m .18978 .42334 L .18675 .43529 L .5 .5 .5 1 k
F
.18978 .42334 m .18998 .42258 L .18978 .42334 L F
.18978 .42334 m .18978 .42334 L .18675 .43529 L F
.18973 .42341 m .18971 .42365 L .18671 .43548 L 0 .996 .996 .037 k
F
.18973 .42341 m .18671 .43548 L .18668 .43555 L F
.1858 .43665 m .18973 .42341 L .18668 .43555 L F
.18973 .42341 m .19053 .41982 L .18998 .42258 L F
.19013 .42124 m .19053 .41982 L .18973 .42341 L F
.18973 .42341 m .18998 .42258 L .18971 .42365 L F
.18688 .42548 m .19119 .41545 L .19053 .41982 L 0 .062 .996 .013 k
F
.18816 .41113 m .19119 .41545 L .18688 .42548 L 0 .256 .974 .124 k
F
.18756 .43319 m .19197 .41529 L .18782 .42279 L 0 .996 .996 .713 k
F
.18756 .43319 m .19223 .41743 L .19197 .41529 L F
.18752 .4401 m .19223 .41743 L .18756 .43319 L .5 .5 .5 1 k
F
.19074 .41951 m .19455 .41139 L .18968 .43041 L 0 .2 .996 .004 k
F
.19195 .42526 m .19639 .40687 L .1919 .41965 L .5 .5 .5 1 k
F
.19346 .41621 m .19644 .4069 L .19655 .40777 L 0 .69 .996 .002 k
F
.19326 .41675 m .1934 .4163 L .19346 .41621 L F
.1934 .4163 m .19644 .4069 L .19346 .41621 L F
.19696 .41468 m .19811 .43364 L .19695 .41561 L 0 .996 .996 .076 k
F
.19811 .43364 m .19831 .43692 L .19811 .43373 L F
.19811 .43364 m .19811 .43373 L .19695 .41561 L F
.19711 .41412 m .19726 .41693 L .19696 .41468 L F
.19726 .41693 m .19831 .43692 L .19714 .41757 L F
.19726 .41693 m .19714 .41757 L .19696 .41468 L F
.19932 .40666 m .20249 .41568 L .20169 .42239 L 0 .996 .996 .177 k
F
.19868 .42401 m .20249 .41568 L .19932 .40666 L 0 .53 .996 .072 k
F
.20172 .424 m .20575 .4179 L .20189 .47756 L 0 .588 .996 .103 k
F
.20048 .45191 m .20575 .4179 L .20172 .424 L 0 .578 .996 .09 k
F
.2051 .4445 m .20935 .43429 L .205 .50359 L 0 .576 .996 .101 k
F
.20449 .46208 m .20935 .43429 L .2051 .4445 L 0 .573 .996 .089 k
F
.20946 .43345 m .21233 .44715 L .20768 .52266 L 0 .693 .996 .118 k
F
.20427 .53185 m .21233 .44715 L .20946 .43345 L 0 .617 .996 .101 k
F
.21322 .44599 m .21592 .46263 L .21339 .50126 L 0 .772 .996 .131 k
F
.20886 .53132 m .21592 .46263 L .21322 .44599 L 0 .629 .996 .102 k
F
.2156 .46855 m .21867 .47846 L .21641 .5125 L 0 .703 .996 .124 k
F
.21046 .56931 m .21867 .47846 L .2156 .46855 L 0 .697 .996 .113 k
F
.21592 .46263 m .2182 .48005 L .21339 .50126 L 0 .996 .996 .335 k
F
.21902 .47905 m .22356 .46121 L .221 .50141 L 0 .462 .996 .087 k
F
.21866 .4931 m .22356 .46121 L .21902 .47905 L 0 .673 .996 .106 k
F
.22228 .4842 m .22666 .46876 L .22551 .48302 L 0 .243 .996 .056 k
F
.22264 .48509 m .22666 .46876 L .22228 .4842 L 0 .911 .996 .125 k
F
.22264 .48509 m .2264 .48135 L .22666 .46876 L F
.22147 .51458 m .2264 .48135 L .22264 .48509 L 0 .996 .996 .239 k
F
.22356 .46121 m .22598 .47535 L .221 .50141 L 0 .973 .996 .171 k
F
.21866 .4931 m .22213 .49551 L .22356 .46121 L 0 .673 .996 .106 k
F
.22147 .51458 m .2263 .49094 L .2264 .48135 L 0 .996 .996 .239 k
F
.221 .50141 m .22598 .47535 L .22431 .49921 L 0 .286 .996 .055 k
F
.22084 .53407 m .2263 .49094 L .22147 .51458 L 0 .996 .996 .714 k
F
.221 .50141 m .22431 .49921 L .21859 .53891 L 0 .286 .996 .055 k
F
.21624 .54536 m .22213 .49551 L .21866 .4931 L 0 .866 .996 .13 k
F
.21867 .47846 m .22124 .49025 L .21641 .5125 L 0 .724 .996 .151 k
F
.21859 .53891 m .22431 .49921 L .22281 .52002 L 0 .233 .996 .021 k
F
.21859 .53891 m .22281 .52002 L .21651 .57004 L F
.21624 .54536 m .22067 .5305 L .22213 .49551 L 0 .866 .996 .13 k
F
.21442 .58652 m .22067 .5305 L .21624 .54536 L 0 .996 .996 .167 k
F
.21641 .5125 m .22124 .49025 L .21739 .55445 L 0 .508 .996 .092 k
F
.21641 .5125 m .21739 .55445 L .21176 .59052 L F
.21046 .56931 m .21454 .56213 L .21867 .47846 L 0 .697 .996 .113 k
F
.21339 .50126 m .2182 .48005 L .21387 .55205 L 0 .527 .996 .094 k
F
.22161 .53496 m .22693 .49445 L .2209 .54063 L 0 .996 .996 .114 k
F
.21503 .58995 m .22161 .53496 L .2209 .54063 L .5 .5 .5 1 k
F
.21651 .57004 m .22161 .53496 L .21503 .58995 L 0 .502 .996 0 k
F
.21651 .57004 m .22281 .52002 L .22161 .53496 L F
.21442 .58652 m .21972 .55609 L .22067 .5305 L 0 .996 .996 .167 k
F
.20969 .62778 m .21503 .58995 L .21052 .6288 L 0 .361 .996 .002 k
F
.20969 .62778 m .20977 .62662 L .21503 .58995 L F
.21378 .6062 m .21972 .55609 L .21442 .58652 L 0 .996 .996 .38 k
F
.21141 .62139 m .21442 .58652 L .21047 .62159 L 0 .996 .996 .202 k
F
.21141 .62139 m .21378 .6062 L .21442 .58652 L F
.21176 .59052 m .21739 .55445 L .21475 .59594 L 0 .357 .996 .065 k
F
.2099 .61984 m .21176 .59052 L .21475 .59594 L F
.20955 .61573 m .21454 .56213 L .21046 .56931 L 0 .823 .996 .128 k
F
.20955 .61573 m .21046 .56931 L .20816 .61555 L F
.21339 .50126 m .21387 .55205 L .20859 .58063 L 0 .527 .996 .094 k
F
.20886 .53132 m .21198 .54154 L .21592 .46263 L 0 .629 .996 .102 k
F
.21233 .44715 m .21207 .51019 L .20768 .52266 L 0 .714 .996 .123 k
F
.20513 .60543 m .21198 .54154 L .20886 .53132 L 0 .666 .996 .107 k
F
.20973 .61143 m .20859 .58063 L .21387 .55205 L 0 .481 .996 .087 k
F
.20676 .61055 m .20859 .58063 L .20973 .61143 L F
.20881 .60662 m .21198 .54154 L .20513 .60543 L 0 .666 .996 .107 k
F
.20768 .52266 m .21207 .51019 L .20673 .59905 L 0 .581 .996 .102 k
F
.20251 .60262 m .20768 .52266 L .2028 .60267 L 0 .595 .996 .104 k
F
.2028 .60267 m .20768 .52266 L .20673 .59905 L 0 .581 .996 .102 k
F
.20427 .53185 m .2071 .54756 L .21233 .44715 L 0 .617 .996 .101 k
F
.20935 .43429 m .20917 .49554 L .205 .50359 L 0 .583 .996 .102 k
F
.20449 .46208 m .20718 .4796 L .20935 .43429 L 0 .573 .996 .089 k
F
.19867 .60197 m .2035 .53111 L .19908 .60204 L 0 .611 .996 .107 k
F
.20147 .60524 m .20196 .59518 L .20054 .60504 L 0 .605 .996 .096 k
F
.19908 .60204 m .2035 .53111 L .20251 .60262 L 0 .595 .996 .104 k
F
.19752 .59146 m .20427 .53185 L .20164 .51288 L 0 .588 .996 .095 k
F
.20081 .5987 m .20427 .53185 L .19752 .59146 L F
.20111 .50667 m .205 .50359 L .20101 .56634 L 0 .605 .996 .106 k
F
.20111 .50667 m .20101 .56634 L .19753 .56136 L F
.19922 .49584 m .20164 .51853 L .20449 .46208 L 0 .561 .996 .088 k
F
.20164 .51853 m .20718 .4796 L .20449 .46208 L 0 .573 .996 .09 k
F
.20575 .4179 m .20549 .4797 L .20189 .47756 L 0 .647 .996 .112 k
F
.20048 .45191 m .20311 .47042 L .20575 .4179 L 0 .578 .996 .09 k
F
.20169 .42239 m .2055 .42063 L .2029 .45851 L 0 .59 .996 .106 k
F
.20249 .41568 m .2055 .42063 L .20169 .42239 L 0 .598 .996 .026 k
F
.19752 .53185 m .20164 .51853 L .19922 .49584 L 0 .513 .996 .075 k
F
.19854 .47127 m .19883 .52325 L .19613 .50544 L 0 .663 .996 .116 k
F
.19854 .47127 m .20189 .47756 L .19883 .52325 L F
.1963 .46646 m .19849 .49258 L .20048 .45191 L 0 .512 .996 .075 k
F
.19849 .49258 m .20311 .47042 L .20048 .45191 L 0 .529 .996 .08 k
F
.20169 .42239 m .2029 .45851 L .19963 .45068 L 0 .59 .996 .106 k
F
.19868 .42401 m .20133 .44214 L .20249 .41568 L 0 .53 .996 .072 k
F
.19849 .39811 m .20203 .40112 L .20043 .42134 L 0 .62 .996 .116 k
F
.1989 .39794 m .20203 .40112 L .19849 .39811 L 0 .529 .996 .042 k
F
.20575 .4179 m .20919 .42193 L .20549 .4797 L 0 .647 .996 .112 k
F
.20311 .47042 m .20919 .42193 L .20575 .4179 L 0 .59 .996 .094 k
F
.20935 .43429 m .21351 .42536 L .20917 .49554 L 0 .583 .996 .102 k
F
.20718 .4796 m .21351 .42536 L .20935 .43429 L 0 .601 .996 .096 k
F
.21233 .44715 m .21523 .46045 L .21207 .51019 L 0 .714 .996 .123 k
F
.2071 .54756 m .21523 .46045 L .21233 .44715 L 0 .632 .996 .103 k
F
.21867 .47846 m .222 .48375 L .22124 .49025 L 0 .724 .996 .151 k
F
.22356 .46121 m .22672 .46901 L .22598 .47535 L 0 .973 .996 .171 k
F
.22213 .49551 m .22672 .46901 L .22356 .46121 L 0 .797 .996 .119 k
F
.22431 .49921 m .2285 .47995 L .22281 .52002 L 0 .306 .996 .002 k
F
.22598 .47535 m .23013 .46433 L .22946 .46942 L 0 .085 .996 .015 k
F
.22672 .46901 m .23013 .46433 L .22598 .47535 L 0 .704 .996 .085 k
F
.22431 .49921 m .22946 .46942 L .2285 .47995 L 0 .306 .996 .002 k
F
.22598 .47535 m .22946 .46942 L .22431 .49921 L 0 .085 .996 .015 k
F
.22213 .49551 m .22595 .49131 L .22672 .46901 L 0 .797 .996 .119 k
F
.22281 .52002 m .22763 .48878 L .22161 .53496 L 0 .904 .996 0 k
F
.22067 .5305 m .22595 .49131 L .22213 .49551 L 0 .996 .996 .161 k
F
.22067 .5305 m .22536 .51038 L .22595 .49131 L F
.22124 .49025 m .22585 .47148 L .22289 .51967 L 0 .486 .996 .09 k
F
.222 .48375 m .22585 .47148 L .22124 .49025 L 0 .792 .996 .108 k
F
.21972 .55609 m .22536 .51038 L .22067 .5305 L 0 .996 .996 .255 k
F
.22124 .49025 m .22289 .51967 L .21739 .55445 L 0 .486 .996 .09 k
F
.21454 .56213 m .222 .48375 L .21867 .47846 L 0 .756 .996 .12 k
F
.22283 .55445 m .22623 .55546 L .22608 .5507 L 0 .96 .996 .103 k
F
.22305 .55768 m .22623 .55546 L .22283 .55445 L 0 .679 .996 .124 k
F
.2208 .54947 m .22426 .54968 L .22355 .55572 L 0 .377 .996 .116 k
F
.22145 .5447 m .22426 .54968 L .2208 .54947 L 0 .31 .996 .092 k
F
.2203 .55152 m .22355 .55572 L .22305 .55768 L .082 .901 .795 .158 k
F
.2208 .54947 m .22355 .55572 L .2203 .55152 L 0 .377 .996 .116 k
F
.22145 .5447 m .2251 .54097 L .22426 .54968 L 0 .31 .996 .092 k
F
.22219 .53807 m .2251 .54097 L .22145 .5447 L 0 .266 .996 .078 k
F
.21972 .55609 m .22513 .52263 L .22536 .51038 L 0 .996 .996 .255 k
F
.21965 .56535 m .22513 .52263 L .21972 .55609 L .5 .5 .5 1 k
F
.21739 .55445 m .22289 .51967 L .2207 .5532 L 0 .316 .996 .057 k
F
.21454 .56213 m .21898 .54785 L .222 .48375 L 0 .756 .996 .12 k
F
.2182 .48005 m .22288 .46061 L .21915 .52235 L 0 .517 .996 .093 k
F
.2188 .47645 m .22288 .46061 L .2182 .48005 L 0 .604 .996 .09 k
F
.21592 .46263 m .2188 .47645 L .2182 .48005 L 0 .996 .996 .335 k
F
.2182 .48005 m .21915 .52235 L .21387 .55205 L 0 .517 .996 .093 k
F
.21198 .54154 m .2188 .47645 L .21592 .46263 L 0 .655 .996 .106 k
F
.21523 .46045 m .21658 .49509 L .21207 .51019 L 0 .771 .996 .134 k
F
.21874 .57055 m .22228 .56797 L .22161 .57346 L 0 .214 .996 .093 k
F
.21378 .6062 m .21965 .56535 L .21972 .55609 L 0 .996 .996 .38 k
F
.21739 .55445 m .2207 .5532 L .21475 .59594 L 0 .316 .996 .057 k
F
.21122 .62041 m .21475 .59594 L .21378 .6062 L 0 .719 .996 0 k
F
.2099 .61984 m .21475 .59594 L .21122 .62041 L 0 .357 .996 .065 k
F
.21141 .62093 m .21378 .6062 L .21141 .62139 L 0 .719 .996 0 k
F
.21122 .62041 m .21378 .6062 L .21141 .62093 L F
.2124 .61594 m .21898 .54785 L .21454 .56213 L 0 .995 .996 .143 k
F
.21387 .55205 m .21915 .52235 L .2157 .579 L 0 .454 .996 .082 k
F
.21198 .54154 m .21546 .54554 L .2188 .47645 L 0 .655 .996 .106 k
F
.20886 .60663 m .21198 .54154 L .20881 .60662 L 0 .726 .996 .115 k
F
.21198 .61589 m .21454 .56213 L .20955 .61573 L 0 .823 .996 .128 k
F
.20973 .61143 m .21387 .55205 L .21024 .61158 L 0 .481 .996 .087 k
F
.2124 .61594 m .21454 .56213 L .21198 .61589 L 0 .995 .996 .143 k
F
.21024 .61158 m .21387 .55205 L .2157 .579 L 0 .454 .996 .082 k
F
.20886 .60663 m .21546 .54554 L .21198 .54154 L 0 .726 .996 .115 k
F
.21207 .51019 m .21658 .49509 L .2114 .58242 L 0 .571 .996 .1 k
F
.21207 .51019 m .2114 .58242 L .20673 .59905 L F
.2071 .54756 m .21023 .55837 L .21523 .46045 L 0 .632 .996 .103 k
F
.21351 .42536 m .21353 .48354 L .20917 .49554 L 0 .741 .996 .126 k
F
.20594 .59975 m .21023 .55837 L .2071 .54756 L 0 .649 .996 .105 k
F
.20917 .49554 m .21353 .48354 L .20916 .55493 L 0 .569 .996 .1 k
F
.20718 .4796 m .20992 .4967 L .21351 .42536 L 0 .601 .996 .096 k
F
.20919 .42193 m .20931 .47784 L .20549 .4797 L 0 .714 .996 .122 k
F
.20159 .59887 m .2071 .54756 L .20427 .53185 L 0 .614 .996 .099 k
F
.205 .50359 m .20917 .49554 L .2049 .56403 L 0 .585 .996 .103 k
F
.20159 .59887 m .20427 .53185 L .20081 .5987 L 0 .614 .996 .099 k
F
.205 .50359 m .2049 .56403 L .20101 .56634 L 0 .585 .996 .103 k
F
.20164 .51853 m .20417 .53977 L .20718 .4796 L 0 .573 .996 .09 k
F
.20446 .59946 m .2071 .54756 L .20159 .59887 L 0 .614 .996 .099 k
F
.20594 .59975 m .2071 .54756 L .20446 .59946 L 0 .649 .996 .105 k
F
.20917 .49554 m .20916 .55493 L .2049 .56403 L 0 .569 .996 .1 k
F
.20417 .53977 m .20992 .4967 L .20718 .4796 L 0 .589 .996 .093 k
F
.20417 .53977 m .20691 .55781 L .20992 .4967 L F
.20549 .4797 m .20931 .47784 L .20514 .54436 L 0 .615 .996 .107 k
F
.19985 .55666 m .20417 .53977 L .20164 .51853 L 0 .537 .996 .08 k
F
.20189 .47756 m .20549 .4797 L .20183 .53647 L 0 .634 .996 .111 k
F
.20114 .5942 m .20101 .56634 L .2049 .56403 L 0 .605 .996 .107 k
F
.19985 .55666 m .20243 .57772 L .20417 .53977 L 0 .537 .996 .08 k
F
.20516 .59493 m .2049 .56403 L .20916 .55493 L 0 .571 .996 .101 k
F
.20114 .5942 m .2049 .56403 L .20296 .59452 L 0 .605 .996 .107 k
F
.20296 .59452 m .2049 .56403 L .20516 .59493 L 0 .571 .996 .101 k
F
.20243 .57772 m .20691 .55781 L .20417 .53977 L 0 .571 .996 .086 k
F
.20549 .4797 m .20514 .54436 L .20183 .53647 L 0 .615 .996 .107 k
F
.20311 .47042 m .20573 .48973 L .20919 .42193 L 0 .59 .996 .094 k
F
.2055 .42063 m .20644 .46173 L .2029 .45851 L 0 .576 .996 .102 k
F
.20249 .41568 m .20548 .42783 L .2055 .42063 L 0 .598 .996 .026 k
F
.20133 .44214 m .20548 .42783 L .20249 .41568 L 0 .541 .996 .078 k
F
.20203 .40112 m .20364 .43011 L .20043 .42134 L 0 .568 .996 .104 k
F
.19928 .39832 m .20175 .41251 L .20203 .40112 L 0 .529 .996 .042 k
F
.1989 .39794 m .19914 .39917 L .19928 .39832 L F
.19914 .39917 m .20175 .41251 L .19928 .39832 L F
.19699 .41179 m .19711 .41412 L .19696 .41468 L 0 .996 .996 .076 k
F
.19558 .42412 m .19643 .42003 L .19505 .42634 L .5 .5 .5 1 k
F
.19813 .43339 m .19843 .44159 L .19831 .43692 L 0 .996 .996 .076 k
F
.19711 .41412 m .19799 .43232 L .19813 .43339 L F
.19799 .43232 m .19843 .44159 L .19813 .43339 L F
.1971 .4142 m .19798 .43227 L .19711 .41412 L F
.19798 .43227 m .19843 .44159 L .19799 .43232 L F
.19798 .43227 m .19799 .43232 L .19711 .41412 L F
.19692 .41068 m .1971 .41427 L .19694 .41085 L F
.1971 .41427 m .19843 .44159 L .1971 .4142 L F
.1971 .41427 m .1971 .4142 L .19694 .41085 L F
.19694 .41085 m .1971 .4142 L .19711 .41412 L F
.19676 .40734 m .19692 .41068 L .19694 .41085 L F
.19724 .40589 m .19843 .44159 L .19676 .40734 L 0 .996 .996 .498 k
F
.19849 .39811 m .20043 .42134 L .19783 .40261 L 0 .62 .996 .116 k
F
.19831 .43692 m .20133 .44214 L .19868 .42401 L 0 .458 .996 .042 k
F
.19752 .53185 m .19985 .55666 L .20164 .51853 L 0 .513 .996 .075 k
F
.20189 .47756 m .20183 .53647 L .19883 .52325 L 0 .634 .996 .111 k
F
.19849 .49258 m .2007 .5191 L .20311 .47042 L 0 .529 .996 .08 k
F
.19963 .45068 m .2029 .45851 L .20061 .49089 L 0 .689 .996 .121 k
F
.19831 .43692 m .20065 .46067 L .20133 .44214 L 0 .458 .996 .042 k
F
.19668 .43759 m .19963 .45068 L .19785 .474 L 0 .811 .996 .137 k
F
.19963 .45068 m .20061 .49089 L .19785 .474 L 0 .689 .996 .121 k
F
.19843 .44159 m .20065 .46067 L .19831 .43692 L 0 .996 .996 .005 k
F
.19724 .40589 m .19916 .43606 L .19843 .44159 L 0 .996 .996 .498 k
F
.19783 .40261 m .19916 .43606 L .19724 .40589 L 0 .996 .996 .173 k
F
.19783 .40261 m .20043 .42134 L .19916 .43606 L F
.19941 .4057 m .19936 .40589 L .19649 .41949 L .5 .5 .5 1 k
F
.19649 .41953 m .19649 .41949 L .19505 .42634 L F
.19941 .4057 m .19649 .41949 L .19649 .41953 L F
.2007 .5191 m .20573 .48973 L .20311 .47042 L 0 .547 .996 .084 k
F
.2055 .58959 m .20691 .55781 L .20243 .57772 L 0 .571 .996 .086 k
F
.2055 .58959 m .20243 .57772 L .20459 .58934 L F
.20459 .58934 m .20243 .57772 L .20268 .58057 L 0 .996 .996 .31 k
F
.20183 .53647 m .20514 .54436 L .20268 .58057 L 0 .682 .996 .12 k
F
.2007 .5191 m .20302 .54439 L .20573 .48973 L 0 .547 .996 .084 k
F
.2029 .45851 m .20644 .46173 L .20369 .50275 L 0 .638 .996 .113 k
F
.20133 .44214 m .20393 .46163 L .20548 .42783 L 0 .541 .996 .078 k
F
.2029 .45851 m .20369 .50275 L .20061 .49089 L 0 .638 .996 .113 k
F
.20065 .46067 m .20393 .46163 L .20133 .44214 L 0 .475 .996 .054 k
F
.20043 .42134 m .20364 .43011 L .20181 .45467 L 0 .721 .996 .127 k
F
.19939 .40148 m .2012 .42874 L .20175 .41251 L 0 .445 .996 .023 k
F
.19931 .40191 m .2012 .42874 L .19939 .40148 L F
.19919 .40099 m .2012 .42874 L .19923 .40076 L F
.19915 .40038 m .19923 .40076 L .1989 .39794 L F
.19923 .40076 m .20175 .41251 L .19914 .39917 L F
.19923 .40076 m .19914 .39917 L .1989 .39794 L F
.1996 .40414 m .20002 .41054 L .19948 .40449 L 0 .769 .996 0 k
F
.20002 .41054 m .2 .41209 L .19939 .40373 L F
.19942 .40371 m .19939 .40373 L .19928 .40212 L F
.20002 .41054 m .19939 .40373 L .19942 .40371 L F
.20002 .41054 m .20018 .41307 L .2 .41209 L F
.20018 .41307 m .2012 .42874 L .20028 .41609 L F
.20018 .41307 m .20028 .41609 L .2 .41209 L F
.19949 .40246 m .1996 .40414 L .19928 .40212 L F
.1996 .40414 m .19948 .40449 L .19928 .40212 L F
.19956 .40354 m .19984 .41077 L .20002 .41054 L F
.19953 .40374 m .19981 .41081 L .19956 .40354 L F
.20043 .42134 m .20181 .45467 L .19916 .43606 L 0 .721 .996 .127 k
F
.19981 .41081 m .20096 .43963 L .19984 .41077 L 0 .769 .996 0 k
F
.19981 .41081 m .19984 .41077 L .19956 .40354 L F
.19558 .42412 m .1979 .41332 L .1982 .41153 L .5 .5 .5 1 k
F
.19781 .41343 m .19642 .4202 L .19641 .42013 L 0 .996 .996 .113 k
F
.19983 .40228 m .19989 .40414 L .19948 .40254 L 0 .996 .996 .121 k
F
.19946 .40188 m .19953 .40374 L .19956 .40354 L 0 .769 .996 0 k
F
.19989 .40414 m .1996 .40556 L .19948 .40254 L 0 .996 .996 .121 k
F
.20002 .41054 m .20096 .43963 L .2012 .42874 L 0 .769 .996 0 k
F
.19984 .41077 m .20096 .43963 L .20002 .41054 L F
.19989 .40414 m .20028 .41712 L .1996 .40556 L 0 .996 .996 .121 k
F
.20028 .41712 m .20096 .43963 L .20012 .41848 L F
.20028 .41712 m .20012 .41848 L .1996 .40556 L F
.20028 .41712 m .20108 .44445 L .20096 .43963 L F
.19995 .40628 m .20026 .41678 L .20028 .41712 L F
.20026 .41678 m .20108 .44445 L .20028 .41712 L F
.19993 .40573 m .20026 .4167 L .19995 .40628 L F
.20026 .4167 m .20108 .44445 L .20026 .41678 L F
.20026 .4167 m .20026 .41678 L .19995 .40628 L F
.19983 .40228 m .19993 .40573 L .19995 .40628 L F
.20919 .42193 m .2122 .43376 L .20931 .47784 L 0 .714 .996 .122 k
F
.20573 .48973 m .2122 .43376 L .20919 .42193 L 0 .598 .996 .095 k
F
.2055 .42063 m .2095 .41529 L .20644 .46173 L 0 .576 .996 .102 k
F
.21351 .42536 m .21635 .44008 L .21353 .48354 L 0 .741 .996 .126 k
F
.20992 .4967 m .21635 .44008 L .21351 .42536 L 0 .609 .996 .098 k
F
.21523 .46045 m .21825 .47195 L .21658 .49509 L 0 .771 .996 .134 k
F
.21023 .55837 m .21825 .47195 L .21523 .46045 L 0 .653 .996 .106 k
F
.21635 .44008 m .21802 .46892 L .21353 .48354 L 0 .996 .996 .159 k
F
.22595 .49131 m .23007 .47339 L .22672 .46901 L 0 .996 .996 .172 k
F
.22595 .49131 m .23006 .48139 L .23007 .47339 L F
.22536 .51038 m .23006 .48139 L .22595 .49131 L 0 .996 .996 .354 k
F
.22585 .47148 m .22812 .489 L .22289 .51967 L 0 .45 .996 .087 k
F
.222 .48375 m .2256 .48402 L .22585 .47148 L 0 .792 .996 .108 k
F
.21898 .54785 m .2256 .48402 L .222 .48375 L 0 .871 .996 .131 k
F
.22288 .46061 m .2243 .49427 L .21915 .52235 L 0 .509 .996 .093 k
F
.2188 .47645 m .22193 .48592 L .22288 .46061 L 0 .604 .996 .09 k
F
.21546 .54554 m .22193 .48592 L .2188 .47645 L 0 .698 .996 .111 k
F
.21825 .47195 m .22112 .47892 L .21658 .49509 L 0 .996 .996 .056 k
F
.22536 .51038 m .23017 .48714 L .23006 .48139 L 0 .996 .996 .354 k
F
.22289 .51967 m .22812 .489 L .22647 .51277 L 0 .263 .996 .045 k
F
.22289 .51967 m .22647 .51277 L .2207 .5532 L F
.21898 .54785 m .2237 .52789 L .2256 .48402 L 0 .871 .996 .131 k
F
.22001 .56324 m .22356 .56149 L .22306 .56346 L .113 0 .996 0 k
F
.22058 .55986 m .22356 .56149 L .22001 .56324 L 0 .195 .996 .077 k
F
.21965 .56535 m .22546 .52424 L .22513 .52263 L .5 .5 .5 1 k
F
.2207 .5532 m .22647 .51277 L .22546 .52424 L 0 .553 .996 0 k
F
.2207 .5532 m .22546 .52424 L .21965 .56535 L F
.21475 .59594 m .2207 .5532 L .21965 .56535 L 0 .55 .996 0 k
F
.21475 .59594 m .21965 .56535 L .21378 .6062 L F
.21699 .59289 m .2237 .52789 L .21898 .54785 L 0 .996 .996 .172 k
F
.21915 .52235 m .2243 .49427 L .22143 .54065 L 0 .425 .996 .078 k
F
.21304 .61593 m .21898 .54785 L .2124 .61594 L 0 .995 .996 .143 k
F
.21304 .61593 m .21699 .59289 L .21898 .54785 L F
.21915 .52235 m .22143 .54065 L .2157 .579 L 0 .425 .996 .078 k
F
.21546 .54554 m .21931 .54264 L .22193 .48592 L 0 .698 .996 .111 k
F
.21069 .61173 m .2157 .579 L .21356 .61289 L 0 .373 .996 .067 k
F
.21024 .61158 m .2157 .579 L .21069 .61173 L 0 .454 .996 .082 k
F
.21289 .60064 m .21931 .54264 L .21546 .54554 L 0 .832 .996 .126 k
F
.21658 .49509 m .22112 .47892 L .21631 .56053 L 0 .561 .996 .099 k
F
.20923 .60668 m .21546 .54554 L .20886 .60663 L 0 .726 .996 .115 k
F
.20923 .60668 m .21289 .60064 L .21546 .54554 L F
.21658 .49509 m .21631 .56053 L .2114 .58242 L 0 .561 .996 .099 k
F
.21023 .55837 m .21371 .56298 L .21825 .47195 L 0 .653 .996 .106 k
F
.21353 .48354 m .21802 .46892 L .21372 .54011 L 0 .557 .996 .098 k
F
.21353 .48354 m .21372 .54011 L .20916 .55493 L F
.20992 .4967 m .21279 .51182 L .21635 .44008 L 0 .609 .996 .098 k
F
.2122 .43376 m .21332 .47239 L .20931 .47784 L 0 .779 .996 .133 k
F
.20691 .55781 m .21279 .51182 L .20992 .4967 L 0 .612 .996 .097 k
F
.20689 .60352 m .2114 .58242 L .21003 .6043 L 0 .515 .996 .093 k
F
.20689 .60352 m .20673 .59905 L .2114 .58242 L F
.20494 .60309 m .20673 .59905 L .20645 .60341 L 0 .549 .996 .099 k
F
.2028 .60267 m .20673 .59905 L .20494 .60309 L 0 .581 .996 .102 k
F
.20645 .60341 m .20673 .59905 L .20689 .60352 L 0 .515 .996 .093 k
F
.20815 .60015 m .21023 .55837 L .20594 .59975 L 0 .649 .996 .105 k
F
.20989 .60045 m .21023 .55837 L .20815 .60015 L 0 .697 .996 .111 k
F
.21699 .59289 m .22261 .55638 L .2237 .52789 L 0 .996 .996 .172 k
F
.2157 .579 m .22143 .54065 L .21895 .57963 L 0 .334 .996 .059 k
F
.21356 .61289 m .2157 .579 L .21895 .57963 L F
.21289 .60064 m .21744 .58548 L .21931 .54264 L 0 .832 .996 .126 k
F
.2164 .6119 m .22261 .55638 L .21699 .59289 L 0 .996 .996 .428 k
F
.21454 .61582 m .21699 .59289 L .21304 .61593 L 0 .996 .996 .226 k
F
.2159 .61543 m .21699 .59289 L .21454 .61582 L F
.2159 .61543 m .2164 .6119 L .21699 .59289 L F
.21356 .61289 m .21895 .57963 L .21439 .61328 L 0 .334 .996 .059 k
F
.21457 .60703 m .21744 .58548 L .21289 .60064 L 0 .996 .996 .181 k
F
.21205 .60699 m .21289 .60064 L .20923 .60668 L 0 .993 .996 .139 k
F
.21265 .60699 m .21289 .60064 L .21205 .60699 L F
.21457 .60703 m .21289 .60064 L .21265 .60699 L 0 .996 .996 .181 k
F
.21254 .605 m .2114 .58242 L .21631 .56053 L 0 .485 .996 .088 k
F
.21003 .6043 m .2114 .58242 L .21254 .605 L F
.20989 .60045 m .21371 .56298 L .21023 .55837 L 0 .697 .996 .111 k
F
.20976 .59593 m .20916 .55493 L .21372 .54011 L 0 .544 .996 .097 k
F
.20516 .59493 m .20916 .55493 L .20665 .59523 L 0 .571 .996 .101 k
F
.20665 .59523 m .20916 .55493 L .20976 .59593 L 0 .544 .996 .097 k
F
.20691 .55781 m .20994 .57103 L .21279 .51182 L 0 .612 .996 .097 k
F
.20931 .47784 m .21332 .47239 L .20878 .54653 L 0 .603 .996 .105 k
F
.20931 .47784 m .20878 .54653 L .20514 .54436 L F
.20573 .48973 m .2084 .5084 L .2122 .43376 L 0 .598 .996 .095 k
F
.2095 .41529 m .21023 .46066 L .20644 .46173 L 0 .569 .996 .1 k
F
.20393 .46163 m .20837 .44221 L .20548 .42783 L 0 .55 .996 .081 k
F
.20302 .54439 m .2084 .5084 L .20573 .48973 L 0 .567 .996 .088 k
F
.20644 .46173 m .21023 .46066 L .20707 .50936 L 0 .609 .996 .107 k
F
.20644 .46173 m .20707 .50936 L .20369 .50275 L F
.20393 .46163 m .20653 .48164 L .20837 .44221 L 0 .55 .996 .081 k
F
.20065 .46067 m .20306 .48374 L .20393 .46163 L 0 .475 .996 .054 k
F
.20306 .48374 m .20653 .48164 L .20393 .46163 L 0 .492 .996 .06 k
F
.20364 .43011 m .2047 .46948 L .20181 .45467 L 0 .653 .996 .116 k
F
.20096 .43963 m .20357 .45224 L .2012 .42874 L 0 .452 .996 .021 k
F
.20308 .38774 m .20593 .39597 L .20256 .38992 L .5 .5 .5 1 k
F
.20548 .42783 m .2095 .41529 L .2055 .42063 L 0 .566 .996 .08 k
F
.20548 .42783 m .20837 .44221 L .2095 .41529 L F
.2059 .39828 m .20922 .40484 L .2071 .43487 L 0 .677 .996 .12 k
F
.2059 .39828 m .2071 .43487 L .20364 .43011 L F
.2046 .42761 m .20922 .40484 L .2059 .39828 L 0 .574 .996 .085 k
F
.2095 .41529 m .21365 .40713 L .21023 .46066 L 0 .569 .996 .1 k
F
.20837 .44221 m .21365 .40713 L .2095 .41529 L 0 .595 .996 .092 k
F
.2122 .43376 m .21517 .44638 L .21332 .47239 L 0 .779 .996 .133 k
F
.2084 .5084 m .21517 .44638 L .2122 .43376 L 0 .609 .996 .098 k
F
.21635 .44008 m .21922 .45446 L .21802 .46892 L 0 .996 .996 .159 k
F
.21279 .51182 m .21922 .45446 L .21635 .44008 L 0 .623 .996 .1 k
F
.21517 .44638 m .21748 .46407 L .21332 .47239 L 0 .996 .996 .229 k
F
.22288 .46061 m .22733 .44476 L .2243 .49427 L 0 .509 .996 .093 k
F
.22193 .48592 m .22733 .44476 L .22288 .46061 L 0 .658 .996 .104 k
F
.22672 .46901 m .23007 .47339 L .23013 .46433 L 0 .704 .996 .085 k
F
.22585 .47148 m .23017 .45754 L .22812 .489 L 0 .45 .996 .087 k
F
.2256 .48402 m .23017 .45754 L .22585 .47148 L 0 .808 .996 .119 k
F
.23017 .45754 m .23299 .46447 L .22812 .489 L 0 .417 .996 .122 k
F
.2256 .48402 m .22944 .47953 L .23017 .45754 L 0 .808 .996 .119 k
F
.22812 .489 m .23299 .46447 L .2319 .47763 L 0 .198 .996 .022 k
F
.22812 .489 m .2319 .47763 L .22647 .51277 L F
.2237 .52789 m .22944 .47953 L .2256 .48402 L 0 .996 .996 .156 k
F
.22733 .44476 m .2292 .47014 L .2243 .49427 L 0 .799 .996 .141 k
F
.22647 .51277 m .23105 .48619 L .22546 .52424 L 0 .753 .996 0 k
F
.2237 .52789 m .22856 .50436 L .22944 .47953 L 0 .996 .996 .156 k
F
.2243 .49427 m .2292 .47014 L .22697 .50495 L 0 .39 .996 .074 k
F
.22193 .48592 m .22535 .49002 L .22733 .44476 L 0 .658 .996 .104 k
F
.2243 .49427 m .22697 .50495 L .22143 .54065 L 0 .39 .996 .074 k
F
.21931 .54264 m .22535 .49002 L .22193 .48592 L 0 .776 .996 .12 k
F
.22689 .5446 m .23004 .55095 L .2298 .54775 L 0 .863 .996 .026 k
F
.22718 .54674 m .23004 .55095 L .22689 .5446 L .177 .542 .58 .103 k
F
.22464 .53629 m .22773 .54381 L .22718 .54674 L 0 .996 .996 .238 k
F
.22518 .53359 m .22773 .54381 L .22464 .53629 L 0 .522 .996 .124 k
F
.22261 .55638 m .22856 .50436 L .2237 .52789 L 0 .996 .996 .252 k
F
.22143 .54065 m .22697 .50495 L .22497 .53525 L 0 .291 .996 .05 k
F
.21931 .54264 m .22351 .53295 L .22535 .49002 L 0 .776 .996 .12 k
F
.22112 .47892 m .2256 .46325 L .22136 .53543 L 0 .553 .996 .098 k
F
.22143 .54065 m .22497 .53525 L .21895 .57963 L 0 .291 .996 .05 k
F
.21744 .58548 m .22351 .53295 L .21931 .54264 L 0 .996 .996 .145 k
F
.22112 .47892 m .22136 .53543 L .21631 .56053 L 0 .553 .996 .098 k
F
.21825 .47195 m .22145 .48041 L .22112 .47892 L 0 .996 .996 .056 k
F
.21371 .56298 m .22145 .48041 L .21825 .47195 L 0 .683 .996 .11 k
F
.22305 .55768 m .22666 .55481 L .22623 .55546 L 0 .679 .996 .124 k
F
.22355 .55572 m .22666 .55481 L .22305 .55768 L 0 .096 .996 .057 k
F
.22681 .52282 m .23056 .51863 L .23006 .52045 L .006 0 .996 0 k
F
.22261 .55638 m .22825 .51849 L .22856 .50436 L 0 .996 .996 .252 k
F
.22355 .55572 m .22733 .54953 L .22666 .55481 L 0 .096 .996 .057 k
F
.22426 .54968 m .22733 .54953 L .22355 .55572 L 0 .191 .996 .063 k
F
.22255 .56563 m .22825 .51849 L .22261 .55638 L .5 .5 .5 1 k
F
.22055 .5788 m .22378 .58221 L .22326 .58481 L .016 .623 .942 .153 k
F
.22102 .57729 m .22378 .58221 L .22055 .5788 L 0 .308 .996 .107 k
F
.2164 .6119 m .22255 .56563 L .22261 .55638 L 0 .996 .996 .428 k
F
.21895 .57963 m .22497 .53525 L .22341 .5571 L 0 .246 .996 .017 k
F
.21895 .57963 m .22341 .5571 L .21715 .60561 L F
.21744 .58548 m .22234 .56317 L .22351 .53295 L 0 .996 .996 .145 k
F
.21439 .61328 m .21895 .57963 L .21715 .60561 L 0 .246 .996 .026 k
F
.21695 .60263 m .22234 .56317 L .21744 .58548 L 0 .996 .996 .318 k
F
.21631 .56053 m .22136 .53543 L .21827 .58572 L 0 .458 .996 .083 k
F
.21254 .605 m .21631 .56053 L .21355 .60528 L 0 .485 .996 .088 k
F
.21609 .60681 m .21744 .58548 L .21457 .60703 L 0 .996 .996 .181 k
F
.21609 .60681 m .21695 .60263 L .21744 .58548 L F
.21355 .60528 m .21631 .56053 L .21827 .58572 L 0 .458 .996 .083 k
F
.21371 .56298 m .21756 .56068 L .22145 .48041 L 0 .683 .996 .11 k
F
.21802 .46892 m .22254 .45322 L .21847 .52115 L 0 .548 .996 .097 k
F
.21922 .45446 m .22254 .45322 L .21802 .46892 L 0 .546 .996 .061 k
F
.21802 .46892 m .21847 .52115 L .21372 .54011 L 0 .548 .996 .097 k
F
.21279 .51182 m .21587 .5235 L .21922 .45446 L 0 .623 .996 .1 k
F
.21345 .60097 m .21756 .56068 L .21371 .56298 L 0 .77 .996 .12 k
F
.21372 .54011 m .21847 .52115 L .21474 .58258 L 0 .521 .996 .093 k
F
.20976 .59593 m .21372 .54011 L .21029 .59605 L 0 .544 .996 .097 k
F
.21189 .60074 m .21371 .56298 L .20989 .60045 L 0 .697 .996 .111 k
F
.21345 .60097 m .21371 .56298 L .21189 .60074 L 0 .77 .996 .12 k
F
.21029 .59605 m .21372 .54011 L .21474 .58258 L 0 .521 .996 .093 k
F
.20994 .57103 m .21587 .5235 L .21279 .51182 L 0 .644 .996 .102 k
F
.21332 .47239 m .21748 .46407 L .21274 .54299 L 0 .593 .996 .103 k
F
.21332 .47239 m .21274 .54299 L .20878 .54653 L F
.2084 .5084 m .21123 .52492 L .21517 .44638 L 0 .609 .996 .098 k
F
.21365 .40713 m .21423 .45573 L .21023 .46066 L 0 .716 .996 .123 k
F
.20837 .44221 m .21121 .45779 L .21365 .40713 L 0 .595 .996 .092 k
F
.20922 .40484 m .21074 .43627 L .2071 .43487 L 0 .75 .996 .131 k
F
.20364 .43011 m .2071 .43487 L .2047 .46948 L 0 .653 .996 .116 k
F
.21023 .46066 m .21423 .45573 L .21076 .51062 L 0 .59 .996 .104 k
F
.20608 .58974 m .20691 .55781 L .2055 .58959 L 0 .623 .996 .094 k
F
.20608 .58974 m .20994 .57103 L .20691 .55781 L F
.20588 .58852 m .20514 .54436 L .20878 .54653 L 0 .628 .996 .111 k
F
.20526 .58846 m .20514 .54436 L .20588 .58852 L F
.20526 .58846 m .20268 .58057 L .20514 .54436 L F
.20302 .54439 m .20555 .56661 L .2084 .5084 L 0 .567 .996 .088 k
F
.20555 .56661 m .21123 .52492 L .2084 .5084 L 0 .592 .996 .093 k
F
.21023 .46066 m .21076 .51062 L .20707 .50936 L 0 .59 .996 .104 k
F
.20653 .48164 m .21121 .45779 L .20837 .44221 L 0 .562 .996 .085 k
F
.20653 .48164 m .20919 .50099 L .21121 .45779 L F
.2071 .43487 m .21074 .43627 L .20781 .48072 L 0 .626 .996 .11 k
F
.2071 .43487 m .20781 .48072 L .2047 .46948 L F
.2046 .42761 m .20736 .44446 L .20922 .40484 L 0 .574 .996 .085 k
F
.20593 .39597 m .20971 .39507 L .20781 .42103 L 0 .575 .996 .106 k
F
.20629 .39675 m .20971 .39507 L .20825 .39542 L 0 .583 .996 .062 k
F
.20629 .39675 m .20825 .39542 L .20593 .39597 L F
.20203 .40112 m .2059 .39828 L .20364 .43011 L 0 .568 .996 .104 k
F
.20175 .41251 m .2059 .39828 L .20203 .40112 L 0 .567 .996 .081 k
F
.20175 .41251 m .2046 .42761 L .2059 .39828 L F
.20256 .38992 m .20593 .39597 L .20453 .41306 L 0 .688 .996 .127 k
F
.20593 .39597 m .20781 .42103 L .20453 .41306 L 0 .575 .996 .106 k
F
.20354 .39035 m .20432 .39809 L .20629 .39675 L 0 .478 .996 .033 k
F
.20346 .39075 m .20432 .39809 L .20354 .39035 L F
.2012 .42874 m .2046 .42761 L .20175 .41251 L 0 .482 .996 .058 k
F
.2012 .42874 m .20357 .45224 L .2046 .42761 L F
.20132 .39737 m .20229 .43764 L .20077 .39993 L 0 .996 .996 .277 k
F
.20256 .38992 m .20453 .41306 L .20192 .39398 L 0 .688 .996 .127 k
F
.20192 .39398 m .2033 .42728 L .20132 .39737 L 0 .996 .996 .177 k
F
.20192 .39398 m .20453 .41306 L .2033 .42728 L F
.20132 .39737 m .2033 .42728 L .20229 .43764 L 0 .996 .996 .277 k
F
.20583 .39569 m .20629 .39675 L .20593 .39597 L .5 .5 .5 1 k
F
.20336 .38992 m .20629 .39675 L .20308 .38774 L 0 .478 .996 .033 k
F
.20432 .39809 m .20586 .41113 L .20629 .39675 L F
.20368 .39116 m .2038 .39221 L .20346 .39075 L 0 .735 .996 0 k
F
.2038 .39221 m .2037 .3928 L .20346 .39075 L F
.20375 .39249 m .20586 .41113 L .2037 .3928 L F
.2038 .39221 m .20393 .39344 L .20375 .39249 L F
.20393 .39344 m .20586 .41113 L .20375 .39249 L F
.20357 .45224 m .20736 .44446 L .2046 .42761 L 0 .506 .996 .068 k
F
.20453 .41306 m .20781 .42103 L .20612 .44339 L 0 .715 .996 .127 k
F
.2038 .39221 m .20574 .4202 L .20586 .41113 L 0 .735 .996 0 k
F
.20922 .40484 m .21238 .41448 L .21074 .43627 L 0 .75 .996 .131 k
F
.20736 .44446 m .21238 .41448 L .20922 .40484 L 0 .58 .996 .088 k
F
.21365 .40713 m .21674 .4179 L .21423 .45573 L 0 .716 .996 .123 k
F
.21121 .45779 m .21674 .4179 L .21365 .40713 L 0 .599 .996 .093 k
F
.21517 .44638 m .21818 .45868 L .21748 .46407 L 0 .996 .996 .229 k
F
.22145 .48041 m .2256 .46325 L .22112 .47892 L 0 .668 .996 .098 k
F
.23017 .45754 m .2337 .45862 L .23299 .46447 L 0 .417 .996 .122 k
F
.22944 .47953 m .2337 .45862 L .23017 .45754 L 0 .996 .996 .144 k
F
.22733 .44476 m .23041 .45467 L .2292 .47014 L 0 .799 .996 .141 k
F
.22535 .49002 m .23041 .45467 L .22733 .44476 L 0 .72 .996 .111 k
F
.22944 .47953 m .23347 .471 L .2337 .45862 L 0 .996 .996 .144 k
F
.22856 .50436 m .23347 .471 L .22944 .47953 L 0 .996 .996 .273 k
F
.2292 .47014 m .23376 .45171 L .23217 .47462 L 0 .337 .996 .068 k
F
.23041 .45467 m .23376 .45171 L .2292 .47014 L 0 .649 .996 .073 k
F
.2292 .47014 m .23217 .47462 L .22697 .50495 L 0 .337 .996 .068 k
F
.22535 .49002 m .22908 .48837 L .23041 .45467 L 0 .72 .996 .111 k
F
.22856 .50436 m .23346 .47944 L .23347 .471 L 0 .996 .996 .273 k
F
.22825 .51849 m .23346 .47944 L .22856 .50436 L .5 .5 .5 1 k
F
.22697 .50495 m .23217 .47462 L .23068 .4954 L 0 .241 .996 .037 k
F
.22697 .50495 m .23068 .4954 L .22497 .53525 L F
.22351 .53295 m .22908 .48837 L .22535 .49002 L 0 .943 .996 .136 k
F
.2256 .46325 m .22641 .50933 L .22136 .53543 L 0 .544 .996 .097 k
F
.22145 .48041 m .22487 .48489 L .2256 .46325 L 0 .668 .996 .098 k
F
.21756 .56068 m .22487 .48489 L .22145 .48041 L 0 .728 .996 .116 k
F
.22254 .45322 m .22331 .49989 L .21847 .52115 L 0 .541 .996 .096 k
F
.21922 .45446 m .22221 .46707 L .22254 .45322 L 0 .546 .996 .061 k
F
.21587 .5235 m .22221 .46707 L .21922 .45446 L 0 .645 .996 .103 k
F
.22497 .53525 m .23068 .4954 L .22943 .51169 L 0 .274 .996 .007 k
F
.22351 .53295 m .22799 .51731 L .22908 .48837 L 0 .943 .996 .136 k
F
.22255 .56563 m .22856 .5204 L .22825 .51849 L .5 .5 .5 1 k
F
.22497 .53525 m .22943 .51169 L .22341 .5571 L 0 .274 .996 .007 k
F
.22234 .56317 m .22799 .51731 L .22351 .53295 L 0 .996 .996 .183 k
F
.22341 .5571 m .22943 .51169 L .22856 .5204 L 0 .996 .996 .01 k
F
.22341 .5571 m .22856 .5204 L .22255 .56563 L F
.21715 .60561 m .22341 .5571 L .22255 .56563 L 0 .996 .996 .022 k
F
.22234 .56317 m .22746 .53572 L .22799 .51731 L 0 .996 .996 .183 k
F
.22136 .53543 m .22641 .50933 L .22369 .55338 L 0 .427 .996 .079 k
F
.22136 .53543 m .22369 .55338 L .21827 .58572 L F
.21756 .56068 m .22177 .55144 L .22487 .48489 L 0 .728 .996 .116 k
F
.21459 .6056 m .21827 .58572 L .21695 .60263 L 0 .217 .996 .028 k
F
.21355 .60528 m .21827 .58572 L .21459 .6056 L 0 .458 .996 .083 k
F
.2166 .60131 m .22177 .55144 L .21756 .56068 L 0 .895 .996 .133 k
F
.21847 .52115 m .22331 .49989 L .21985 .55704 L 0 .5 .996 .09 k
F
.21569 .6012 m .21756 .56068 L .21345 .60097 L 0 .77 .996 .12 k
F
.2166 .60131 m .21756 .56068 L .21569 .6012 L 0 .895 .996 .133 k
F
.21847 .52115 m .21985 .55704 L .21474 .58258 L 0 .5 .996 .09 k
F
.21587 .5235 m .21922 .53047 L .22221 .46707 L 0 .645 .996 .103 k
F
.21332 .57812 m .21922 .53047 L .21587 .5235 L 0 .692 .996 .108 k
F
.21748 .46407 m .22172 .45378 L .21696 .53421 L 0 .587 .996 .102 k
F
.21818 .45868 m .22172 .45378 L .21748 .46407 L 0 .578 .996 .072 k
F
.20994 .57103 m .21332 .57812 L .21587 .5235 L 0 .644 .996 .102 k
F
.21748 .46407 m .21696 .53421 L .21274 .54299 L 0 .587 .996 .102 k
F
.21123 .52492 m .21818 .45868 L .21517 .44638 L 0 .624 .996 .1 k
F
.21674 .4179 m .21839 .44761 L .21423 .45573 L 0 .872 .996 .146 k
F
.21123 .52492 m .21427 .53785 L .21818 .45868 L 0 .624 .996 .1 k
F
.21423 .45573 m .21839 .44761 L .21473 .50673 L 0 .577 .996 .101 k
F
.21423 .45573 m .21473 .50673 L .21076 .51062 L F
.21121 .45779 m .21407 .47345 L .21674 .4179 L 0 .599 .996 .093 k
F
.21238 .41448 m .21456 .43464 L .21074 .43627 L 0 .996 .996 .173 k
F
.20919 .50099 m .21407 .47345 L .21121 .45779 L 0 .578 .996 .088 k
F
.21074 .43627 m .21456 .43464 L .21116 .48813 L 0 .611 .996 .107 k
F
.21074 .43627 m .21116 .48813 L .20781 .48072 L F
.20736 .44446 m .2101 .46224 L .21238 .41448 L 0 .58 .996 .088 k
F
.20306 .48374 m .20558 .50553 L .20653 .48164 L 0 .492 .996 .06 k
F
.20558 .50553 m .20919 .50099 L .20653 .48164 L 0 .513 .996 .065 k
F
.20369 .50275 m .20707 .50936 L .20441 .54905 L 0 .669 .996 .117 k
F
.20913 .59045 m .20994 .57103 L .20608 .58974 L 0 .623 .996 .094 k
F
.21085 .59082 m .20994 .57103 L .20913 .59045 L 0 .714 .996 .106 k
F
.21085 .59082 m .21332 .57812 L .20994 .57103 L F
.20949 .58906 m .20878 .54653 L .21274 .54299 L 0 .591 .996 .105 k
F
.20588 .58852 m .20878 .54653 L .20604 .58855 L 0 .628 .996 .111 k
F
.20604 .58855 m .20878 .54653 L .20949 .58906 L 0 .591 .996 .105 k
F
.20838 .58402 m .21123 .52492 L .20555 .56661 L 0 .592 .996 .093 k
F
.20707 .50936 m .21076 .51062 L .20777 .55681 L 0 .624 .996 .11 k
F
.20707 .50936 m .20777 .55681 L .20441 .54905 L F
.20558 .50553 m .20827 .52491 L .20919 .50099 L 0 .513 .996 .065 k
F
.2047 .46948 m .20781 .48072 L .20598 .50585 L 0 .762 .996 .131 k
F
.20357 .45224 m .20598 .47579 L .20736 .44446 L 0 .506 .996 .068 k
F
.20598 .47579 m .2101 .46224 L .20736 .44446 L 0 .526 .996 .075 k
F
.20781 .42103 m .20924 .45453 L .20612 .44339 L 0 .639 .996 .114 k
F
.20781 .42103 m .21136 .42453 L .20924 .45453 L F
.20574 .4202 m .2086 .4287 L .20586 .41113 L 0 .495 .996 .025 k
F
.20438 .39576 m .2049 .40346 L .20484 .40401 L .5 .5 .5 1 k
F
.20446 .39617 m .20446 .3963 L .20438 .39576 L F
.20446 .3963 m .20607 .42055 L .20442 .39644 L F
.20607 .42055 m .20607 .42056 L .20442 .39644 L F
.20377 .39231 m .20574 .4202 L .2038 .39221 L 0 .735 .996 0 k
F
.20368 .39116 m .20377 .39231 L .2038 .39221 L F
.2041 .39086 m .20443 .39671 L .20368 .39116 L .5 .5 .5 1 k
F
.20443 .39671 m .20574 .4202 L .20442 .40158 L F
.20443 .39671 m .20442 .40158 L .20368 .39116 L F
.20226 .3969 m .20381 .39138 L .20368 .39116 L F
.20135 .40061 m .20381 .39138 L .20226 .3969 L F
.20135 .40061 m .20391 .39156 L .20381 .39138 L F
.20336 .38992 m .20346 .39075 L .20354 .39035 L 0 .478 .996 .033 k
F
.20368 .39116 m .20346 .39075 L .20336 .38992 L 0 .735 .996 0 k
F
.20391 .39156 m .2041 .39086 L .20368 .39116 L .5 .5 .5 1 k
F
.20028 .40223 m .20039 .40596 L .20035 .40612 L F
.20027 .4016 m .20029 .4022 L .20028 .40223 L F
.20327 .48715 m .20558 .50553 L .20306 .48374 L F
.20181 .45467 m .2047 .46948 L .20327 .48715 L 0 .938 .996 .151 k
F
.20096 .43963 m .20307 .46794 L .20357 .45224 L 0 .452 .996 .021 k
F
.20029 .4022 m .20154 .44356 L .20028 .40223 L .5 .5 .5 1 k
F
.20027 .4016 m .20032 .40429 L .19985 .40291 L F
.20032 .40429 m .19999 .40782 L .19985 .40291 L F
.20077 .39993 m .20085 .40471 L .20027 .4016 L 0 .996 .996 .589 k
F
.20085 .40471 m .20154 .44356 L .20053 .41035 L F
.20085 .40471 m .20053 .41035 L .20027 .4016 L F
.20027 .4016 m .19985 .40291 L .19983 .40228 L .5 .5 .5 1 k
F
.19995 .40311 m .20027 .4016 L .19994 .40314 L F
.19983 .40228 m .19948 .40254 L .19946 .40188 L 0 .996 .996 .121 k
F
.19973 .40281 m .20003 .40214 L .19983 .40228 L .5 .5 .5 1 k
F
.20003 .40214 m .20027 .4016 L .19983 .40228 L F
.19581 .4225 m .19994 .40314 L .19973 .40281 L F
.19994 .40314 m .20027 .4016 L .19973 .40281 L F
.1996 .40238 m .19983 .40228 L .19946 .40188 L F
.1975 .41146 m .19941 .40393 L .19933 .4025 L F
.19941 .40393 m .19983 .40228 L .19933 .4025 L F
.19562 .42365 m .20027 .4016 L .19581 .4225 L F
.19606 .41849 m .19705 .41426 L .1975 .41146 L F
.19705 .41426 m .19983 .40228 L .1975 .41146 L F
.19574 .4205 m .19983 .40228 L .19606 .41849 L F
.19946 .40188 m .19949 .40246 L .19919 .40099 L 0 .769 .996 0 k
F
.19923 .40076 m .19931 .40191 L .19939 .40148 L 0 .445 .996 .023 k
F
.19949 .40246 m .19928 .40212 L .19919 .40099 L 0 .769 .996 0 k
F
.19915 .40038 m .19919 .40099 L .19923 .40076 L 0 .445 .996 .023 k
F
.19946 .40188 m .19919 .40099 L .19915 .40038 L 0 .769 .996 0 k
F
.19464 .41996 m .19946 .40188 L .19915 .40038 L .5 .5 .5 1 k
F
.19473 .42502 m .19946 .40188 L .19464 .41996 L F
.19505 .42634 m .19983 .40228 L .19473 .42502 L F
.19724 .40979 m .20125 .39757 L .19631 .41855 L 0 .84 .996 .004 k
F
.20125 .39757 m .20132 .39737 L .20125 .39767 L F
.19995 .40311 m .20004 .40278 L .20001 .40285 L .5 .5 .5 1 k
F
.20004 .40278 m .20062 .40052 L .20001 .40285 L F
.20001 .40285 m .20062 .40052 L .20027 .4016 L F
.20125 .39757 m .20125 .39767 L .19631 .41855 L 0 .84 .996 .004 k
F
.20062 .40052 m .20077 .39993 L .20027 .4016 L .5 .5 .5 1 k
F
.19989 .40343 m .20113 .39818 L .19969 .40442 L 0 .996 .996 .113 k
F
.20113 .39818 m .20132 .39737 L .20108 .39841 L F
.20113 .39818 m .20108 .39841 L .19969 .40442 L F
.20013 .40292 m .20077 .39993 L .19995 .40311 L .5 .5 .5 1 k
F
.20013 .40259 m .20069 .40023 L .20013 .40292 L 0 .996 .996 .113 k
F
.20069 .40023 m .20077 .39993 L .20069 .40029 L F
.20069 .40023 m .20069 .40029 L .20013 .40292 L F
.20052 .40098 m .20132 .39737 L .20077 .39993 L F
.19969 .40442 m .20071 .39999 L .20052 .40098 L F
.20071 .39999 m .20132 .39737 L .20052 .40098 L F
.20077 .39993 m .20229 .43764 L .20154 .44356 L 0 .996 .996 .589 k
F
.19194 .40624 m .19586 .40274 L .19519 .40733 L 0 .096 .996 .072 k
F
.18816 .41113 m .19177 .41231 L .19119 .41545 L 0 .256 .974 .124 k
F
.18782 .42279 m .19177 .41231 L .18816 .41113 L 0 .996 .996 .265 k
F
.18782 .42279 m .19197 .41529 L .19177 .41231 L F
.19194 .40624 m .19519 .40733 L .19074 .41951 L 0 .096 .996 .072 k
F
.19213 .40945 m .19586 .40274 L .19194 .40624 L 0 .996 .996 .243 k
F
.19507 .3998 m .19849 .39811 L .1944 .40435 L .5 .5 .5 1 k
F
.19507 .3998 m .1989 .39794 L .19849 .39811 L F
.19635 .40506 m .19654 .40661 L .19685 .40533 L 0 .489 .996 .051 k
F
.19612 .40493 m .19622 .40569 L .19635 .40506 L F
.19213 .40945 m .19612 .40493 L .19586 .40274 L 0 .996 .996 .243 k
F
.19074 .41951 m .19519 .40733 L .19455 .41139 L 0 .2 .996 .004 k
F
.1919 .41965 m .19612 .40493 L .19213 .40945 L 0 .996 .996 .637 k
F
.1919 .41965 m .19639 .40687 L .19612 .40493 L F
.1944 .40435 m .19849 .39811 L .19783 .40261 L 0 .014 .996 .041 k
F
.1944 .40435 m .19783 .40261 L .19326 .41675 L F
.19477 .41126 m .1989 .39794 L .19507 .3998 L 0 .996 .996 .434 k
F
.19833 .39828 m .20256 .38992 L .20192 .39398 L 0 .013 .996 .018 k
F
.19933 .4025 m .1996 .40238 L .19946 .40188 L .5 .5 .5 1 k
F
.19724 .40979 m .20192 .39398 L .20132 .39737 L 0 .84 .996 .004 k
F
.19644 .4069 m .19783 .40261 L .19655 .40777 L 0 .69 .996 .002 k
F
.19477 .41126 m .19915 .40038 L .1989 .39794 L 0 .996 .996 .434 k
F
.19657 .40807 m .19693 .40691 L .19673 .40746 L .5 .5 .5 1 k
F
.19693 .40691 m .19681 .4072 L .19673 .40746 L F
.19661 .40828 m .19719 .40607 L .19657 .40807 L F
.19657 .40807 m .19676 .40734 L .19657 .40805 L F
.19673 .40746 m .19724 .40589 L .19676 .40734 L F
.19655 .40777 m .19705 .40641 L .19661 .40828 L 0 .69 .996 .002 k
F
.19719 .40607 m .19724 .40589 L .19673 .40746 L .5 .5 .5 1 k
F
.19705 .40641 m .19724 .40589 L .19705 .40662 L 0 .69 .996 .002 k
F
.19693 .40691 m .19719 .40607 L .19681 .4072 L .5 .5 .5 1 k
F
.19705 .40641 m .19705 .40662 L .19661 .40828 L 0 .69 .996 .002 k
F
.1965 .4079 m .19655 .40777 L .19645 .40891 L F
.1924 .42434 m .19661 .40828 L .19657 .40807 L .5 .5 .5 1 k
F
.19655 .40777 m .19661 .40828 L .19645 .40891 L 0 .69 .996 .002 k
F
.1924 .42434 m .19657 .40807 L .19256 .423 L .5 .5 .5 1 k
F
.19657 .40807 m .19657 .40805 L .19256 .423 L F
.19256 .423 m .19676 .40734 L .19299 .42098 L F
.19195 .42526 m .19256 .423 L .19299 .42098 L F
.19326 .41675 m .1965 .4079 L .1924 .42434 L 0 .69 .996 .002 k
F
.1965 .4079 m .19645 .40891 L .1924 .42434 L F
.19464 .41996 m .19915 .40038 L .19477 .41126 L .5 .5 .5 1 k
F
.19833 .39828 m .20192 .39398 L .19724 .40979 L 0 .013 .996 .018 k
F
.19906 .406 m .20336 .38992 L .19915 .3978 L .5 .5 .5 1 k
F
.19906 .406 m .20368 .39116 L .20336 .38992 L F
.20108 .44445 m .20307 .46794 L .20096 .43963 L 0 .996 .996 .006 k
F
.20032 .40429 m .20108 .44445 L .19999 .40782 L .5 .5 .5 1 k
F
.1982 .41153 m .20013 .40292 L .19995 .40311 L F
.19969 .40442 m .19783 .41341 L .19781 .41343 L 0 .996 .996 .113 k
F
.1979 .41332 m .20013 .40292 L .1982 .41153 L .5 .5 .5 1 k
F
.19969 .40442 m .19965 .40512 L .1979 .41332 L 0 .996 .996 .113 k
F
.19969 .40442 m .1979 .41332 L .19783 .41341 L F
.19941 .4057 m .19995 .40311 L .19936 .40589 L .5 .5 .5 1 k
F
.19995 .40311 m .19994 .40314 L .19936 .40589 L F
.19969 .40442 m .20013 .40259 L .19965 .40512 L 0 .996 .996 .113 k
F
.20013 .40259 m .20013 .40292 L .19965 .40512 L F
.19643 .42003 m .19941 .4057 L .19649 .41953 L .5 .5 .5 1 k
F
.19929 .40893 m .20252 .39586 L .20097 .4004 L F
.19631 .41855 m .19969 .40442 L .19641 .42013 L 0 .996 .996 .113 k
F
.19631 .41855 m .19989 .40343 L .19969 .40442 L F
.19927 .40871 m .20097 .4004 L .19906 .406 L .5 .5 .5 1 k
F
.19929 .40893 m .20097 .4004 L .19927 .40871 L F
.20252 .39586 m .20368 .39116 L .20306 .39315 L F
.20252 .39586 m .20306 .39315 L .19906 .406 L F
.20086 .39592 m .20409 .38978 L .1999 .40535 L 0 .187 .996 .004 k
F
.20409 .38978 m .20444 .38911 L .20349 .39253 L F
.20409 .38978 m .20349 .39253 L .1999 .40535 L F
.20444 .38911 m .20463 .38875 L .20444 .38941 L F
.20444 .38911 m .20444 .38941 L .1999 .40535 L F
.20971 .39507 m .21136 .42453 L .20781 .42103 L 0 .56 .996 .101 k
F
.20629 .39675 m .2094 .40753 L .20971 .39507 L 0 .583 .996 .062 k
F
.20591 .38065 m .2083 .39704 L .20525 .38512 L 0 .631 .996 .125 k
F
.20463 .38875 m .2061 .42099 L .2041 .39086 L 0 .996 .996 .275 k
F
.20586 .41113 m .2094 .40753 L .20629 .39675 L 0 .523 .996 .064 k
F
.20586 .41113 m .2086 .4287 L .2094 .40753 L F
.20525 .38512 m .20699 .41264 L .20463 .38875 L 0 .886 .996 .148 k
F
.20525 .38512 m .2083 .39704 L .20699 .41264 L F
.20463 .38875 m .20699 .41264 L .2061 .42099 L 0 .996 .996 .275 k
F
.20591 .38065 m .20942 .38453 L .2083 .39704 L 0 .631 .996 .125 k
F
.20971 .39507 m .21367 .39082 L .21136 .42453 L 0 .56 .996 .101 k
F
.2094 .40753 m .21367 .39082 L .20971 .39507 L 0 .592 .996 .085 k
F
.21238 .41448 m .21547 .4257 L .21456 .43464 L 0 .996 .996 .173 k
F
.2101 .46224 m .21547 .4257 L .21238 .41448 L 0 .589 .996 .091 k
F
.21367 .39082 m .2151 .42443 L .21136 .42453 L 0 .669 .996 .119 k
F
.2094 .40753 m .21242 .42016 L .21367 .39082 L 0 .592 .996 .085 k
F
.20942 .38453 m .21181 .40105 L .2083 .39704 L 0 .797 .996 .148 k
F
.2086 .4287 m .21242 .42016 L .2094 .40753 L 0 .539 .996 .072 k
F
.21674 .4179 m .21973 .43048 L .21839 .44761 L 0 .872 .996 .146 k
F
.21407 .47345 m .21973 .43048 L .21674 .4179 L 0 .607 .996 .095 k
F
.2256 .46325 m .22995 .44951 L .22641 .50933 L 0 .544 .996 .097 k
F
.22487 .48489 m .22995 .44951 L .2256 .46325 L 0 .702 .996 .109 k
F
.22254 .45322 m .227 .43802 L .22331 .49989 L 0 .541 .996 .096 k
F
.23376 .45171 m .23695 .45156 L .23217 .47462 L 0 .996 .996 .126 k
F
.22908 .48837 m .23368 .46128 L .23041 .45467 L 0 .885 .996 .127 k
F
.23217 .47462 m .23695 .45156 L .23597 .46273 L 0 .195 .996 .016 k
F
.23068 .4954 m .23597 .46273 L .23505 .47254 L 0 .482 .996 0 k
F
.23217 .47462 m .23597 .46273 L .23068 .4954 L 0 .195 .996 .016 k
F
.22908 .48837 m .23307 .48134 L .23368 .46128 L 0 .885 .996 .127 k
F
.23068 .4954 m .23505 .47254 L .22943 .51169 L 0 .482 .996 0 k
F
.22799 .51731 m .23307 .48134 L .22908 .48837 L 0 .996 .996 .171 k
F
.22995 .44951 m .23136 .4844 L .22641 .50933 L 0 .533 .996 .097 k
F
.22487 .48489 m .22852 .48488 L .22995 .44951 L 0 .702 .996 .109 k
F
.22177 .55144 m .22852 .48488 L .22487 .48489 L 0 .803 .996 .124 k
F
.227 .43802 m .22812 .47829 L .22331 .49989 L 0 .562 .996 .101 k
F
.21922 .53047 m .22537 .47661 L .22221 .46707 L 0 .677 .996 .107 k
F
.22943 .51169 m .23428 .4796 L .22856 .5204 L 0 .996 .996 .02 k
F
.22799 .51731 m .23267 .49731 L .23307 .48134 L 0 .996 .996 .171 k
F
.23021 .54202 m .2332 .54394 L .22998 .53877 L .5 .5 .5 1 k
F
.22759 .53298 m .23068 .54068 L .23021 .54202 L 0 .996 .996 .45 k
F
.22998 .53877 m .23308 .53839 L .22999 .53079 L 0 .713 .996 .065 k
F
.22998 .53877 m .2332 .54394 L .23308 .53839 L F
.22802 .53235 m .23068 .54068 L .22759 .53298 L 0 .58 .996 .146 k
F
.22996 .51669 m .23378 .51138 L .23332 .51234 L 0 .875 .996 .089 k
F
.23054 .51336 m .23378 .51138 L .22996 .51669 L 0 .094 .996 .046 k
F
.22746 .53572 m .23267 .49731 L .22799 .51731 L 0 .996 .996 .322 k
F
.22641 .50933 m .23136 .4844 L .22912 .5199 L 0 .389 .996 .073 k
F
.22641 .50933 m .22912 .5199 L .22369 .55338 L F
.22177 .55144 m .22629 .53595 L .22852 .48488 L 0 .803 .996 .124 k
F
.22331 .49989 m .22812 .47829 L .22507 .52874 L 0 .48 .996 .087 k
F
.22331 .49989 m .22507 .52874 L .21985 .55704 L F
.21922 .53047 m .22287 .53187 L .22537 .47661 L 0 .677 .996 .107 k
F
.22172 .45378 m .2214 .52107 L .21696 .53421 L 0 .581 .996 .101 k
F
.21818 .45868 m .22129 .4695 L .22172 .45378 L 0 .578 .996 .072 k
F
.21427 .53785 m .22129 .4695 L .21818 .45868 L 0 .643 .996 .103 k
F
.21973 .43048 m .22265 .43719 L .21839 .44761 L 0 .665 .996 .013 k
F
.21627 .59781 m .21474 .58258 L .21985 .55704 L 0 .445 .996 .081 k
F
.21332 .57812 m .21709 .57824 L .21922 .53047 L 0 .692 .996 .108 k
F
.21709 .57824 m .22287 .53187 L .21922 .53047 L 0 .769 .996 .118 k
F
.22102 .57729 m .22448 .57623 L .22378 .58221 L 0 .308 .996 .107 k
F
.22161 .57346 m .22448 .57623 L .22102 .57729 L 0 .246 .996 .082 k
F
.22306 .56346 m .22689 .55607 L .22636 .55861 L 0 .06 .996 .01 k
F
.22802 .53235 m .23134 .53572 L .23068 .54068 L 0 .58 .996 .146 k
F
.22857 .52952 m .23134 .53572 L .22802 .53235 L 0 .357 .996 .105 k
F
.2292 .52504 m .23212 .52831 L .22857 .52952 L 0 .262 .996 .081 k
F
.22746 .53572 m .23267 .50563 L .23267 .49731 L 0 .996 .996 .322 k
F
.22857 .52952 m .23212 .52831 L .23134 .53572 L 0 .357 .996 .105 k
F
.22778 .53768 m .23267 .50563 L .22746 .53572 L .5 .5 .5 1 k
F
.21715 .60561 m .22255 .56563 L .2164 .6119 L 0 .996 .996 .022 k
F
.2223 .57187 m .22746 .53572 L .22234 .56317 L .5 .5 .5 1 k
F
.2223 .57187 m .22778 .53768 L .22746 .53572 L F
.22369 .55338 m .22912 .5199 L .22778 .53768 L 0 .226 .996 .021 k
F
.22369 .55338 m .22778 .53768 L .2223 .57187 L F
.21695 .60263 m .2223 .57187 L .22234 .56317 L 0 .996 .996 .318 k
F
.21827 .58572 m .22369 .55338 L .2223 .57187 L 0 .225 .996 .025 k
F
.21827 .58572 m .2223 .57187 L .21695 .60263 L F
.21986 .59568 m .22629 .53595 L .22177 .55144 L 0 .996 .996 .153 k
F
.21856 .60139 m .22177 .55144 L .2166 .60131 L 0 .895 .996 .133 k
F
.21856 .60139 m .21986 .59568 L .22177 .55144 L F
.21985 .55704 m .22507 .52874 L .22239 .5717 L 0 .41 .996 .075 k
F
.21627 .59781 m .21985 .55704 L .2173 .59814 L 0 .445 .996 .081 k
F
.2173 .59814 m .21985 .55704 L .22239 .5717 L 0 .41 .996 .075 k
F
.21709 .57824 m .22123 .57115 L .22287 .53187 L 0 .769 .996 .118 k
F
.21747 .59162 m .22123 .57115 L .21709 .57824 L 0 .996 .996 .171 k
F
.21696 .53421 m .2214 .52107 L .218 .57707 L 0 .542 .996 .097 k
F
.21145 .59634 m .21474 .58258 L .21384 .59702 L 0 .481 .996 .087 k
F
.21029 .59605 m .21474 .58258 L .21145 .59634 L 0 .521 .996 .093 k
F
.21384 .59702 m .21474 .58258 L .21627 .59781 L 0 .445 .996 .081 k
F
.21462 .59143 m .21709 .57824 L .21332 .57812 L 0 .913 .996 .127 k
F
.21462 .59143 m .21332 .57812 L .21283 .59115 L F
.21274 .54299 m .21696 .53421 L .2136 .58861 L 0 .564 .996 .1 k
F
.21668 .59157 m .21709 .57824 L .21462 .59143 L 0 .913 .996 .127 k
F
.21747 .59162 m .21709 .57824 L .21668 .59157 L 0 .996 .996 .171 k
F
.21696 .53421 m .218 .57707 L .2136 .58861 L 0 .542 .996 .097 k
F
.21427 .53785 m .21759 .54594 L .22129 .4695 L 0 .643 .996 .103 k
F
.21839 .44761 m .22265 .43719 L .21894 .49827 L 0 .567 .996 .099 k
F
.21839 .44761 m .21894 .49827 L .21473 .50673 L F
.21407 .47345 m .21701 .48799 L .21973 .43048 L 0 .607 .996 .095 k
F
.20838 .58402 m .21123 .52492 L .20838 .58402 L 0 .624 .996 .098 k
F
.20949 .58906 m .21274 .54299 L .20982 .58912 L 0 .591 .996 .105 k
F
.21283 .59115 m .21332 .57812 L .21085 .59082 L 0 .714 .996 .106 k
F
.20982 .58912 m .21274 .54299 L .2136 .58861 L 0 .564 .996 .1 k
F
.20838 .58402 m .21427 .53785 L .21123 .52492 L 0 .624 .996 .098 k
F
.21076 .51062 m .21473 .50673 L .2115 .55793 L 0 .592 .996 .105 k
F
.212 .5184 m .21701 .48799 L .21407 .47345 L 0 .598 .996 .091 k
F
.21456 .43464 m .21851 .4304 L .21473 .4915 L 0 .602 .996 .105 k
F
.21547 .4257 m .21851 .4304 L .21456 .43464 L 0 .605 .996 .027 k
F
.21076 .51062 m .2115 .55793 L .20777 .55681 L 0 .592 .996 .105 k
F
.20919 .50099 m .212 .5184 L .21407 .47345 L 0 .578 .996 .088 k
F
.21456 .43464 m .21473 .4915 L .21116 .48813 L 0 .602 .996 .105 k
F
.2101 .46224 m .21286 .4799 L .21547 .4257 L 0 .589 .996 .091 k
F
.21136 .42453 m .2151 .42443 L .21262 .46141 L 0 .607 .996 .108 k
F
.21136 .42453 m .21262 .46141 L .20924 .45453 L F
.2086 .4287 m .21136 .44631 L .21242 .42016 L 0 .539 .996 .072 k
F
.2083 .39704 m .21 .42576 L .20699 .41264 L 0 .644 .996 .117 k
F
.2083 .39704 m .21181 .40105 L .21 .42576 L F
.20632 .3831 m .20888 .40098 L .20942 .38453 L 0 .506 .996 .05 k
F
.20617 .38304 m .20624 .3835 L .20632 .3831 L F
.20624 .3835 m .20888 .40098 L .20632 .3831 L F
.20617 .38304 m .20942 .38453 L .20591 .38065 L F
.20724 .38567 m .20726 .38622 L .20705 .38602 L .5 .5 .5 1 k
F
.20684 .38738 m .20716 .3895 L .20681 .38726 L 0 .514 .996 .008 k
F
.20716 .3895 m .20888 .40098 L .2072 .38984 L F
.20716 .3895 m .2072 .38984 L .20681 .38726 L F
.20666 .38614 m .20856 .4138 L .20888 .40098 L F
.20661 .3864 m .20856 .4138 L .20666 .38614 L F
.20651 .38548 m .20653 .38569 L .20653 .38533 L F
.20653 .38569 m .20856 .4138 L .20655 .38554 L F
.20653 .38569 m .20655 .38554 L .20653 .38533 L F
.20255 .40831 m .20425 .40011 L .20213 .40862 L .5 .5 .5 1 k
F
.20685 .38634 m .20692 .38738 L .20659 .38653 L 0 .996 .996 .003 k
F
.20765 .3847 m .20879 .37983 L .20823 .38259 L 0 .996 .996 .062 k
F
.20692 .38738 m .20702 .38908 L .20672 .38799 L 0 .996 .996 .003 k
F
.20702 .38908 m .2069 .38998 L .20672 .38799 L F
.20692 .38738 m .20672 .38799 L .20659 .38653 L F
.20749 .39654 m .20746 .39861 L .20659 .38653 L F
.20425 .40011 m .20653 .38907 L .2048 .3966 L .5 .5 .5 1 k
F
.20702 .38908 m .20749 .39654 L .2069 .38998 L 0 .996 .996 .003 k
F
.20749 .39654 m .20856 .4138 L .20746 .39861 L F
.20574 .4202 m .2083 .44099 L .2086 .4287 L 0 .495 .996 .025 k
F
.2083 .44099 m .21136 .44631 L .2086 .4287 L 0 .496 .996 .037 k
F
.20699 .41264 m .21 .42576 L .20876 .44024 L 0 .962 .996 .155 k
F
.20702 .38908 m .20853 .4214 L .20856 .4138 L 0 .996 .996 .003 k
F
.20683 .38591 m .20698 .38916 L .20702 .38908 L F
.20698 .38916 m .20853 .4214 L .20702 .38908 L F
.20682 .3858 m .20685 .38634 L .20667 .38564 L F
.20683 .38592 m .20685 .38638 L .20683 .38591 L F
.2041 .39086 m .20446 .39617 L .20438 .39576 L .5 .5 .5 1 k
F
.20345 .39851 m .20572 .38995 L .20647 .3849 L F
.20684 .38738 m .20681 .38726 L .20624 .3835 L 0 .514 .996 .008 k
F
.20653 .38533 m .20661 .3864 L .20666 .38614 L F
.20647 .3849 m .20684 .38738 L .20624 .3835 L F
.20647 .3849 m .20651 .38548 L .20653 .38533 L F
.20685 .38634 m .20659 .38653 L .20647 .3849 L 0 .996 .996 .003 k
F
.20288 .40154 m .20682 .3858 L .20345 .39851 L .5 .5 .5 1 k
F
.20647 .3849 m .20624 .3835 L .20617 .38304 L 0 .514 .996 .008 k
F
.20297 .39475 m .20402 .3909 L .20385 .39173 L 0 .996 .996 .108 k
F
.20402 .3909 m .20425 .39007 L .20394 .39137 L F
.20402 .3909 m .20394 .39137 L .20385 .39173 L F
.2007 .40362 m .2041 .39086 L .20135 .40061 L .5 .5 .5 1 k
F
.20385 .39173 m .20463 .38875 L .2041 .39086 L 0 .996 .996 .108 k
F
.20425 .39007 m .20463 .38875 L .20385 .39173 L F
.20289 .39506 m .20281 .39572 L .19977 .40712 L F
.19929 .40893 m .2007 .40362 L .20135 .40061 L .5 .5 .5 1 k
F
.20289 .39506 m .19977 .40712 L .19977 .40708 L 0 .996 .996 .108 k
F
.1999 .40535 m .20289 .39506 L .19977 .40708 L F
.20289 .39506 m .2041 .39086 L .20281 .39572 L F
.19941 .38683 m .20256 .38992 L .19833 .39828 L .098 .141 .75 .055 k
F
.19941 .38683 m .20308 .38774 L .20256 .38992 L F
.19915 .3978 m .20336 .38992 L .20308 .38774 L 0 .996 .996 .367 k
F
.20086 .39592 m .20525 .38512 L .20463 .38875 L 0 .187 .996 .004 k
F
.20191 .39856 m .20647 .3849 L .20617 .38304 L 0 .996 .996 .734 k
F
.20191 .4054 m .20647 .3849 L .20191 .39856 L .5 .5 .5 1 k
F
.20446 .3963 m .20442 .39644 L .20438 .39576 L F
.20213 .40862 m .20682 .3858 L .20191 .4054 L F
.20493 .38854 m .205 .38838 L .20397 .39806 L 0 .391 .996 .002 k
F
.20685 .38638 m .20784 .40694 L .20685 .38638 L 0 .996 .996 .003 k
F
.20784 .40694 m .20784 .40694 L .20685 .38638 L F
.20685 .38638 m .20685 .38638 L .20683 .38591 L F
.20682 .3858 m .20683 .38592 L .20683 .38591 L F
.20726 .38622 m .2069 .38747 L .20682 .3858 L .5 .5 .5 1 k
F
.2054 .39272 m .20713 .38613 L .20682 .3858 L F
.20724 .38567 m .20705 .38602 L .20682 .3858 L F
.20713 .38613 m .20724 .38567 L .20682 .3858 L F
.20682 .3858 m .20667 .38564 L .20647 .3849 L 0 .996 .996 .003 k
F
.20572 .38995 m .20669 .38629 L .20647 .3849 L .5 .5 .5 1 k
F
.20669 .38629 m .20682 .3858 L .20647 .3849 L F
.205 .38838 m .20832 .38089 L .20556 .39204 L 0 .391 .996 .002 k
F
.20832 .38089 m .20879 .37983 L .20831 .38167 L F
.20827 .52491 m .212 .5184 L .20919 .50099 L 0 .542 .996 .071 k
F
.20781 .48072 m .20891 .52095 L .20598 .50585 L 0 .684 .996 .12 k
F
.20781 .48072 m .21116 .48813 L .20891 .52095 L F
.20598 .47579 m .20845 .49871 L .2101 .46224 L 0 .526 .996 .075 k
F
.20845 .49871 m .21286 .4799 L .2101 .46224 L 0 .547 .996 .08 k
F
.20827 .52491 m .21118 .54069 L .212 .5184 L 0 .542 .996 .071 k
F
.21206 .5848 m .21427 .53785 L .20838 .58402 L 0 .624 .996 .098 k
F
.21282 .58495 m .21427 .53785 L .21206 .5848 L 0 .667 .996 .105 k
F
.21282 .58495 m .21759 .54594 L .21427 .53785 L F
.21473 .50673 m .21558 .55257 L .2115 .55793 L 0 .568 .996 .1 k
F
.21118 .54069 m .215 .5326 L .212 .5184 L 0 .587 .996 .077 k
F
.21116 .48813 m .2121 .53167 L .20891 .52095 L 0 .64 .996 .113 k
F
.21473 .50673 m .21894 .49827 L .21558 .55257 L 0 .568 .996 .1 k
F
.212 .5184 m .215 .5326 L .21701 .48799 L 0 .598 .996 .091 k
F
.21116 .48813 m .21473 .4915 L .2121 .53167 L 0 .64 .996 .113 k
F
.20845 .49871 m .21107 .51979 L .21286 .4799 L 0 .547 .996 .08 k
F
.20924 .45453 m .21262 .46141 L .21051 .49177 L 0 .682 .996 .12 k
F
.2083 .44099 m .211 .46001 L .21136 .44631 L 0 .496 .996 .037 k
F
.22221 .46707 m .227 .43802 L .22254 .45322 L 0 .62 .996 .096 k
F
.22221 .46707 m .22537 .47661 L .227 .43802 L F
.22172 .45378 m .226 .44258 L .2214 .52107 L 0 .581 .996 .101 k
F
.22129 .4695 m .226 .44258 L .22172 .45378 L 0 .63 .996 .096 k
F
.227 .43802 m .23102 .43077 L .22812 .47829 L 0 .562 .996 .101 k
F
.22537 .47661 m .23102 .43077 L .227 .43802 L 0 .652 .996 .103 k
F
.23041 .45467 m .23368 .46128 L .23376 .45171 L 0 .649 .996 .073 k
F
.22995 .44951 m .23412 .43884 L .23136 .4844 L 0 .533 .996 .097 k
F
.22852 .48488 m .23412 .43884 L .22995 .44951 L 0 .733 .996 .114 k
F
.23376 .45171 m .2373 .45279 L .23695 .45156 L 0 .996 .996 .126 k
F
.23368 .46128 m .2373 .45279 L .23376 .45171 L 0 .842 .996 .106 k
F
.23368 .46128 m .23725 .46195 L .2373 .45279 L F
.23307 .48134 m .23725 .46195 L .23368 .46128 L 0 .996 .996 .187 k
F
.23412 .43884 m .23611 .46253 L .23136 .4844 L 0 .67 .996 .126 k
F
.23307 .48134 m .23728 .46966 L .23725 .46195 L 0 .996 .996 .187 k
F
.23267 .49731 m .23728 .46966 L .23307 .48134 L 0 .996 .996 .402 k
F
.23267 .49731 m .23745 .47459 L .23728 .46966 L F
.23136 .4844 m .23611 .46253 L .23441 .48797 L 0 .334 .996 .065 k
F
.22852 .48488 m .23241 .48038 L .23412 .43884 L 0 .733 .996 .114 k
F
.23102 .43077 m .23282 .45824 L .22812 .47829 L 0 .844 .996 .145 k
F
.23267 .50563 m .23745 .47459 L .23267 .49731 L .5 .5 .5 1 k
F
.23136 .4844 m .23441 .48797 L .22912 .5199 L 0 .334 .996 .065 k
F
.22629 .53595 m .23241 .48038 L .22852 .48488 L 0 .954 .996 .138 k
F
.22912 .5199 m .23441 .48797 L .23322 .50299 L 0 .229 .996 .014 k
F
.22778 .53768 m .23322 .50299 L .23267 .50563 L .5 .5 .5 1 k
F
.22912 .5199 m .23322 .50299 L .22778 .53768 L 0 .229 .996 .014 k
F
.22629 .53595 m .23103 .51552 L .23241 .48038 L 0 .954 .996 .138 k
F
.22812 .47829 m .23282 .45824 L .23025 .50009 L 0 .458 .996 .084 k
F
.22812 .47829 m .23025 .50009 L .22507 .52874 L F
.22537 .47661 m .22877 .48205 L .23102 .43077 L 0 .652 .996 .103 k
F
.22287 .53187 m .22877 .48205 L .22537 .47661 L 0 .73 .996 .114 k
F
.226 .44258 m .22599 .50478 L .2214 .52107 L 0 .577 .996 .101 k
F
.22129 .4695 m .22454 .47779 L .226 .44258 L 0 .63 .996 .096 k
F
.21759 .54594 m .22454 .47779 L .22129 .4695 L 0 .669 .996 .107 k
F
.22265 .43719 m .22696 .42552 L .22332 .48616 L 0 .56 .996 .098 k
F
.22265 .43719 m .22332 .48616 L .21894 .49827 L F
.21973 .43048 m .22275 .44311 L .22265 .43719 L 0 .665 .996 .013 k
F
.21701 .48799 m .22275 .44311 L .21973 .43048 L 0 .619 .996 .097 k
F
.22711 .57061 m .23012 .5784 L .22983 .57628 L 0 .996 .996 .007 k
F
.22741 .57233 m .23012 .5784 L .22711 .57061 L .04 .684 .909 .148 k
F
.22491 .56211 m .22795 .56938 L .22741 .57233 L 0 .996 .996 .23 k
F
.22537 .56091 m .22795 .56938 L .22491 .56211 L 0 .458 .996 .118 k
F
.22773 .54381 m .23125 .54288 L .23051 .54962 L 0 .344 .996 .107 k
F
.22718 .54674 m .23051 .54962 L .23004 .55095 L .177 .542 .58 .103 k
F
.22773 .54381 m .23051 .54962 L .22718 .54674 L 0 .344 .996 .107 k
F
.22507 .56751 m .23103 .51552 L .22629 .53595 L 0 .996 .996 .192 k
F
.22507 .52874 m .23025 .50009 L .22793 .53679 L 0 .374 .996 .068 k
F
.21986 .59568 m .22507 .56751 L .22629 .53595 L 0 .996 .996 .153 k
F
.22507 .52874 m .22793 .53679 L .22239 .5717 L 0 .374 .996 .068 k
F
.22287 .53187 m .22683 .52732 L .22877 .48205 L 0 .73 .996 .114 k
F
.22123 .57115 m .22683 .52732 L .22287 .53187 L 0 .914 .996 .132 k
F
.2214 .52107 m .22599 .50478 L .22269 .55959 L 0 .522 .996 .093 k
F
.2214 .52107 m .22269 .55959 L .218 .57707 L F
.21759 .54594 m .22123 .54831 L .22454 .47779 L 0 .669 .996 .107 k
F
.21894 .49827 m .22332 .48616 L .21996 .54135 L 0 .548 .996 .097 k
F
.21701 .48799 m .22009 .50023 L .22275 .44311 L 0 .619 .996 .097 k
F
.21851 .4304 m .22256 .42408 L .21853 .49086 L 0 .596 .996 .103 k
F
.21413 .59008 m .218 .57707 L .21695 .59106 L 0 .373 .996 .079 k
F
.21413 .59008 m .2136 .58861 L .218 .57707 L F
.21579 .58547 m .21759 .54594 L .21282 .58495 L 0 .667 .996 .105 k
F
.21676 .58564 m .21759 .54594 L .21579 .58547 L 0 .728 .996 .113 k
F
.21676 .58564 m .22123 .54831 L .21759 .54594 L F
.21894 .49827 m .21996 .54135 L .21558 .55257 L 0 .548 .996 .097 k
F
.215 .5326 m .22009 .50023 L .21701 .48799 L 0 .626 .996 .096 k
F
.21851 .4304 m .21853 .49086 L .21473 .4915 L 0 .596 .996 .103 k
F
.21286 .4799 m .21852 .43766 L .21547 .4257 L 0 .6 .996 .093 k
F
.215 .5326 m .21825 .54247 L .22009 .50023 L 0 .626 .996 .096 k
F
.21437 .55181 m .21825 .54247 L .215 .5326 L 0 .672 .996 .088 k
F
.21473 .4915 m .21853 .49086 L .21558 .5374 L 0 .611 .996 .108 k
F
.21286 .4799 m .21573 .49627 L .21852 .43766 L 0 .6 .996 .093 k
F
.2151 .42443 m .21624 .4642 L .21262 .46141 L 0 .589 .996 .104 k
F
.21118 .54069 m .21437 .55181 L .215 .5326 L 0 .587 .996 .077 k
F
.21473 .4915 m .21558 .5374 L .2121 .53167 L 0 .611 .996 .108 k
F
.21107 .51979 m .21573 .49627 L .21286 .4799 L 0 .571 .996 .085 k
F
.21262 .46141 m .21381 .50061 L .21051 .49177 L 0 .634 .996 .112 k
F
.21262 .46141 m .21624 .4642 L .21381 .50061 L F
.211 .46001 m .21417 .4635 L .21136 .44631 L 0 .511 .996 .042 k
F
.21 .42576 m .21163 .45634 L .20876 .44024 L 0 .751 .996 .131 k
F
.21547 .4257 m .21852 .43766 L .21851 .4304 L 0 .605 .996 .027 k
F
.2151 .42443 m .21902 .42123 L .21624 .4642 L 0 .589 .996 .104 k
F
.21136 .44631 m .2154 .43392 L .21242 .42016 L 0 .553 .996 .077 k
F
.21136 .44631 m .21417 .4635 L .2154 .43392 L F
.21 .42576 m .21323 .43517 L .21163 .45634 L 0 .751 .996 .131 k
F
.20853 .4214 m .21109 .43553 L .20856 .4138 L 0 .561 .996 .006 k
F
.20853 .4214 m .21092 .44599 L .21109 .43553 L F
.20789 .40384 m .20882 .42358 L .20853 .4214 L .5 .5 .5 1 k
F
.20762 .3848 m .20781 .38354 L .20765 .3847 L 0 .996 .996 .062 k
F
.20724 .38567 m .2073 .38733 L .2073 .38738 L .5 .5 .5 1 k
F
.20726 .38622 m .20729 .38724 L .2069 .38747 L F
.21367 .39082 m .21707 .39651 L .2151 .42443 L 0 .669 .996 .119 k
F
.21242 .42016 m .21707 .39651 L .21367 .39082 L 0 .595 .996 .088 k
F
.21707 .39651 m .21902 .42123 L .2151 .42443 L 0 .82 .996 .143 k
F
.21242 .42016 m .2154 .43392 L .21707 .39651 L 0 .595 .996 .088 k
F
.21181 .40105 m .21323 .43517 L .21 .42576 L 0 .612 .996 .109 k
F
.20856 .4138 m .21175 .4167 L .20888 .40098 L 0 .482 .996 .047 k
F
.20856 .4138 m .21109 .43553 L .21175 .4167 L F
.20771 .38457 m .20939 .42084 L .20882 .42358 L .5 .5 .5 1 k
F
.20823 .38259 m .20939 .42084 L .20771 .38457 L 0 .996 .996 .414 k
F
.20764 .38516 m .20815 .38291 L .20757 .38538 L .5 .5 .5 1 k
F
.20815 .38291 m .20813 .38298 L .20757 .38538 L F
.20763 .38492 m .20823 .38259 L .20771 .38457 L F
.2079 .38394 m .20823 .38259 L .20763 .38492 L F
.20765 .3847 m .20816 .38284 L .20764 .38516 L 0 .996 .996 .062 k
F
.20815 .38291 m .20823 .38259 L .20813 .38298 L .5 .5 .5 1 k
F
.20816 .38284 m .20823 .38259 L .20815 .38291 L 0 .996 .996 .062 k
F
.20816 .38284 m .20815 .38291 L .20764 .38516 L F
.20771 .38457 m .2078 .3879 L .20726 .38622 L .5 .5 .5 1 k
F
.2078 .3879 m .20882 .42358 L .2075 .39209 L F
.2078 .3879 m .2075 .39209 L .20726 .38622 L F
.20771 .38457 m .20726 .38622 L .20724 .38567 L F
.20653 .38907 m .20741 .38594 L .20714 .38613 L F
.20714 .38613 m .20713 .38613 L .2048 .3966 L F
.2048 .3966 m .20713 .38613 L .2054 .39272 L F
.20714 .38613 m .20762 .38495 L .20724 .38567 L F
.20762 .38495 m .20771 .38457 L .20724 .38567 L F
.20571 .39174 m .20774 .38381 L .20762 .3848 L 0 .996 .996 .062 k
F
.20774 .38381 m .20781 .38354 L .20762 .3848 L F
.2073 .38738 m .20787 .40092 L .20789 .40384 L .5 .5 .5 1 k
F
.2073 .38733 m .20787 .40092 L .2073 .38738 L F
.20787 .40092 m .20882 .42358 L .20789 .40384 L F
.20832 .38089 m .20831 .38167 L .20774 .38379 L 0 .391 .996 .002 k
F
.20774 .38324 m .20774 .38379 L .20556 .39204 L F
.20832 .38089 m .20774 .38379 L .20774 .38324 L F
.205 .38838 m .20556 .39204 L .20397 .39806 L F
.20784 .40694 m .20853 .4214 L .20784 .40694 L 0 .996 .996 .003 k
F
.20425 .40011 m .20633 .39077 L .20653 .38907 L .5 .5 .5 1 k
F
.20633 .39077 m .20741 .38594 L .20653 .38907 L F
.20213 .40862 m .2048 .3966 L .2054 .39272 L F
.20397 .39806 m .20556 .39204 L .20571 .39174 L 0 .996 .996 .062 k
F
.20714 .38613 m .20724 .38567 L .20713 .38613 L .5 .5 .5 1 k
F
.20556 .39204 m .20781 .38354 L .20571 .39174 L 0 .996 .996 .062 k
F
.20653 .38907 m .20714 .38613 L .20657 .3887 L .5 .5 .5 1 k
F
.20653 .38907 m .20657 .3887 L .2048 .3966 L F
.20781 .38354 m .20879 .37983 L .20765 .3847 L 0 .996 .996 .062 k
F
.20729 .38724 m .20699 .38933 L .2069 .38747 L .5 .5 .5 1 k
F
.20658 .38959 m .20696 .38787 L .20652 .39001 L F
.20393 .40198 m .20741 .38594 L .20425 .40011 L F
.20696 .38787 m .20697 .38795 L .20652 .39001 L F
.20677 .38898 m .20764 .38516 L .20658 .38959 L F
.20764 .38516 m .20757 .38538 L .20658 .38959 L F
.20741 .38594 m .20762 .38495 L .20714 .38613 L F
.20696 .38787 m .20771 .38457 L .20697 .38795 L F
.20658 .38959 m .20697 .38791 L .20696 .38787 L F
.20679 .38779 m .20765 .3847 L .20677 .38898 L 0 .996 .996 .062 k
F
.20696 .38787 m .2079 .38394 L .20763 .38492 L .5 .5 .5 1 k
F
.20697 .38791 m .20823 .38259 L .20696 .38787 L F
.20765 .3847 m .20764 .38516 L .20677 .38898 L 0 .996 .996 .062 k
F
.20425 .40011 m .2048 .3966 L .20213 .40862 L .5 .5 .5 1 k
F
.20255 .40831 m .20393 .40198 L .20425 .40011 L F
.20729 .38724 m .20836 .41675 L .20699 .38933 L F
.20836 .41675 m .20833 .41727 L .20699 .38933 L F
.21004 .37237 m .21375 .37318 L .21243 .38912 L 0 .562 .996 .111 k
F
.21004 .37237 m .21243 .38912 L .2094 .37635 L F
.20942 .38453 m .21275 .39165 L .21181 .40105 L 0 .797 .996 .148 k
F
.20888 .40098 m .21275 .39165 L .20942 .38453 L 0 .555 .996 .074 k
F
.21275 .39165 m .21551 .40177 L .21181 .40105 L .042 .996 .996 .684 k
F
.21181 .40105 m .21551 .40177 L .21323 .43517 L 0 .612 .996 .109 k
F
.20888 .40098 m .21175 .4167 L .21275 .39165 L 0 .555 .996 .074 k
F
.20823 .38259 m .2102 .41383 L .20939 .42084 L 0 .996 .996 .414 k
F
.20879 .37983 m .2102 .41383 L .20823 .38259 L 0 .996 .996 .226 k
F
.2094 .37635 m .21123 .40305 L .20879 .37983 L 0 .968 .996 .155 k
F
.2094 .37635 m .21243 .38912 L .21123 .40305 L F
.20879 .37983 m .21123 .40305 L .2102 .41383 L 0 .996 .996 .226 k
F
.20397 .39806 m .20679 .38779 L .20317 .40473 L 0 .996 .996 .062 k
F
.20317 .40473 m .20658 .38959 L .20255 .40831 L .5 .5 .5 1 k
F
.20658 .38959 m .20652 .39001 L .20255 .40831 L F
.20317 .40473 m .20677 .38898 L .20658 .38959 L F
.20679 .38779 m .20677 .38898 L .20317 .40473 L 0 .996 .996 .062 k
F
.20493 .38854 m .2094 .37635 L .20879 .37983 L 0 .391 .996 .002 k
F
.20643 .39078 m .21074 .37432 L .20636 .38493 L .5 .5 .5 1 k
F
.21375 .37318 m .21597 .39313 L .21243 .38912 L 0 .613 .996 .117 k
F
.21055 .37317 m .21061 .37345 L .21064 .37272 L 0 .565 .996 .052 k
F
.21061 .37345 m .21348 .38516 L .21071 .37302 L F
.21061 .37345 m .21071 .37302 L .21064 .37272 L F
.21074 .37432 m .21078 .37445 L .21043 .37269 L 0 .52 .996 .015 k
F
.2109 .37495 m .21197 .3792 L .21086 .37447 L F
.21197 .3792 m .21348 .38516 L .21223 .38007 L F
.21197 .3792 m .21223 .38007 L .21086 .37447 L F
.21275 .39165 m .21598 .40085 L .21551 .40177 L .042 .996 .996 .684 k
F
.21707 .39651 m .22024 .40638 L .21902 .42123 L 0 .82 .996 .143 k
F
.2154 .43392 m .22024 .40638 L .21707 .39651 L 0 .599 .996 .09 k
F
.21852 .43766 m .22256 .42408 L .21851 .4304 L 0 .591 .996 .083 k
F
.226 .44258 m .23024 .43158 L .22599 .50478 L 0 .577 .996 .101 k
F
.22454 .47779 m .23024 .43158 L .226 .44258 L 0 .658 .996 .103 k
F
.23412 .43884 m .23744 .44453 L .23611 .46253 L 0 .67 .996 .126 k
F
.23241 .48038 m .23744 .44453 L .23412 .43884 L 0 .841 .996 .124 k
F
.23102 .43077 m .23407 .44216 L .23282 .45824 L 0 .844 .996 .145 k
F
.22877 .48205 m .23407 .44216 L .23102 .43077 L 0 .692 .996 .108 k
F
.23611 .46253 m .2406 .44512 L .23945 .45975 L 0 .234 .996 .049 k
F
.23744 .44453 m .2406 .44512 L .23611 .46253 L 0 .996 .996 .057 k
F
.23611 .46253 m .23945 .45975 L .23441 .48797 L 0 .234 .996 .049 k
F
.23241 .48038 m .23648 .47192 L .23744 .44453 L 0 .841 .996 .124 k
F
.23282 .45824 m .23733 .44133 L .23528 .4734 L 0 .43 .996 .082 k
F
.23407 .44216 m .23733 .44133 L .23282 .45824 L 0 .65 .996 .062 k
F
.23441 .48797 m .23945 .45975 L .23851 .47029 L 0 .284 .996 .003 k
F
.23441 .48797 m .23851 .47029 L .23322 .50299 L F
.23103 .51552 m .23648 .47192 L .23241 .48038 L 0 .996 .996 .167 k
F
.23282 .45824 m .23528 .4734 L .23025 .50009 L 0 .43 .996 .082 k
F
.22877 .48205 m .2324 .48276 L .23407 .44216 L 0 .692 .996 .108 k
F
.22683 .52732 m .2324 .48276 L .22877 .48205 L 0 .826 .996 .124 k
F
.23024 .43158 m .23063 .48674 L .22599 .50478 L 0 .574 .996 .101 k
F
.22454 .47779 m .22799 .48267 L .23024 .43158 L 0 .658 .996 .103 k
F
.22123 .54831 m .22799 .48267 L .22454 .47779 L 0 .706 .996 .111 k
F
.22696 .42552 m .22781 .47157 L .22332 .48616 L 0 .555 .996 .098 k
F
.22009 .50023 m .22583 .45469 L .22275 .44311 L 0 .637 .996 .1 k
F
.23103 .51552 m .23589 .49203 L .23648 .47192 L 0 .996 .996 .167 k
F
.23427 .52545 m .23705 .53155 L .23416 .51969 L 0 .798 .996 .008 k
F
.23427 .52545 m .23727 .53543 L .23705 .53155 L F
.23455 .52798 m .23727 .53543 L .23427 .52545 L 0 .996 .996 .674 k
F
.23202 .51696 m .23505 .52604 L .23455 .52798 L 0 .996 .996 .377 k
F
.23244 .51647 m .23505 .52604 L .23202 .51696 L 0 .551 .996 .133 k
F
.23416 .51969 m .23705 .53155 L .237 .52457 L 0 .558 .996 .029 k
F
.23244 .51647 m .2358 .51926 L .23505 .52604 L 0 .551 .996 .133 k
F
.23045 .5351 m .23589 .49203 L .23103 .51552 L 0 .996 .996 .328 k
F
.23025 .50009 m .23528 .4734 L .23339 .50239 L 0 .331 .996 .061 k
F
.22507 .56751 m .23045 .5351 L .23103 .51552 L 0 .996 .996 .192 k
F
.23412 .50742 m .23774 .50619 L .23721 .50846 L .102 0 .974 0 k
F
.2348 .50205 m .23774 .50619 L .23412 .50742 L 0 .274 .996 .088 k
F
.23045 .5351 m .23585 .50123 L .23589 .49203 L 0 .996 .996 .328 k
F
.22793 .53679 m .23339 .50239 L .23181 .52512 L 0 .247 .996 .034 k
F
.23025 .50009 m .23339 .50239 L .22793 .53679 L 0 .331 .996 .061 k
F
.22683 .52732 m .23107 .51703 L .2324 .48276 L 0 .826 .996 .124 k
F
.22506 .57601 m .23045 .5351 L .22507 .56751 L .5 .5 .5 1 k
F
.22793 .53679 m .23181 .52512 L .22611 .56395 L 0 .247 .996 .034 k
F
.22239 .5717 m .22793 .53679 L .22611 .56395 L 0 .274 .996 .044 k
F
.22571 .55724 m .23107 .51703 L .22683 .52732 L 0 .996 .996 .157 k
F
.22599 .50478 m .23063 .48674 L .22758 .53759 L 0 .502 .996 .09 k
F
.22123 .57115 m .22571 .55724 L .22683 .52732 L 0 .914 .996 .132 k
F
.22599 .50478 m .22758 .53759 L .22269 .55959 L 0 .502 .996 .09 k
F
.22123 .54831 m .22518 .54453 L .22799 .48267 L 0 .706 .996 .111 k
F
.22332 .48616 m .22781 .47157 L .22457 .52535 L 0 .531 .996 .094 k
F
.22332 .48616 m .22457 .52535 L .21996 .54135 L F
.22009 .50023 m .22337 .50909 L .22583 .45469 L 0 .637 .996 .1 k
F
.22256 .42408 m .22252 .48643 L .21853 .49086 L 0 .592 .996 .102 k
F
.21852 .43766 m .22161 .44945 L .22256 .42408 L 0 .591 .996 .083 k
F
.21573 .49627 m .22161 .44945 L .21852 .43766 L 0 .615 .996 .096 k
F
.22024 .40638 m .22306 .41546 L .21902 .42123 L 0 .996 .996 .054 k
F
.21825 .54247 m .22337 .50909 L .22009 .50023 L 0 .666 .996 .102 k
F
.22081 .60101 m .22507 .56751 L .21986 .59568 L 0 .996 .996 .371 k
F
.22116 .60083 m .22507 .56751 L .22081 .60101 L F
.22116 .60083 m .22506 .57601 L .22507 .56751 L F
.22081 .60101 m .21986 .59568 L .21971 .60124 L F
.22053 .59969 m .22239 .5717 L .22611 .56395 L 0 .274 .996 .044 k
F
.21914 .60136 m .21986 .59568 L .21856 .60139 L 0 .996 .996 .204 k
F
.21971 .60124 m .21986 .59568 L .21914 .60136 L F
.21791 .59836 m .22239 .5717 L .22053 .59969 L 0 .303 .996 .053 k
F
.2173 .59814 m .22239 .5717 L .21791 .59836 L 0 .41 .996 .075 k
F
.22105 .58271 m .22571 .55724 L .22123 .57115 L 0 .996 .996 .364 k
F
.23075 .53746 m .23585 .50123 L .23045 .5351 L .5 .5 .5 1 k
F
.22506 .57601 m .23075 .53746 L .23045 .5351 L F
.22611 .56395 m .23181 .52512 L .23075 .53746 L 0 .447 .996 0 k
F
.22571 .55724 m .23045 .53753 L .23107 .51703 L 0 .996 .996 .157 k
F
.22587 .56231 m .23045 .53753 L .22571 .55724 L .5 .5 .5 1 k
F
.22105 .58271 m .22587 .56231 L .22571 .55724 L 0 .996 .996 .364 k
F
.22269 .55959 m .22758 .53759 L .22587 .56231 L 0 .325 .996 .063 k
F
.22269 .55959 m .22587 .56231 L .22105 .58271 L F
.2182 .59154 m .22123 .57115 L .21747 .59162 L 0 .996 .996 .171 k
F
.2182 .59154 m .22105 .58271 L .22123 .57115 L F
.218 .57707 m .22269 .55959 L .22105 .58271 L 0 .347 .996 .07 k
F
.21695 .59106 m .22105 .58271 L .2182 .59154 L F
.21695 .59106 m .218 .57707 L .22105 .58271 L F
.22023 .58611 m .22518 .54453 L .22123 .54831 L 0 .828 .996 .124 k
F
.21958 .58602 m .22123 .54831 L .21676 .58564 L 0 .728 .996 .113 k
F
.22023 .58611 m .22123 .54831 L .21958 .58602 L 0 .828 .996 .124 k
F
.21996 .54135 m .22457 .52535 L .22177 .57044 L 0 .498 .996 .09 k
F
.21696 .58232 m .21996 .54135 L .21738 .58242 L 0 .53 .996 .096 k
F
.21696 .58232 m .21558 .55257 L .21996 .54135 L F
.21738 .58242 m .21996 .54135 L .22177 .57044 L 0 .498 .996 .09 k
F
.21825 .54247 m .22179 .54715 L .22337 .50909 L 0 .666 .996 .102 k
F
.21853 .49086 m .22252 .48643 L .21935 .53783 L 0 .59 .996 .104 k
F
.21853 .49086 m .21935 .53783 L .21558 .5374 L F
.21573 .49627 m .21875 .51018 L .22161 .44945 L 0 .615 .996 .096 k
F
.21902 .42123 m .22306 .41546 L .22006 .46309 L 0 .578 .996 .102 k
F
.21902 .42123 m .22006 .46309 L .21624 .4642 L F
.2154 .43392 m .21838 .448 L .22024 .40638 L 0 .599 .996 .09 k
F
.21417 .4635 m .21838 .448 L .2154 .43392 L 0 .568 .996 .081 k
F
.21551 .40177 m .21935 .39998 L .21665 .44145 L 0 .6 .996 .106 k
F
.21598 .40085 m .21935 .39998 L .21551 .40177 L 0 .59 .996 .058 k
F
.21551 .40177 m .21665 .44145 L .21323 .43517 L 0 .6 .996 .106 k
F
.21175 .4167 m .21598 .40085 L .21275 .39165 L 0 .568 .996 .08 k
F
.21175 .4167 m .2146 .43294 L .21598 .40085 L F
.21243 .38912 m .21597 .39313 L .21437 .4142 L 0 .644 .996 .118 k
F
.2109 .37495 m .21325 .39644 L .21348 .38516 L 0 .52 .996 .015 k
F
.21074 .37432 m .21084 .3752 L .2109 .37495 L F
.21243 .38912 m .21437 .4142 L .21123 .40305 L 0 .644 .996 .118 k
F
.21084 .3752 m .21325 .39644 L .2109 .37495 L 0 .52 .996 .015 k
F
.21112 .37486 m .21144 .37803 L .21084 .3752 L 0 .996 .996 .009 k
F
.21144 .37803 m .21146 .38064 L .21084 .3752 L F
.20943 .38124 m .21099 .37601 L .21095 .37552 L .5 .5 .5 1 k
F
.21064 .37272 m .21348 .38516 L .21375 .37318 L 0 .565 .996 .052 k
F
.21144 .37803 m .21325 .39644 L .21146 .38064 L 0 .996 .996 .009 k
F
.21152 .37893 m .21336 .40185 L .21325 .39644 L F
.21134 .37708 m .2115 .37907 L .21152 .37893 L F
.2115 .37907 m .21336 .40185 L .21152 .37893 L F
.21159 .37384 m .21128 .37554 L .21112 .37486 L .5 .5 .5 1 k
F
.21112 .37486 m .21129 .37691 L .21134 .37708 L 0 .996 .996 .009 k
F
.21129 .37691 m .21336 .40185 L .21134 .37708 L F
.21185 .37799 m .21148 .37921 L .21112 .37486 L .5 .5 .5 1 k
F
.21112 .37486 m .21084 .3752 L .21074 .37432 L 0 .996 .996 .009 k
F
.21095 .37552 m .21127 .37469 L .21112 .37486 L .5 .5 .5 1 k
F
.21127 .37469 m .21159 .37384 L .21112 .37486 L F
.20682 .39102 m .21095 .37552 L .20751 .38711 L F
.21095 .37552 m .21112 .37486 L .21094 .37548 L F
.21095 .37552 m .21094 .37548 L .20751 .38711 L F
.2081 .3844 m .21112 .37486 L .21074 .37432 L F
.20751 .38711 m .21112 .37486 L .2081 .3844 L F
.21043 .37269 m .21375 .37318 L .21004 .37237 L 0 .565 .996 .052 k
F
.20757 .38514 m .21197 .37176 L .21159 .37384 L 0 .981 .996 .022 k
F
.21197 .37176 m .21215 .37122 L .21159 .37384 L F
.21159 .37384 m .21185 .37799 L .21128 .37554 L .5 .5 .5 1 k
F
.21185 .37799 m .21336 .40185 L .21148 .37921 L F
.21375 .37318 m .21734 .37596 L .21597 .39313 L 0 .613 .996 .117 k
F
.21348 .38516 m .21734 .37596 L .21375 .37318 L 0 .592 .996 .077 k
F
.22275 .44311 m .22696 .42552 L .22265 .43719 L 0 .597 .996 .087 k
F
.22275 .44311 m .22583 .45469 L .22696 .42552 L F
.22256 .42408 m .22668 .41636 L .22252 .48643 L 0 .592 .996 .102 k
F
.22161 .44945 m .22668 .41636 L .22256 .42408 L 0 .622 .996 .095 k
F
.22696 .42552 m .23126 .41373 L .22781 .47157 L 0 .555 .996 .098 k
F
.22583 .45469 m .23126 .41373 L .22696 .42552 L 0 .631 .996 .098 k
F
.23024 .43158 m .23439 .42182 L .23063 .48674 L 0 .574 .996 .101 k
F
.22799 .48267 m .23439 .42182 L .23024 .43158 L 0 .679 .996 .108 k
F
.23648 .47192 m .24086 .44844 L .23744 .44453 L 0 .996 .996 .159 k
F
.23744 .44453 m .24086 .44844 L .2406 .44512 L 0 .996 .996 .057 k
F
.23733 .44133 m .24007 .45062 L .23528 .4734 L 0 .395 .996 .084 k
F
.23407 .44216 m .23733 .44951 L .23733 .44133 L 0 .65 .996 .062 k
F
.2324 .48276 m .23733 .44951 L .23407 .44216 L 0 .771 .996 .116 k
F
.23648 .47192 m .24069 .46023 L .24086 .44844 L 0 .996 .996 .159 k
F
.23589 .49203 m .24069 .46023 L .23648 .47192 L 0 .996 .996 .319 k
F
.23528 .4734 m .24007 .45062 L .23863 .4711 L 0 .275 .996 .052 k
F
.23528 .4734 m .23863 .4711 L .23339 .50239 L F
.2324 .48276 m .23629 .47862 L .23733 .44951 L 0 .771 .996 .116 k
F
.23439 .42182 m .23525 .46844 L .23063 .48674 L 0 .676 .996 .118 k
F
.23107 .51703 m .23629 .47862 L .2324 .48276 L 0 .996 .996 .142 k
F
.23589 .49203 m .24077 .46723 L .24069 .46023 L 0 .996 .996 .319 k
F
.23585 .50123 m .24077 .46723 L .23589 .49203 L .5 .5 .5 1 k
F
.23339 .50239 m .23863 .4711 L .23735 .4882 L 0 .225 .996 .022 k
F
.23075 .53746 m .23637 .49924 L .23585 .50123 L .5 .5 .5 1 k
F
.23181 .52512 m .23735 .4882 L .23637 .49924 L 0 .512 .996 0 k
F
.23339 .50239 m .23735 .4882 L .23181 .52512 L 0 .225 .996 .022 k
F
.23107 .51703 m .23555 .50177 L .23629 .47862 L 0 .996 .996 .142 k
F
.23181 .52512 m .23637 .49924 L .23075 .53746 L 0 .512 .996 0 k
F
.23045 .53753 m .23555 .50177 L .23107 .51703 L 0 .996 .996 .215 k
F
.23063 .48674 m .23525 .46844 L .23257 .51286 L 0 .48 .996 .087 k
F
.22799 .48267 m .23164 .48356 L .23439 .42182 L 0 .679 .996 .108 k
F
.23126 .41373 m .23233 .45581 L .22781 .47157 L 0 .673 .996 .118 k
F
.22583 .45469 m .22904 .46417 L .23126 .41373 L 0 .631 .996 .098 k
F
.23063 .48674 m .23257 .51286 L .22758 .53759 L 0 .48 .996 .087 k
F
.22518 .54453 m .23164 .48356 L .22799 .48267 L 0 .763 .996 .118 k
F
.23212 .52831 m .23506 .53104 L .23134 .53572 L 0 .26 .996 .076 k
F
.23537 .51461 m .23802 .52358 L .23502 .51344 L 0 .996 .996 .194 k
F
.23045 .53753 m .23538 .51358 L .23555 .50177 L 0 .996 .996 .215 k
F
.2309 .53717 m .23538 .51358 L .23045 .53753 L 0 .996 .996 .06 k
F
.22758 .53759 m .23257 .51286 L .2309 .53717 L 0 .302 .996 .056 k
F
.22611 .56395 m .23075 .53746 L .22506 .57601 L 0 .447 .996 0 k
F
.22587 .56231 m .2309 .53717 L .23045 .53753 L .5 .5 .5 1 k
F
.22758 .53759 m .2309 .53717 L .22587 .56231 L 0 .302 .996 .056 k
F
.22518 .54453 m .22944 .53471 L .23164 .48356 L 0 .763 .996 .118 k
F
.22781 .47157 m .23233 .45581 L .22932 .50598 L 0 .515 .996 .092 k
F
.22781 .47157 m .22932 .50598 L .22457 .52535 L F
.22337 .50909 m .22904 .46417 L .22583 .45469 L 0 .663 .996 .103 k
F
.22668 .41636 m .22667 .47874 L .22252 .48643 L 0 .59 .996 .102 k
F
.22161 .44945 m .22477 .46012 L .22668 .41636 L 0 .622 .996 .095 k
F
.21875 .51018 m .22477 .46012 L .22161 .44945 L 0 .633 .996 .099 k
F
.22306 .41546 m .22719 .40777 L .22407 .45844 L 0 .57 .996 .1 k
F
.22306 .41546 m .22407 .45844 L .22006 .46309 L F
.21838 .448 m .22338 .41731 L .22024 .40638 L 0 .606 .996 .091 k
F
.21838 .448 m .22141 .46151 L .22338 .41731 L F
.21935 .39998 m .22024 .44471 L .21665 .44145 L 0 .594 .996 .104 k
F
.21598 .40085 m .21914 .41144 L .21935 .39998 L 0 .59 .996 .058 k
F
.2146 .43294 m .21914 .41144 L .21598 .40085 L 0 .579 .996 .084 k
F
.2121 .53167 m .21558 .5374 L .21437 .55181 L 0 .681 .996 .129 k
F
.21388 .53774 m .21875 .51018 L .21573 .49627 L 0 .6 .996 .09 k
F
.21624 .4642 m .22006 .46309 L .21739 .5046 L 0 .603 .996 .107 k
F
.21107 .51979 m .21388 .53774 L .21573 .49627 L 0 .571 .996 .085 k
F
.21624 .4642 m .21739 .5046 L .21381 .50061 L 0 .603 .996 .107 k
F
.21417 .4635 m .21708 .47945 L .21838 .448 L 0 .568 .996 .081 k
F
.21384 .47715 m .21708 .47945 L .21417 .4635 L 0 .538 .996 .046 k
F
.21323 .43517 m .21665 .44145 L .21468 .46955 L 0 .677 .996 .12 k
F
.22337 .50909 m .22689 .5137 L .22904 .46417 L 0 .663 .996 .103 k
F
.22068 .59978 m .22611 .56395 L .22506 .57601 L 0 .433 .996 0 k
F
.22053 .59969 m .22611 .56395 L .22068 .59978 L 0 .274 .996 .044 k
F
.22361 .58293 m .22944 .53471 L .22518 .54453 L 0 .996 .996 .14 k
F
.22457 .52535 m .22932 .50598 L .22666 .54923 L 0 .469 .996 .085 k
F
.22236 .58629 m .22518 .54453 L .22023 .58611 L 0 .828 .996 .124 k
F
.22236 .58629 m .22361 .58293 L .22518 .54453 L F
.22457 .52535 m .22666 .54923 L .22177 .57044 L 0 .469 .996 .085 k
F
.22179 .54715 m .22689 .5137 L .22337 .50909 L 0 .729 .996 .11 k
F
.22252 .48643 m .22667 .47874 L .22339 .53304 L 0 .574 .996 .101 k
F
.22252 .48643 m .22339 .53304 L .21935 .53783 L F
.21875 .51018 m .22198 .52054 L .22477 .46012 L 0 .633 .996 .099 k
F
.22006 .46309 m .22407 .45844 L .22122 .50377 L 0 .581 .996 .103 k
F
.22006 .46309 m .22122 .50377 L .21739 .5046 L F
.21708 .47945 m .22141 .46151 L .21838 .448 L 0 .587 .996 .084 k
F
.21708 .47945 m .22012 .49327 L .22141 .46151 L F
.21665 .44145 m .21792 .47956 L .21468 .46955 L 0 .64 .996 .113 k
F
.21665 .44145 m .22024 .44471 L .21792 .47956 L F
.2146 .43294 m .21748 .44921 L .21914 .41144 L 0 .579 .996 .084 k
F
.21597 .39313 m .2197 .3936 L .21777 .42101 L 0 .599 .996 .109 k
F
.21597 .39313 m .21777 .42101 L .21437 .4142 L F
.21325 .39644 m .2166 .39675 L .21348 .38516 L 0 .526 .996 .053 k
F
.21325 .39644 m .21612 .41276 L .2166 .39675 L F
.21336 .40185 m .21612 .41276 L .21325 .39644 L 0 .706 .996 .003 k
F
.21159 .37384 m .21392 .39933 L .21336 .40185 L .5 .5 .5 1 k
F
.21215 .37122 m .21392 .39933 L .21159 .37384 L 0 .996 .996 .199 k
F
.21734 .37596 m .2197 .3936 L .21597 .39313 L 0 .772 .996 .143 k
F
.21348 .38516 m .2166 .39675 L .21734 .37596 L 0 .592 .996 .077 k
F
.21278 .3674 m .21492 .38901 L .21215 .37122 L 0 .694 .996 .128 k
F
.21278 .3674 m .21621 .37335 L .21492 .38901 L F
.2133 .36558 m .21621 .37335 L .21278 .3674 L .5 .5 .5 1 k
F
.21215 .37122 m .21492 .38901 L .21392 .39933 L 0 .996 .996 .199 k
F
.21734 .37596 m .2207 .38301 L .2197 .3936 L 0 .772 .996 .143 k
F
.2166 .39675 m .2207 .38301 L .21734 .37596 L 0 .595 .996 .082 k
F
.22024 .40638 m .22338 .41731 L .22306 .41546 L 0 .996 .996 .054 k
F
.21935 .39998 m .2233 .39613 L .22024 .44471 L 0 .594 .996 .104 k
F
.21914 .41144 m .2233 .39613 L .21935 .39998 L 0 .603 .996 .085 k
F
.2207 .38301 m .22358 .39141 L .2197 .3936 L .5 .5 .5 1 k
F
.22338 .41731 m .22719 .40777 L .22306 .41546 L 0 .591 .996 .079 k
F
.22668 .41636 m .23081 .40801 L .22667 .47874 L 0 .59 .996 .102 k
F
.22477 .46012 m .23081 .40801 L .22668 .41636 L 0 .641 .996 .1 k
F
.23439 .42182 m .23766 .42922 L .23525 .46844 L 0 .676 .996 .118 k
F
.23164 .48356 m .23766 .42922 L .23439 .42182 L 0 .714 .996 .112 k
F
.23126 .41373 m .23458 .42043 L .23233 .45581 L 0 .673 .996 .118 k
F
.22904 .46417 m .23458 .42043 L .23126 .41373 L 0 .651 .996 .101 k
F
.23733 .44133 m .24139 .43251 L .24007 .45062 L 0 .395 .996 .084 k
F
.23733 .44951 m .24139 .43251 L .23733 .44133 L 0 .7 .996 .101 k
F
.24007 .45062 m .24456 .43319 L .24356 .4449 L 0 .191 .996 .035 k
F
.24139 .43251 m .24456 .43319 L .24007 .45062 L 0 .623 .996 .053 k
F
.24007 .45062 m .24356 .4449 L .23863 .4711 L 0 .191 .996 .035 k
F
.23733 .44951 m .24083 .4523 L .24139 .43251 L 0 .7 .996 .101 k
F
.23629 .47862 m .24083 .4523 L .23733 .44951 L 0 .974 .996 .133 k
F
.23766 .42922 m .23978 .4513 L .23525 .46844 L 0 .691 .996 .129 k
F
.23735 .4882 m .24261 .45559 L .24178 .46393 L 0 .706 .996 0 k
F
.23863 .4711 m .24261 .45559 L .23735 .4882 L 0 .243 .996 .006 k
F
.23735 .4882 m .24178 .46393 L .23637 .49924 L 0 .706 .996 0 k
F
.23863 .4711 m .24356 .4449 L .24261 .45559 L 0 .243 .996 .006 k
F
.23629 .47862 m .24038 .47003 L .24083 .4523 L 0 .974 .996 .133 k
F
.23555 .50177 m .24038 .47003 L .23629 .47862 L 0 .996 .996 .184 k
F
.23525 .46844 m .23978 .4513 L .23755 .48731 L 0 .452 .996 .084 k
F
.23525 .46844 m .23755 .48731 L .23257 .51286 L F
.23164 .48356 m .2355 .48026 L .23766 .42922 L 0 .714 .996 .112 k
F
.23458 .42043 m .23682 .44024 L .23233 .45581 L 0 .98 .996 .162 k
F
.22944 .53471 m .2355 .48026 L .23164 .48356 L 0 .861 .996 .128 k
F
.23233 .45581 m .23682 .44024 L .23412 .48487 L 0 .5 .996 .09 k
F
.23233 .45581 m .23412 .48487 L .22932 .50598 L F
.22904 .46417 m .23242 .47062 L .23458 .42043 L 0 .651 .996 .101 k
F
.22689 .5137 m .23242 .47062 L .22904 .46417 L 0 .703 .996 .108 k
F
.23081 .40801 m .23094 .46849 L .22667 .47874 L 0 .629 .996 .109 k
F
.22477 .46012 m .22804 .46878 L .23081 .40801 L 0 .641 .996 .1 k
F
.22719 .40777 m .22822 .45083 L .22407 .45844 L 0 .565 .996 .099 k
F
.22338 .41731 m .22651 .42852 L .22719 .40777 L 0 .591 .996 .079 k
F
.22141 .46151 m .22651 .42852 L .22338 .41731 L 0 .616 .996 .093 k
F
.23555 .50177 m .24017 .48282 L .24038 .47003 L 0 .996 .996 .184 k
F
.23872 .48982 m .24171 .49315 L .23791 .49779 L 0 .267 .996 .078 k
F
.23538 .51358 m .24017 .48282 L .23555 .50177 L 0 .996 .996 .511 k
F
.23257 .51286 m .23755 .48731 L .23602 .50926 L 0 .274 .996 .049 k
F
.23257 .51286 m .23602 .50926 L .2309 .53717 L F
.22944 .53471 m .23395 .51948 L .2355 .48026 L 0 .861 .996 .128 k
F
.22932 .50598 m .23412 .48487 L .23169 .52434 L 0 .441 .996 .08 k
F
.22908 .55727 m .23282 .551 L .23206 .55819 L 0 .188 .996 .071 k
F
.22966 .55358 m .23282 .551 L .22908 .55727 L 0 .157 .996 .049 k
F
.23009 .55832 m .23303 .56778 L .23309 .5586 L 0 .549 .996 .061 k
F
.22857 .55955 m .23206 .55819 L .23138 .56399 L 0 .282 .996 .104 k
F
.22908 .55727 m .23206 .55819 L .22857 .55955 L 0 .188 .996 .071 k
F
.23012 .56537 m .2332 .57215 L .23303 .56778 L 0 .7 .996 .039 k
F
.22814 .56028 m .23138 .56399 L .23079 .56771 L 0 .625 .996 .161 k
F
.23134 .53572 m .23506 .53104 L .23425 .53916 L 0 .259 .996 .085 k
F
.2332 .54394 m .23685 .54045 L .23651 .53925 L 0 .996 .996 .303 k
F
.2336 .54394 m .23685 .54045 L .2332 .54394 L 0 0 .996 .024 k
F
.23021 .54202 m .2336 .54394 L .2332 .54394 L .5 .5 .5 1 k
F
.23068 .54068 m .23425 .53916 L .2336 .54394 L 0 .208 .996 .099 k
F
.23134 .53572 m .23425 .53916 L .23068 .54068 L 0 .259 .996 .085 k
F
.23068 .54068 m .2336 .54394 L .23021 .54202 L 0 .208 .996 .099 k
F
.2309 .53717 m .23602 .50926 L .23538 .51358 L 0 .996 .996 .06 k
F
.22836 .56419 m .23395 .51948 L .22944 .53471 L 0 .996 .996 .168 k
F
.22072 .59986 m .22506 .57601 L .22116 .60083 L 0 .433 .996 0 k
F
.22068 .59978 m .22506 .57601 L .22072 .59986 L F
.22361 .58293 m .22836 .56419 L .22944 .53471 L 0 .996 .996 .14 k
F
.22932 .50598 m .23169 .52434 L .22666 .54923 L 0 .441 .996 .08 k
F
.22689 .5137 m .23065 .51349 L .23242 .47062 L 0 .703 .996 .108 k
F
.22563 .54614 m .23065 .51349 L .22689 .5137 L 0 .84 .996 .122 k
F
.22667 .47874 m .23094 .46849 L .22767 .52344 L 0 .56 .996 .098 k
F
.22179 .54715 m .22563 .54614 L .22689 .5137 L 0 .729 .996 .11 k
F
.22667 .47874 m .22767 .52344 L .22339 .53304 L 0 .56 .996 .098 k
F
.22198 .52054 m .22804 .46878 L .22477 .46012 L 0 .657 .996 .102 k
F
.22198 .52054 m .22545 .52648 L .22804 .46878 L F
.22407 .45844 m .22822 .45083 L .22529 .4984 L 0 .564 .996 .1 k
F
.22407 .45844 m .22529 .4984 L .22122 .50377 L F
.22141 .46151 m .22454 .47354 L .22651 .42852 L 0 .616 .996 .093 k
F
.2233 .39613 m .22399 .44507 L .22024 .44471 L 0 .591 .996 .102 k
F
.21914 .41144 m .22227 .42275 L .2233 .39613 L 0 .603 .996 .085 k
F
.21748 .44921 m .22227 .42275 L .21914 .41144 L 0 .591 .996 .088 k
F
.2197 .3936 m .22358 .39141 L .22137 .42436 L 0 .581 .996 .104 k
F
.2197 .3936 m .22137 .42436 L .21777 .42101 L F
.2166 .39675 m .21969 .40903 L .2207 .38301 L 0 .595 .996 .082 k
F
.21621 .37335 m .21996 .37377 L .21822 .39753 L 0 .59 .996 .109 k
F
.21659 .37403 m .21996 .37377 L .21867 .37363 L 0 .635 .996 .056 k
F
.21659 .37403 m .21867 .37363 L .21621 .37335 L F
.21596 .37269 m .21659 .37403 L .21621 .37335 L .5 .5 .5 1 k
F
.2133 .36558 m .21659 .37403 L .21596 .37269 L F
.21621 .37335 m .21822 .39753 L .21492 .38901 L 0 .59 .996 .109 k
F
.2137 .36781 m .2145 .37444 L .21659 .37403 L 0 .499 .996 .032 k
F
.21366 .36806 m .2145 .37444 L .2137 .36781 L F
.2145 .37444 m .21624 .38764 L .21659 .37403 L F
.21413 .37044 m .21502 .37767 L .21399 .37059 L 0 .693 .996 0 k
F
.21502 .37767 m .21624 .38764 L .21521 .37984 L F
.21502 .37767 m .21521 .37984 L .21399 .37059 L F
.21612 .41276 m .21969 .40903 L .2166 .39675 L 0 .546 .996 .064 k
F
.211 .46001 m .21384 .47715 L .21417 .4635 L 0 .511 .996 .042 k
F
.21323 .43517 m .21468 .46955 L .21163 .45634 L 0 .677 .996 .12 k
F
.21373 .45614 m .21748 .44921 L .2146 .43294 L 0 .528 .996 .068 k
F
.21437 .4142 m .21777 .42101 L .2161 .44373 L 0 .694 .996 .124 k
F
.22012 .49327 m .22454 .47354 L .22141 .46151 L 0 .612 .996 .089 k
F
.22024 .44471 m .22399 .44507 L .22137 .48603 L 0 .617 .996 .108 k
F
.22024 .44471 m .22137 .48603 L .21792 .47956 L F
.21748 .44921 m .22042 .4647 L .22227 .42275 L 0 .591 .996 .088 k
F
.21777 .42101 m .21941 .45252 L .2161 .44373 L 0 .638 .996 .114 k
F
.21777 .42101 m .22137 .42436 L .21941 .45252 L F
.21612 .41276 m .21906 .42809 L .21969 .40903 L 0 .546 .996 .064 k
F
.21492 .38901 m .21822 .39753 L .21688 .41413 L 0 .762 .996 .135 k
F
.21023 .38914 m .21254 .3787 L .20971 .39091 L .5 .5 .5 1 k
F
.21254 .3787 m .21282 .37726 L .20971 .39091 L F
.21413 .37044 m .21453 .37579 L .21473 .37537 L 0 .693 .996 0 k
F
.21408 .37071 m .21416 .37179 L .21413 .37044 L F
.21416 .37179 m .21612 .39726 L .21421 .37158 L F
.21416 .37179 m .21421 .37158 L .21413 .37044 L F
.21433 .3692 m .21442 .37067 L .21406 .36935 L 0 .996 .996 .07 k
F
.21393 .36887 m .21413 .37044 L .21366 .36806 L 0 .693 .996 0 k
F
.21393 .36887 m .21408 .37071 L .21413 .37044 L F
.21442 .37067 m .21416 .37179 L .21393 .36887 L 0 .996 .996 .07 k
F
.21442 .37067 m .21462 .37379 L .21416 .37179 L F
.21453 .37579 m .21612 .39726 L .21473 .37537 L 0 .693 .996 0 k
F
.21462 .37379 m .21612 .39726 L .21448 .37589 L 0 .996 .996 .07 k
F
.21462 .37379 m .21448 .37589 L .21416 .37179 L F
.21433 .3692 m .21447 .37166 L .21451 .37208 L F
.21413 .37044 m .21399 .37059 L .21366 .36806 L 0 .693 .996 0 k
F
.21359 .36759 m .21659 .37403 L .2133 .36558 L 0 .499 .996 .032 k
F
.21478 .3686 m .2148 .3691 L .21457 .36915 L .5 .5 .5 1 k
F
.21473 .37537 m .21612 .39726 L .21624 .38764 L 0 .693 .996 0 k
F
.21451 .37208 m .21628 .402 L .21612 .39726 L 0 .996 .996 .07 k
F
.21447 .37166 m .21628 .402 L .21451 .37208 L F
.2148 .3691 m .21502 .37403 L .21442 .37069 L .5 .5 .5 1 k
F
.21502 .37403 m .21628 .402 L .2147 .37548 L F
.21502 .37403 m .2147 .37548 L .21442 .37069 L F
.2233 .39613 m .22731 .39073 L .22399 .44507 L 0 .591 .996 .102 k
F
.22227 .42275 m .22731 .39073 L .2233 .39613 L 0 .621 .996 .094 k
F
.23081 .40801 m .23446 .40851 L .23094 .46849 L 0 .629 .996 .109 k
F
.22804 .46878 m .23446 .40851 L .23081 .40801 L 0 .656 .996 .103 k
F
.22719 .40777 m .23137 .3989 L .22822 .45083 L 0 .565 .996 .099 k
F
.22651 .42852 m .23137 .3989 L .22719 .40777 L 0 .622 .996 .094 k
F
.23766 .42922 m .24099 .43541 L .23978 .4513 L 0 .691 .996 .129 k
F
.2355 .48026 m .24099 .43541 L .23766 .42922 L 0 .778 .996 .118 k
F
.23458 .42043 m .23773 .43062 L .23682 .44024 L 0 .98 .996 .162 k
F
.23242 .47062 m .23773 .43062 L .23458 .42043 L 0 .679 .996 .105 k
F
.24139 .43251 m .24459 .44118 L .24456 .43319 L 0 .623 .996 .053 k
F
.24083 .4523 m .24459 .44118 L .24139 .43251 L 0 .974 .996 .121 k
F
.24083 .4523 m .24457 .4503 L .24459 .44118 L F
.24038 .47003 m .24457 .4503 L .24083 .4523 L 0 .996 .996 .2 k
F
.24038 .47003 m .24464 .45754 L .24457 .4503 L F
.23978 .4513 m .24416 .43654 L .24244 .46282 L 0 .408 .996 .08 k
F
.24099 .43541 m .24416 .43654 L .23978 .4513 L 0 .996 .996 .062 k
F
.24017 .48282 m .24464 .45754 L .24038 .47003 L 0 .996 .996 .483 k
F
.23978 .4513 m .24244 .46282 L .23755 .48731 L 0 .408 .996 .08 k
F
.2355 .48026 m .23955 .47297 L .24099 .43541 L 0 .778 .996 .118 k
F
.23682 .44024 m .2412 .42615 L .2389 .46367 L 0 .485 .996 .089 k
F
.23773 .43062 m .2412 .42615 L .23682 .44024 L 0 .639 .996 .075 k
F
.23682 .44024 m .2389 .46367 L .23412 .48487 L 0 .485 .996 .089 k
F
.23242 .47062 m .23599 .47336 L .23773 .43062 L 0 .679 .996 .105 k
F
.23446 .40851 m .23527 .45657 L .23094 .46849 L 0 .692 .996 .12 k
F
.2435 .46435 m .24623 .47329 L .24279 .47017 L 0 .435 .996 .106 k
F
.24598 .48301 m .24899 .4861 L .24512 .492 L 0 .266 .996 .075 k
F
.2444 .48502 m .24761 .48418 L .24427 .47898 L 0 .968 .996 .074 k
F
.24512 .492 m .24899 .4861 L .2483 .49156 L 0 .103 .996 .057 k
F
.2444 .48502 m .24785 .48812 L .24761 .48418 L 0 .968 .996 .074 k
F
.2448 .48548 m .24785 .48812 L .2444 .48502 L .092 .102 .745 .051 k
F
.2417 .47526 m .2448 .48548 L .2444 .48502 L .5 .5 .5 1 k
F
.24218 .47408 m .2448 .48548 L .2417 .47526 L 0 .996 .996 .19 k
F
.24279 .47017 m .24543 .48111 L .24218 .47408 L 0 .579 .996 .131 k
F
.24279 .47017 m .24623 .47329 L .24543 .48111 L F
.24017 .48282 m .24488 .4614 L .24464 .45754 L 0 .996 .996 .483 k
F
.24218 .47408 m .24543 .48111 L .2448 .48548 L 0 .996 .996 .19 k
F
.24038 .48729 m .24488 .4614 L .24017 .48282 L .5 .5 .5 1 k
F
.23755 .48731 m .24244 .46282 L .24113 .48074 L 0 .239 .996 .04 k
F
.23791 .49779 m .24171 .49315 L .24098 .49953 L 0 .182 .996 .075 k
F
.23729 .50179 m .24098 .49953 L .24049 .50098 L .087 0 .996 0 k
F
.23791 .49779 m .24098 .49953 L .23729 .50179 L 0 .182 .996 .075 k
F
.23538 .51358 m .24038 .48729 L .24017 .48282 L 0 .996 .996 .511 k
F
.23755 .48731 m .24113 .48074 L .23602 .50926 L 0 .239 .996 .04 k
F
.23395 .51948 m .23955 .47297 L .2355 .48026 L 0 .996 .996 .145 k
F
.23602 .50926 m .24113 .48074 L .24038 .48729 L 0 .863 .996 0 k
F
.23602 .50926 m .24038 .48729 L .23538 .51358 L F
.23395 .51948 m .23864 .50001 L .23955 .47297 L 0 .996 .996 .145 k
F
.23412 .48487 m .2389 .46367 L .23676 .49772 L 0 .41 .996 .076 k
F
.23412 .48487 m .23676 .49772 L .23169 .52434 L F
.23065 .51349 m .23599 .47336 L .23242 .47062 L 0 .769 .996 .116 k
F
.23065 .51349 m .23466 .50829 L .23599 .47336 L F
.23094 .46849 m .23527 .45657 L .23213 .5098 L 0 .547 .996 .096 k
F
.23736 .52051 m .24029 .52375 L .23731 .51337 L 0 .629 .996 .035 k
F
.23736 .52051 m .24042 .52948 L .24029 .52375 L F
.23537 .51461 m .2386 .52026 L .23802 .52358 L 0 .996 .996 .194 k
F
.2358 .51406 m .2386 .52026 L .23537 .51461 L 0 .383 .996 .12 k
F
.2358 .51926 m .23843 .5284 L .23505 .52604 L 0 .424 .996 .102 k
F
.23727 .53543 m .24028 .53693 L .23705 .53155 L 0 .996 .996 .16 k
F
.23455 .52798 m .23771 .53468 L .23727 .53543 L 0 .996 .996 .674 k
F
.23505 .52604 m .23771 .53468 L .23455 .52798 L 0 .517 .996 .131 k
F
.23705 .53155 m .24028 .53693 L .24008 .53267 L 0 .776 .996 .051 k
F
.23505 .52604 m .23843 .5284 L .23771 .53468 L 0 .517 .996 .131 k
F
.23631 .51204 m .24003 .50787 L .23928 .5148 L 0 .223 .996 .083 k
F
.23689 .50866 m .24003 .50787 L .23631 .51204 L 0 .171 .996 .057 k
F
.2358 .51406 m .23928 .5148 L .2386 .52026 L 0 .383 .996 .12 k
F
.23631 .51204 m .23928 .5148 L .2358 .51406 L 0 .223 .996 .083 k
F
.23721 .50846 m .24108 .50221 L .2406 .5034 L 0 .892 .996 .061 k
F
.23774 .50619 m .24108 .50221 L .23721 .50846 L 0 .05 .996 .027 k
F
.23335 .53994 m .23864 .50001 L .23395 .51948 L 0 .996 .996 .233 k
F
.23004 .55095 m .23364 .54827 L .2332 .54904 L 0 .297 .996 .098 k
F
.23051 .54962 m .23428 .54349 L .23364 .54827 L 0 .057 .996 .051 k
F
.23051 .54962 m .23364 .54827 L .23004 .55095 L F
.22836 .56419 m .23335 .53994 L .23395 .51948 L 0 .996 .996 .168 k
F
.23169 .52434 m .23676 .49772 L .23497 .52487 L 0 .317 .996 .057 k
F
.23169 .52434 m .23497 .52487 L .22972 .55441 L F
.22666 .54923 m .23169 .52434 L .22972 .55441 L 0 .353 .996 .065 k
F
.22976 .53935 m .23466 .50829 L .23065 .51349 L 0 .996 .996 .141 k
F
.22563 .54614 m .22976 .53935 L .23065 .51349 L 0 .84 .996 .122 k
F
.23094 .46849 m .23213 .5098 L .22767 .52344 L 0 .547 .996 .096 k
F
.22804 .46878 m .23148 .47465 L .23446 .40851 L 0 .656 .996 .103 k
F
.23137 .3989 m .23247 .44098 L .22822 .45083 L 0 .62 .996 .109 k
F
.22651 .42852 m .22968 .43915 L .23137 .3989 L 0 .622 .996 .094 k
F
.22454 .47354 m .22968 .43915 L .22651 .42852 L 0 .632 .996 .096 k
F
.22731 .39073 m .22787 .44273 L .22399 .44507 L 0 .61 .996 .105 k
F
.22227 .42275 m .22542 .43404 L .22731 .39073 L 0 .621 .996 .094 k
F
.22042 .4647 m .22542 .43404 L .22227 .42275 L 0 .606 .996 .091 k
F
.22358 .39141 m .22513 .42462 L .22137 .42436 L 0 .572 .996 .101 k
F
.21906 .42809 m .22279 .42159 L .21969 .40903 L 0 .563 .996 .07 k
F
.21822 .39753 m .22004 .42564 L .21688 .41413 L 0 .667 .996 .12 k
F
.22731 .39073 m .23116 .3883 L .22787 .44273 L 0 .61 .996 .105 k
F
.22542 .43404 m .23116 .3883 L .22731 .39073 L 0 .634 .996 .098 k
F
.22358 .39141 m .22756 .38709 L .22513 .42462 L 0 .572 .996 .101 k
F
.22399 .39163 m .22756 .38709 L .22358 .39141 L 0 .61 .996 .071 k
F
.2207 .38301 m .22399 .39163 L .22358 .39141 L .5 .5 .5 1 k
F
.21969 .40903 m .22399 .39163 L .2207 .38301 L 0 .599 .996 .085 k
F
.21969 .40903 m .22279 .42159 L .22399 .39163 L F
.21822 .39753 m .22172 .40278 L .22004 .42564 L 0 .667 .996 .12 k
F
.21612 .39726 m .21917 .40312 L .21624 .38764 L 0 .503 .996 .033 k
F
.21612 .39726 m .21884 .41679 L .21917 .40312 L F
.21628 .402 m .21884 .41679 L .21612 .39726 L 0 .908 .996 0 k
F
.21502 .37403 m .2167 .40199 L .21628 .402 L .5 .5 .5 1 k
F
.2148 .3691 m .21508 .37378 L .21502 .37403 L F
.21478 .3686 m .2148 .36908 L .2148 .3691 L F
.2148 .36908 m .21508 .37378 L .2148 .3691 L F
.2148 .3691 m .21442 .37069 L .21433 .3692 L F
.21527 .36714 m .2167 .40199 L .2148 .36908 L 0 .996 .996 .713 k
F
.21527 .36714 m .2148 .36908 L .21478 .3686 L F
.21023 .38914 m .2152 .36748 L .21518 .36753 L .5 .5 .5 1 k
F
.21373 .37334 m .21518 .36753 L .21478 .3686 L F
.21023 .38914 m .21518 .36753 L .21373 .37334 L F
.21188 .38074 m .21468 .36901 L .21433 .3692 L F
.20971 .39092 m .21343 .37455 L .21188 .38074 L F
.21343 .37455 m .21468 .36901 L .21188 .38074 L F
.21254 .3787 m .21445 .37007 L .21282 .37726 L F
.20971 .39092 m .21433 .3692 L .20938 .38946 L F
.21149 .38208 m .21574 .3652 L .2116 .38168 L 0 .996 .996 .135 k
F
.21574 .3652 m .21581 .36492 L .21574 .3652 L F
.21574 .3652 m .21574 .3652 L .2116 .38168 L F
.2116 .38168 m .21539 .36661 L .21485 .36883 L F
.21539 .36661 m .21548 .36625 L .21535 .36681 L F
.2152 .36748 m .21527 .36714 L .21478 .3686 L .5 .5 .5 1 k
F
.21539 .36661 m .21535 .36681 L .21485 .36883 L 0 .996 .996 .135 k
F
.21508 .37378 m .2167 .40199 L .21502 .37403 L .5 .5 .5 1 k
F
.21996 .37377 m .22172 .40278 L .21822 .39753 L 0 .58 .996 .104 k
F
.21624 .38764 m .21986 .383 L .21659 .37403 L 0 .549 .996 .065 k
F
.21624 .38764 m .21917 .40312 L .21986 .383 L F
.21527 .36714 m .21735 .39782 L .2167 .40199 L 0 .996 .996 .713 k
F
.21581 .36492 m .21735 .39782 L .21527 .36714 L 0 .996 .996 .309 k
F
.21659 .37403 m .21986 .383 L .21996 .37377 L 0 .635 .996 .056 k
F
.21581 .36492 m .2182 .39005 L .21735 .39782 L 0 .996 .996 .309 k
F
.21639 .36201 m .2182 .39005 L .21581 .36492 L 0 .996 .996 .191 k
F
.21701 .35853 m .21923 .37916 L .21639 .36201 L 0 .752 .996 .136 k
F
.21701 .35853 m .22039 .36581 L .21923 .37916 L F
.21639 .36201 m .21923 .37916 L .2182 .39005 L 0 .996 .996 .191 k
F
.21478 .3686 m .21457 .36915 L .21433 .3692 L .5 .5 .5 1 k
F
.21548 .36625 m .21567 .3655 L .2154 .3666 L 0 .996 .996 .135 k
F
.21548 .36625 m .2154 .3666 L .21485 .36883 L F
.2135 .37425 m .21343 .37455 L .20971 .39091 L .5 .5 .5 1 k
F
.2116 .38168 m .21418 .37147 L .21223 .3804 L 0 .996 .996 .135 k
F
.21418 .37147 m .21501 .36818 L .21422 .37167 L F
.21418 .37147 m .21422 .37167 L .21223 .3804 L F
.21501 .36818 m .21527 .36714 L .215 .36833 L F
.21501 .36818 m .215 .36833 L .21223 .3804 L F
.21468 .36901 m .21478 .3686 L .21433 .3692 L .5 .5 .5 1 k
F
.21433 .3692 m .21406 .36935 L .21393 .36887 L 0 .996 .996 .07 k
F
.2152 .36736 m .21581 .36492 L .21567 .3655 L 0 .996 .996 .135 k
F
.21445 .37007 m .21343 .37455 L .2135 .37425 L .5 .5 .5 1 k
F
.2116 .38168 m .21527 .36709 L .2152 .36736 L 0 .996 .996 .135 k
F
.21527 .36709 m .21581 .36492 L .2152 .36736 L F
.21445 .37007 m .21444 .37009 L .21343 .37455 L .5 .5 .5 1 k
F
.21485 .36883 m .21567 .3655 L .21527 .36714 L 0 .996 .996 .135 k
F
.21445 .37007 m .21478 .3686 L .21444 .37009 L .5 .5 .5 1 k
F
.21187 .37822 m .21421 .36966 L .21393 .36887 L F
.21421 .36966 m .21433 .3692 L .21393 .36887 L F
.21119 .38204 m .21433 .3692 L .21187 .37822 L F
.20938 .38946 m .21119 .38204 L .21187 .37822 L F
.20938 .38946 m .21393 .36887 L .20925 .38454 L F
.21176 .37684 m .21581 .36492 L .21091 .38437 L 0 .969 .996 .016 k
F
.21176 .37684 m .21639 .36201 L .21581 .36492 L F
.2176 .35544 m .22039 .36581 L .21701 .35853 L 0 .714 .996 .155 k
F
.2176 .35544 m .22111 .36025 L .22039 .36581 L F
.22111 .36025 m .22411 .36684 L .22039 .36581 L .5 .5 .5 1 k
F
.21996 .37377 m .22383 .37179 L .22172 .40278 L 0 .58 .996 .104 k
F
.21986 .383 m .22383 .37179 L .21996 .37377 L 0 .615 .996 .081 k
F
.23446 .40851 m .2377 .41711 L .23527 .45657 L 0 .692 .996 .12 k
F
.23148 .47465 m .2377 .41711 L .23446 .40851 L 0 .675 .996 .106 k
F
.23137 .3989 m .23503 .3996 L .23247 .44098 L 0 .62 .996 .109 k
F
.22968 .43915 m .23503 .3996 L .23137 .3989 L 0 .637 .996 .098 k
F
.24459 .44118 m .2477 .44302 L .24456 .43319 L 0 .996 .996 .111 k
F
.24416 .43654 m .24716 .44091 L .24244 .46282 L 0 .32 .996 .072 k
F
.24099 .43541 m .24449 .43845 L .24416 .43654 L 0 .996 .996 .062 k
F
.23955 .47297 m .24449 .43845 L .24099 .43541 L 0 .925 .996 .131 k
F
.2412 .42615 m .24355 .44398 L .2389 .46367 L 0 .465 .996 .088 k
F
.23773 .43062 m .24103 .438 L .2412 .42615 L 0 .639 .996 .075 k
F
.23599 .47336 m .24103 .438 L .23773 .43062 L 0 .727 .996 .11 k
F
.2377 .41711 m .23961 .44395 L .23527 .45657 L 0 .701 .996 .127 k
F
.24244 .46282 m .24716 .44091 L .24613 .45337 L 0 .197 .996 .024 k
F
.24244 .46282 m .24613 .45337 L .24113 .48074 L F
.23955 .47297 m .24375 .4623 L .24449 .43845 L 0 .925 .996 .131 k
F
.24038 .48729 m .24536 .46034 L .24488 .4614 L .5 .5 .5 1 k
F
.24113 .48074 m .24613 .45337 L .24536 .46034 L 0 .707 .996 0 k
F
.24113 .48074 m .24536 .46034 L .24038 .48729 L F
.23864 .50001 m .24375 .4623 L .23955 .47297 L 0 .996 .996 .182 k
F
.2389 .46367 m .24355 .44398 L .24178 .47137 L 0 .372 .996 .071 k
F
.2389 .46367 m .24178 .47137 L .23676 .49772 L F
.23599 .47336 m .23977 .47201 L .24103 .438 L 0 .727 .996 .11 k
F
.23466 .50829 m .23977 .47201 L .23599 .47336 L 0 .89 .996 .128 k
F
.23527 .45657 m .23961 .44395 L .23672 .49313 L 0 .534 .996 .095 k
F
.23527 .45657 m .23672 .49313 L .23213 .5098 L F
.23148 .47465 m .23509 .47712 L .2377 .41711 L 0 .675 .996 .106 k
F
.23503 .3996 m .23677 .42977 L .23247 .44098 L 0 .775 .996 .135 k
F
.22976 .53935 m .23414 .52715 L .23466 .50829 L 0 .996 .996 .141 k
F
.2302 .53924 m .23414 .52715 L .22976 .53935 L 0 .568 .996 0 k
F
.22767 .52344 m .23213 .5098 L .2302 .53924 L 0 .444 .996 .084 k
F
.22919 .52741 m .23509 .47712 L .23148 .47465 L 0 .736 .996 .113 k
F
.23247 .44098 m .23677 .42977 L .23396 .47656 L 0 .538 .996 .095 k
F
.22545 .52648 m .23148 .47465 L .22804 .46878 L 0 .689 .996 .107 k
F
.22822 .45083 m .23247 .44098 L .22955 .48905 L 0 .55 .996 .097 k
F
.22581 .55099 m .22976 .53935 L .22563 .54614 L .5 .5 .5 1 k
F
.22169 .5572 m .22563 .54614 L .22179 .54715 L 0 .996 .996 .18 k
F
.22169 .5572 m .22581 .55099 L .22563 .54614 L F
.22339 .53304 m .22767 .52344 L .22581 .55099 L 0 .473 .996 .09 k
F
.22581 .55099 m .2302 .53924 L .22976 .53935 L .5 .5 .5 1 k
F
.22767 .52344 m .2302 .53924 L .22581 .55099 L 0 .444 .996 .084 k
F
.22545 .52648 m .22919 .52741 L .23148 .47465 L 0 .689 .996 .107 k
F
.23247 .44098 m .23396 .47656 L .22955 .48905 L 0 .538 .996 .095 k
F
.22968 .43915 m .23294 .44839 L .23503 .3996 L 0 .637 .996 .098 k
F
.22822 .45083 m .22955 .48905 L .22529 .4984 L 0 .55 .996 .097 k
F
.22454 .47354 m .2278 .48324 L .22968 .43915 L 0 .632 .996 .096 k
F
.2278 .48324 m .23294 .44839 L .22968 .43915 L 0 .654 .996 .099 k
F
.23116 .3883 m .23187 .43804 L .22787 .44273 L 0 .69 .996 .118 k
F
.23864 .50001 m .24342 .4778 L .24375 .4623 L 0 .996 .996 .182 k
F
.24098 .49953 m .2444 .49394 L .24049 .50098 L 0 .067 .996 .013 k
F
.24117 .49082 m .24456 .49495 L .24425 .49248 L 0 .996 .996 .044 k
F
.2416 .4906 m .24456 .49495 L .24117 .49082 L .011 .284 .948 .117 k
F
.24232 .48442 m .24512 .492 L .2416 .4906 L 0 .395 .996 .104 k
F
.23847 .51204 m .24342 .4778 L .23864 .50001 L 0 .996 .996 .531 k
F
.23676 .49772 m .24178 .47137 L .24022 .49421 L 0 .279 .996 .049 k
F
.23335 .53994 m .23847 .51204 L .23864 .50001 L 0 .996 .996 .233 k
F
.23676 .49772 m .24022 .49421 L .23497 .52487 L 0 .279 .996 .049 k
F
.23466 .50829 m .23889 .49833 L .23977 .47201 L 0 .89 .996 .128 k
F
.23414 .52715 m .23889 .49833 L .23466 .50829 L 0 .996 .996 .181 k
F
.23213 .5098 m .23672 .49313 L .2348 .52276 L 0 .417 .996 .079 k
F
.23213 .5098 m .2348 .52276 L .2302 .53924 L F
.22919 .52741 m .23319 .52307 L .23509 .47712 L 0 .736 .996 .113 k
F
.22955 .48905 m .23396 .47656 L .23145 .5173 L 0 .511 .996 .092 k
F
.2278 .48324 m .23124 .48984 L .23294 .44839 L 0 .654 .996 .099 k
F
.22479 .58596 m .22836 .56419 L .22361 .58293 L 0 .996 .996 .402 k
F
.22177 .57044 m .22666 .54923 L .2246 .58062 L 0 .39 .996 .073 k
F
.22339 .53304 m .22581 .55099 L .22169 .5572 L 0 .473 .996 .09 k
F
.22405 .56172 m .22919 .52741 L .22545 .52648 L 0 .778 .996 .115 k
F
.22529 .4984 m .22955 .48905 L .22701 .52984 L 0 .535 .996 .096 k
F
.22955 .48905 m .23145 .5173 L .22701 .52984 L 0 .511 .996 .092 k
F
.22677 .51124 m .23124 .48984 L .2278 .48324 L 0 .704 .996 .101 k
F
.22787 .44273 m .23187 .43804 L .22886 .48771 L 0 .589 .996 .103 k
F
.22542 .43404 m .22863 .44455 L .23116 .3883 L 0 .634 .996 .098 k
F
.22756 .38709 m .22903 .42214 L .22513 .42462 L 0 .566 .996 .1 k
F
.22399 .39163 m .22723 .40122 L .22756 .38709 L 0 .61 .996 .071 k
F
.22279 .42159 m .22723 .40122 L .22399 .39163 L 0 .606 .996 .087 k
F
.22383 .37179 m .22535 .40548 L .22172 .40278 L 0 .579 .996 .102 k
F
.21986 .383 m .22309 .39301 L .22383 .37179 L 0 .615 .996 .081 k
F
.22039 .36581 m .22411 .36684 L .22263 .38635 L 0 .586 .996 .11 k
F
.22039 .36581 m .22263 .38635 L .21923 .37916 L F
.21812 .35731 m .22089 .3719 L .22111 .36025 L 0 .548 .996 .04 k
F
.21792 .35711 m .21803 .35768 L .21812 .35731 L F
.21803 .35768 m .22089 .3719 L .21812 .35731 L F
.21828 .35814 m .21848 .35921 L .21803 .35768 L 0 .682 .996 .001 k
F
.21848 .35921 m .21845 .35974 L .21803 .35768 L F
.21848 .35921 m .21897 .36179 L .21845 .35974 L F
.21897 .36179 m .22089 .3719 L .21894 .36219 L F
.21897 .36179 m .21894 .36219 L .21845 .35974 L F
.21897 .36179 m .22086 .38003 L .22089 .3719 L F
.21842 .35889 m .21926 .36613 L .21897 .36179 L F
.21926 .36613 m .22086 .38003 L .21944 .36633 L F
.21926 .36613 m .21944 .36633 L .21897 .36179 L F
.214 .37396 m .21828 .35814 L .21378 .37063 L .5 .5 .5 1 k
F
.21506 .36706 m .21551 .36581 L .21455 .37166 L 0 .407 .996 .003 k
F
.21359 .36759 m .21366 .36806 L .2137 .36781 L 0 .499 .996 .032 k
F
.21393 .36887 m .21366 .36806 L .21359 .36759 L 0 .693 .996 0 k
F
.21078 .37445 m .21061 .37345 L .21043 .37269 L 0 .52 .996 .015 k
F
.20602 .3768 m .21004 .37237 L .2094 .37635 L 0 0 .996 .053 k
F
.20651 .37544 m .21004 .37237 L .20602 .3768 L .5 .5 .5 1 k
F
.20651 .37544 m .21043 .37269 L .21004 .37237 L F
.20203 .38293 m .20591 .38065 L .20525 .38512 L 0 .129 .996 .085 k
F
.19915 .3978 m .20308 .38774 L .19941 .38683 L 0 .996 .996 .367 k
F
.20203 .38293 m .20525 .38512 L .20086 .39592 L 0 .129 .996 .085 k
F
.2021 .38858 m .20591 .38065 L .20203 .38293 L 0 .996 .996 .262 k
F
.2021 .38858 m .20617 .38304 L .20591 .38065 L F
.1999 .40535 m .20252 .39617 L .20297 .39475 L 0 .996 .996 .108 k
F
.20252 .39617 m .20402 .3909 L .20297 .39475 L F
.20191 .39856 m .20617 .38304 L .2021 .38858 L 0 .996 .996 .734 k
F
.20602 .3768 m .2094 .37635 L .20493 .38854 L 0 0 .996 .053 k
F
.20636 .38493 m .21043 .37269 L .20651 .37544 L 0 .996 .996 .65 k
F
.20636 .38493 m .21074 .37432 L .21043 .37269 L F
.2086 .37446 m .21278 .3674 L .21215 .37122 L 0 0 .996 .022 k
F
.20951 .3658 m .21278 .3674 L .2086 .37446 L .159 0 .834 0 k
F
.20951 .3658 m .2133 .36558 L .21278 .3674 L F
.21043 .37269 m .21055 .37317 L .21064 .37272 L 0 .565 .996 .052 k
F
.21078 .37445 m .2109 .37495 L .21061 .37345 L 0 .52 .996 .015 k
F
.2109 .37495 m .21086 .37447 L .21061 .37345 L F
.2086 .37446 m .21215 .37122 L .20757 .38514 L 0 0 .996 .022 k
F
.20931 .37632 m .2133 .36558 L .20951 .3658 L 0 .996 .996 .441 k
F
.20931 .37632 m .21359 .36759 L .2133 .36558 L F
.21099 .37601 m .21159 .37384 L .21095 .37552 L .5 .5 .5 1 k
F
.21069 .37639 m .2114 .37438 L .21063 .37729 L 0 .981 .996 .022 k
F
.2114 .37438 m .21159 .37384 L .2114 .37452 L F
.2114 .37438 m .2114 .37452 L .21063 .37729 L F
.20682 .39102 m .20881 .38387 L .20943 .38124 L .5 .5 .5 1 k
F
.20881 .38387 m .21099 .37601 L .20943 .38124 L F
.20665 .39091 m .20751 .38711 L .20643 .39078 L F
.20643 .39078 m .20751 .38711 L .2081 .3844 L F
.20757 .38514 m .21069 .37639 L .20682 .39102 L 0 .981 .996 .022 k
F
.21069 .37639 m .21063 .37729 L .20682 .39102 L F
.20925 .38454 m .21359 .36759 L .20931 .37632 L .5 .5 .5 1 k
F
.20925 .38454 m .21393 .36887 L .21359 .36759 L F
.21274 .36688 m .21639 .36201 L .21176 .37684 L 0 .042 .996 .011 k
F
.21274 .36688 m .21701 .35853 L .21639 .36201 L F
.21382 .35532 m .21701 .35853 L .21274 .36688 L .005 .14 .959 .097 k
F
.21382 .35532 m .2176 .35544 L .21701 .35853 L F
.21378 .37063 m .21792 .35711 L .21379 .36304 L .5 .5 .5 1 k
F
.21828 .35814 m .21803 .35768 L .21792 .35711 L 0 .682 .996 .001 k
F
.21378 .37063 m .21828 .35814 L .21792 .35711 L .5 .5 .5 1 k
F
.2154 .36398 m .21551 .36581 L .21506 .36706 L 0 .407 .996 .003 k
F
.2154 .36398 m .21602 .36275 L .21551 .36581 L F
.21838 .35902 m .22086 .38003 L .21842 .35889 L 0 .682 .996 .001 k
F
.21828 .35814 m .21838 .35902 L .21842 .35889 L F
.21871 .35799 m .21838 .35902 L .21828 .35814 L .5 .5 .5 1 k
F
.21871 .35799 m .21914 .36245 L .21838 .35902 L F
.21914 .36245 m .21922 .36609 L .21838 .35902 L F
.21566 .36799 m .21871 .35799 L .21589 .367 L F
.21528 .36963 m .21871 .35799 L .21566 .36799 L F
.21589 .367 m .21852 .35859 L .21828 .35814 L F
.21852 .35859 m .21871 .35799 L .21828 .35814 L F
.21792 .35711 m .22111 .36025 L .2176 .35544 L 0 .548 .996 .04 k
F
.21602 .36275 m .21903 .35673 L .21696 .36374 L 0 .407 .996 .003 k
F
.21903 .35673 m .21922 .35635 L .21903 .35696 L F
.2182 .35965 m .21853 .35858 L .21815 .35986 L .5 .5 .5 1 k
F
.21853 .35858 m .21871 .35799 L .21852 .3586 L F
.22383 .37179 m .22778 .36811 L .22535 .40548 L 0 .579 .996 .102 k
F
.22309 .39301 m .22778 .36811 L .22383 .37179 L 0 .625 .996 .091 k
F
.23116 .3883 m .23445 .39651 L .23187 .43804 L 0 .69 .996 .118 k
F
.22863 .44455 m .23445 .39651 L .23116 .3883 L 0 .643 .996 .099 k
F
.22756 .38709 m .23161 .38118 L .22903 .42214 L 0 .566 .996 .1 k
F
.22723 .40122 m .23161 .38118 L .22756 .38709 L 0 .623 .996 .089 k
F
.23503 .3996 m .23821 .40981 L .23677 .42977 L 0 .775 .996 .135 k
F
.23294 .44839 m .23821 .40981 L .23503 .3996 L 0 .65 .996 .099 k
F
.2377 .41711 m .24103 .42412 L .23961 .44395 L 0 .701 .996 .127 k
F
.23509 .47712 m .24103 .42412 L .2377 .41711 L 0 .704 .996 .109 k
F
.23821 .40981 m .24107 .41814 L .23677 .42977 L .5 .5 .5 1 k
F
.2412 .42615 m .24542 .41463 L .24355 .44398 L 0 .465 .996 .088 k
F
.24103 .438 m .24542 .41463 L .2412 .42615 L 0 .678 .996 .101 k
F
.24416 .43654 m .24835 .4251 L .24716 .44091 L 0 .32 .996 .072 k
F
.24449 .43845 m .24835 .4251 L .24416 .43654 L 0 .821 .996 .11 k
F
.24716 .44091 m .25089 .42987 L .24613 .45337 L .5 .5 .5 1 k
F
.252 .4416 m .2553 .44796 L .2547 .45155 L 0 .996 .996 .2 k
F
.25184 .45395 m .2553 .44796 L .252 .4416 L 0 .627 .996 .08 k
F
.25179 .44209 m .25563 .43719 L .25474 .44722 L 0 .312 .996 .085 k
F
.25253 .43558 m .25563 .43719 L .25179 .44209 L 0 .996 .996 .248 k
F
.25232 .43598 m .25279 .43332 L .25253 .43558 L 0 .302 .996 .003 k
F
.2521 .43501 m .25279 .43332 L .25232 .43598 L F
.249 .44256 m .2521 .43501 L .25232 .43598 L F
.24956 .4398 m .25204 .43474 L .249 .44256 L 0 .996 .996 .141 k
F
.25204 .43474 m .25265 .43349 L .25208 .43492 L F
.25204 .43474 m .25208 .43492 L .249 .44256 L F
.25265 .43349 m .25279 .43332 L .2521 .43501 L F
.25208 .43492 m .2521 .43501 L .249 .44256 L F
.25265 .43349 m .2521 .43501 L .25208 .43492 L F
.25139 .43191 m .25149 .43232 L .25144 .43212 L .5 .5 .5 1 k
F
.25265 .43349 m .2531 .43259 L .25279 .43332 L 0 .996 .996 .141 k
F
.25279 .43332 m .2531 .43259 L .253 .4331 L 0 .302 .996 .003 k
F
.25279 .43332 m .253 .4331 L .25253 .43558 L F
.25563 .43719 m .25925 .437 L .25856 .44263 L 0 .32 .996 .111 k
F
.25563 .43719 m .25856 .44263 L .25474 .44722 L F
.25253 .43558 m .25605 .43761 L .25563 .43719 L 0 .996 .996 .248 k
F
.25605 .43761 m .25925 .437 L .2577 .43708 L 0 .602 .996 .059 k
F
.25605 .43761 m .2577 .43708 L .25563 .43719 L F
.2531 .43259 m .25399 .43643 L .25253 .43558 L 0 .576 .996 .028 k
F
.2531 .43259 m .25439 .43815 L .25605 .43761 L F
.25439 .43815 m .25611 .44553 L .25605 .43761 L F
.24956 .4398 m .25331 .43729 L .2531 .43259 L 0 .996 .996 .141 k
F
.2502 .43548 m .25135 .43615 L .24956 .4398 L 0 .923 .996 .04 k
F
.25135 .43615 m .25331 .43729 L .25144 .43854 L F
.25135 .43615 m .25144 .43854 L .24956 .4398 L F
.25257 .43687 m .25357 .44087 L .25331 .43729 L F
.25722 .46238 m .26027 .47349 L .26008 .46835 L 0 .695 .996 .013 k
F
.25723 .45919 m .26056 .45499 L .25641 .46762 L 0 .944 .996 .099 k
F
.25982 .46464 m .26056 .46727 L .26278 .468 L 0 .586 .996 .037 k
F
.26219 .47158 m .26544 .47073 L .26523 .47315 L .034 .01 .928 .05 k
F
.26544 .47073 m .26555 .4707 L .26554 .4708 L F
.26544 .47073 m .26554 .4708 L .26523 .47315 L F
.26822 .47759 m .27125 .47856 L .26728 .48928 L 0 .624 .996 .052 k
F
.26505 .47926 m .26828 .48618 L .26822 .47759 L 0 .637 .996 .068 k
F
.26497 .49102 m .26828 .48618 L .26505 .47926 L 0 .767 .996 .091 k
F
.26523 .47315 m .26826 .47489 L .26435 .4835 L 0 .032 .995 .094 k
F
.26278 .468 m .26578 .47064 L .26219 .47158 L 0 .565 .996 .043 k
F
.26288 .47543 m .26583 .47922 L .26305 .46899 L 0 .586 .996 .034 k
F
.26279 .4688 m .26305 .46899 L .26278 .468 L F
.26288 .47543 m .26305 .46899 L .26279 .4688 L F
.26056 .46727 m .26288 .47543 L .26279 .4688 L 0 .586 .996 .037 k
F
.26056 .46727 m .26279 .4688 L .26278 .468 L F
.26555 .4707 m .26578 .47064 L .26574 .47082 L .034 .01 .928 .05 k
F
.26555 .4707 m .26574 .47082 L .26523 .47315 L F
.25983 .46152 m .26286 .45743 L .25911 .46792 L 0 .843 .996 .094 k
F
.26286 .45743 m .26316 .45702 L .26297 .45755 L F
.26286 .45743 m .26297 .45755 L .25911 .46792 L F
.26523 .47315 m .26882 .47196 L .26826 .47489 L 0 .032 .995 .094 k
F
.26278 .468 m .26311 .4692 L .26578 .47064 L 0 .565 .996 .043 k
F
.26578 .47064 m .26844 .47208 L .26523 .47315 L 0 .582 .996 .05 k
F
.26311 .4692 m .26583 .47922 L .26578 .47064 L 0 .565 .996 .043 k
F
.26578 .47064 m .26882 .47196 L .26844 .47208 L 0 .582 .996 .05 k
F
.26235 .46553 m .26619 .45924 L .26531 .4694 L 0 .283 .996 .079 k
F
.26316 .45702 m .26619 .45924 L .26235 .46553 L 0 .553 .996 .046 k
F
.25911 .46792 m .26316 .45702 L .26235 .46553 L 0 .164 .996 .045 k
F
.25983 .46152 m .2633 .46369 L .26316 .45702 L 0 .843 .996 .094 k
F
.26008 .46835 m .26304 .48152 L .26288 .47543 L 0 .641 .996 .012 k
F
.26235 .46553 m .26531 .4694 L .26161 .47241 L 0 .283 .996 .079 k
F
.26056 .45499 m .2633 .46369 L .25983 .46152 L 0 .728 .996 .004 k
F
.26058 .45508 m .26349 .46917 L .2633 .46369 L F
.26056 .45499 m .26057 .45507 L .26058 .45508 L F
.26057 .45507 m .26349 .46917 L .26058 .45508 L F
.2573 .46603 m .26044 .45538 L .25983 .46152 L 0 .12 .996 .02 k
F
.26044 .45538 m .26051 .45541 L .25983 .46152 L F
.25738 .46466 m .26056 .45499 L .2573 .46603 L F
.25723 .45919 m .2577 .45937 L .25775 .45853 L 0 .944 .996 .099 k
F
.26044 .45538 m .26056 .45499 L .26051 .45541 L 0 .12 .996 .02 k
F
.25911 .45682 m .26074 .46056 L .26056 .45499 L 0 .944 .996 .099 k
F
.258 .4543 m .26074 .46056 L .2577 .45937 L 0 .74 .996 .009 k
F
.258 .4543 m .26095 .46541 L .26074 .46056 L F
.25789 .45404 m .258 .4543 L .25723 .45919 L F
.25789 .45404 m .25795 .45428 L .258 .4543 L F
.258 .4543 m .2577 .45937 L .25723 .45919 L F
.25795 .45428 m .26095 .46541 L .258 .4543 L F
.25641 .46762 m .25738 .46466 L .2573 .46603 L 0 .12 .996 .02 k
F
.25486 .45153 m .25799 .46118 L .25789 .45404 L 0 .612 .996 .041 k
F
.25568 .47411 m .25983 .46152 L .25911 .46792 L 0 .118 .996 .019 k
F
.25641 .46762 m .25983 .46152 L .25568 .47411 L 0 .12 .996 .02 k
F
.25799 .46118 m .26095 .46541 L .25789 .45404 L 0 .845 .996 .017 k
F
.25486 .46078 m .25799 .46118 L .25486 .45153 L 0 .682 .996 .055 k
F
.25486 .46078 m .25813 .46763 L .25799 .46118 L F
.2547 .45155 m .25853 .4464 L .2574 .46157 L 0 .419 .996 .092 k
F
.2553 .44796 m .25853 .4464 L .2547 .45155 L 0 .705 .996 .069 k
F
.26027 .47349 m .26304 .48152 L .26008 .46835 L 0 .996 .996 .002 k
F
.25849 .47203 m .26235 .46553 L .26161 .47241 L 0 .164 .996 .063 k
F
.25911 .46792 m .26235 .46553 L .25849 .47203 L 0 .164 .996 .045 k
F
.26074 .46056 m .26349 .46917 L .26056 .45499 L 0 .996 .996 .001 k
F
.25853 .4464 m .26135 .45376 L .2574 .46157 L 0 .416 .996 .115 k
F
.2553 .44796 m .25863 .45358 L .25853 .4464 L 0 .705 .996 .069 k
F
.2549 .46925 m .25813 .46763 L .25486 .46078 L 0 .844 .996 .076 k
F
.2547 .45155 m .2574 .46157 L .25358 .46624 L 0 .419 .996 .092 k
F
.2551 .46136 m .25863 .45358 L .2553 .44796 L 0 .714 .996 .092 k
F
.25184 .45395 m .2551 .46136 L .2553 .44796 L 0 .627 .996 .08 k
F
.25474 .44722 m .25856 .44263 L .2576 .45404 L 0 .359 .996 .089 k
F
.25474 .44722 m .2576 .45404 L .25388 .4563 L F
.25357 .44087 m .25625 .4518 L .25331 .43729 L 0 .996 .996 .009 k
F
.25223 .43319 m .25393 .4423 L .25179 .43355 L 0 .996 .996 .65 k
F
.25149 .43232 m .25393 .4423 L .25153 .4325 L .5 .5 .5 1 k
F
.25154 .43254 m .25393 .4423 L .25357 .44087 L F
.25153 .4325 m .25393 .4423 L .25154 .43254 L F
.2502 .43548 m .25043 .43586 L .25058 .4357 L 0 .923 .996 .04 k
F
.25043 .43586 m .25357 .44087 L .25058 .4357 L F
.25022 .43533 m .25357 .44087 L .2502 .43548 L .5 .5 .5 1 k
F
.25089 .42987 m .25177 .43346 L .25022 .43533 L F
.25074 .4358 m .25357 .44087 L .25257 .43687 L 0 .923 .996 .04 k
F
.25058 .4357 m .25067 .43587 L .25074 .4358 L F
.25067 .43587 m .25357 .44087 L .25074 .4358 L F
.25177 .43346 m .25357 .44087 L .25022 .43533 L .5 .5 .5 1 k
F
.25331 .43729 m .25611 .44553 L .2531 .43259 L 0 .665 .996 .008 k
F
.25331 .43729 m .25625 .4518 L .25611 .44553 L F
.25313 .43802 m .25444 .44076 L .25393 .4423 L 0 .996 .996 .65 k
F
.25138 .42865 m .25338 .43658 L .25313 .43802 L F
.25338 .43658 m .25444 .44076 L .25313 .43802 L F
.25138 .42865 m .25223 .43319 L .25116 .43094 L F
.25223 .43319 m .25179 .43355 L .25116 .43094 L F
.25163 .43232 m .25444 .44076 L .25138 .42865 L 0 .621 .996 .153 k
F
.25307 .43665 m .25509 .43612 L .25444 .44076 L F
.25163 .43232 m .25374 .43464 L .25307 .43665 L F
.25374 .43464 m .25509 .43612 L .25307 .43665 L F
.25197 .43437 m .25509 .43612 L .25206 .43279 L 0 .191 .996 .072 k
F
.25197 .43437 m .25206 .43279 L .25163 .43232 L F
.24806 .44889 m .25188 .43594 L .25197 .43437 L .5 .5 .5 1 k
F
.25188 .43594 m .25241 .43412 L .25197 .43437 L F
.25197 .43437 m .25585 .42914 L .25583 .42927 L 0 .191 .996 .072 k
F
.25304 .43497 m .25583 .42927 L .25509 .43612 L F
.25197 .43437 m .25583 .42927 L .25304 .43497 L F
.25241 .43412 m .25277 .4336 L .25244 .43391 L 0 .158 .996 .009 k
F
.25241 .43412 m .25244 .43391 L .25197 .43437 L F
.24618 .46129 m .24878 .4735 L .24583 .45981 L .205 .996 .996 .507 k
F
.24741 .45335 m .24999 .46596 L .2467 .45918 L 0 .528 .996 .115 k
F
.24878 .4735 m .25176 .4777 L .24853 .46963 L 0 .996 .996 .017 k
F
.24618 .46129 m .24925 .47255 L .24878 .4735 L .205 .996 .996 .507 k
F
.2467 .45918 m .24925 .47255 L .24618 .46129 L 0 .852 .996 .161 k
F
.2467 .45918 m .24999 .46596 L .24925 .47255 L F
.24362 .48261 m .24824 .45421 L .24342 .4778 L .5 .5 .5 1 k
F
.24362 .48261 m .24871 .45342 L .24824 .45421 L F
.24431 .47741 m .24822 .45451 L .24871 .45342 L 0 .996 .996 .01 k
F
.24824 .45421 m .25172 .43756 L .25241 .43412 L .5 .5 .5 1 k
F
.24824 .45421 m .25241 .43412 L .24806 .44889 L F
.25277 .4336 m .25288 .43333 L .25197 .43437 L 0 .158 .996 .009 k
F
.25324 .43292 m .25345 .43249 L .25197 .43437 L F
.25531 .42825 m .25635 .42676 L .25536 .42861 L 0 .996 .996 .106 k
F
.2547 .42222 m .25492 .42357 L .25427 .42212 L .5 .5 .5 1 k
F
.25635 .42676 m .25633 .42681 L .25455 .43014 L 0 .996 .996 .106 k
F
.25635 .42676 m .25455 .43014 L .25455 .43013 L F
.25635 .42676 m .25279 .43343 L .25279 .43342 L F
.2541 .43167 m .25448 .43111 L .25376 .43194 L 0 .158 .996 .009 k
F
.25448 .43111 m .25585 .42914 L .25433 .43118 L F
.25448 .43111 m .25433 .43118 L .25376 .43194 L F
.25428 .43142 m .25639 .4267 L .25585 .42914 L F
.25447 .43028 m .25639 .4267 L .25428 .43142 L F
.25585 .42914 m .25871 .43629 L .25509 .43612 L 0 .382 .996 .102 k
F
.25455 .43013 m .25455 .43014 L .25279 .43343 L 0 .996 .996 .106 k
F
.25296 .43159 m .25531 .42825 L .25279 .43342 L F
.25531 .42825 m .25536 .42861 L .25279 .43342 L F
.25324 .43292 m .2541 .43167 L .25345 .43249 L 0 .158 .996 .009 k
F
.25635 .42676 m .25639 .4267 L .25633 .42681 L 0 .996 .996 .106 k
F
.25277 .4336 m .25324 .43292 L .25288 .43333 L 0 .158 .996 .009 k
F
.2541 .43167 m .25376 .43194 L .25197 .43437 L F
.25241 .43412 m .25447 .43028 L .25428 .43142 L F
.25585 .42914 m .25953 .42778 L .25871 .43629 L 0 .382 .996 .102 k
F
.25639 .4267 m .25953 .42778 L .25585 .42914 L 0 .564 .996 .051 k
F
.25296 .43159 m .25657 .43218 L .25639 .4267 L 0 .996 .996 .106 k
F
.25492 .42357 m .25603 .43047 L .25483 .4251 L .5 .5 .5 1 k
F
.25853 .4464 m .2621 .44684 L .26135 .45376 L 0 .416 .996 .115 k
F
.25863 .45358 m .2621 .44684 L .25853 .4464 L 0 .711 .996 .089 k
F
.25856 .44263 m .26248 .43579 L .26151 .44759 L 0 .316 .996 .08 k
F
.25605 .43761 m .25616 .43796 L .25925 .437 L 0 .602 .996 .059 k
F
.25925 .437 m .26233 .43604 L .25856 .44263 L 0 .628 .996 .063 k
F
.25856 .44263 m .26151 .44759 L .2576 .45404 L 0 .316 .996 .08 k
F
.25616 .43796 m .25924 .44683 L .25925 .437 L 0 .602 .996 .059 k
F
.25925 .437 m .26248 .43579 L .26233 .43604 L 0 .628 .996 .063 k
F
.25611 .44553 m .25924 .44683 L .25605 .43761 L 0 .599 .996 .049 k
F
.26135 .45376 m .2653 .44572 L .26447 .45458 L 0 .208 .996 .063 k
F
.2621 .44684 m .2653 .44572 L .26135 .45376 L 0 .662 .996 .064 k
F
.26728 .48928 m .27125 .47856 L .27045 .48732 L 0 .173 .996 .049 k
F
.27373 .48258 m .27664 .48635 L .27296 .49043 L 0 .603 .996 .032 k
F
.27206 .49217 m .27481 .49939 L .27108 .50525 L 0 .996 .996 .88 k
F
.26904 .49133 m .27208 .50189 L .27206 .49217 L 0 .557 .996 .054 k
F
.26909 .50016 m .27208 .50189 L .26904 .49133 L 0 .553 .996 .049 k
F
.26968 .49514 m .27373 .48258 L .27296 .49043 L 0 .14 .996 .032 k
F
.27045 .48732 m .27373 .48258 L .26968 .49514 L 0 .996 .996 .159 k
F
.27045 .48732 m .27405 .48527 L .27373 .48258 L F
.27125 .47856 m .27405 .48527 L .27045 .48732 L 0 .684 .996 .01 k
F
.26822 .47759 m .27138 .48578 L .27125 .47856 L 0 .624 .996 .052 k
F
.26828 .48618 m .27138 .48578 L .26822 .47759 L 0 .75 .996 .064 k
F
.26826 .47489 m .27137 .47466 L .26738 .48519 L 0 .248 .996 .233 k
F
.26826 .47489 m .27182 .47421 L .27137 .47466 L F
.26882 .47196 m .27182 .47421 L .26826 .47489 L 0 .596 .996 .043 k
F
.26435 .4835 m .26826 .47489 L .26738 .48519 L 0 .242 .996 .068 k
F
.26578 .47064 m .26888 .48061 L .26882 .47196 L 0 .582 .996 .05 k
F
.26583 .47922 m .26888 .48061 L .26578 .47064 L 0 .607 .996 .049 k
F
.26531 .4694 m .26907 .46455 L .26806 .47782 L 0 .394 .996 .092 k
F
.26619 .45924 m .26907 .46455 L .26531 .4694 L 0 .923 .996 .009 k
F
.26316 .45702 m .2662 .46881 L .26619 .45924 L 0 .553 .996 .046 k
F
.2633 .46369 m .2662 .46881 L .26316 .45702 L 0 .578 .996 .027 k
F
.26435 .4835 m .26738 .48519 L .2635 .49277 L 0 .242 .996 .068 k
F
.26288 .47543 m .26594 .48657 L .26583 .47922 L 0 .586 .996 .034 k
F
.26161 .47241 m .26531 .4694 L .26446 .47876 L 0 .35 .996 .095 k
F
.26074 .46056 m .26376 .47275 L .26349 .46917 L 0 .996 .996 .001 k
F
.26095 .46541 m .26376 .47275 L .26074 .46056 L 0 .996 .996 .061 k
F
.25799 .46118 m .26121 .4692 L .26095 .46541 L 0 .845 .996 .017 k
F
.26135 .45376 m .26447 .45458 L .2604 .46524 L 0 .208 .996 .063 k
F
.25511 .47729 m .25911 .46792 L .25849 .47203 L 0 .058 .996 .013 k
F
.25568 .47411 m .25911 .46792 L .25511 .47729 L 0 .118 .996 .019 k
F
.25813 .46763 m .26121 .4692 L .25799 .46118 L 0 .996 .996 .045 k
F
.2574 .46157 m .26135 .45376 L .2604 .46524 L 0 .287 .996 .075 k
F
.25863 .45358 m .26205 .45762 L .2621 .44684 L 0 .711 .996 .089 k
F
.25813 .46763 m .26153 .47174 L .26121 .4692 L 0 .996 .996 .045 k
F
.2549 .46925 m .25832 .47284 L .25813 .46763 L 0 .844 .996 .076 k
F
.25849 .47203 m .26161 .47241 L .25802 .47296 L 0 .164 .996 .063 k
F
.25832 .47284 m .26153 .47174 L .25813 .46763 L 0 .996 .996 .176 k
F
.26027 .47349 m .26296 .48348 L .26304 .48152 L 0 .996 .996 .002 k
F
.25857 .47357 m .26161 .47241 L .26101 .47626 L 0 .182 .996 .107 k
F
.25802 .47296 m .25828 .47292 L .25857 .47357 L F
.25828 .47292 m .26161 .47241 L .25857 .47357 L F
.26296 .48348 m .26333 .48485 L .26327 .48418 L 0 .996 .996 .002 k
F
.26296 .48348 m .26327 .48418 L .26304 .48152 L F
.25501 .47602 m .25832 .47284 L .2549 .46925 L 0 .996 .996 .118 k
F
.2574 .46157 m .2604 .46524 L .25644 .47306 L 0 .287 .996 .075 k
F
.25854 .4651 m .26205 .45762 L .25863 .45358 L 0 .933 .996 .11 k
F
.25358 .46624 m .2574 .46157 L .25644 .47306 L 0 .359 .996 .09 k
F
.2551 .46136 m .25854 .4651 L .25863 .45358 L 0 .714 .996 .092 k
F
.2576 .45404 m .26151 .44759 L .26058 .45849 L 0 .299 .996 .079 k
F
.25611 .44553 m .25928 .45542 L .25924 .44683 L 0 .599 .996 .049 k
F
.25509 .43612 m .25871 .43629 L .25778 .44707 L 0 .491 .996 .111 k
F
.2536 .42733 m .25657 .43218 L .25296 .43159 L 0 .873 .996 .012 k
F
.2536 .42733 m .25683 .436 L .25657 .43218 L F
.26248 .43579 m .2655 .43888 L .26151 .44759 L 0 .737 .996 .03 k
F
.25924 .44683 m .2625 .44499 L .25925 .437 L 0 .643 .996 .067 k
F
.26447 .45458 m .26777 .45096 L .26366 .46297 L 0 .762 .996 .221 k
F
.26447 .45458 m .26823 .45041 L .26777 .45096 L F
.2653 .44572 m .26823 .45041 L .26447 .45458 L 0 .692 .996 .02 k
F
.2621 .44684 m .26538 .45365 L .2653 .44572 L 0 .662 .996 .064 k
F
.2604 .46524 m .26447 .45458 L .26366 .46297 L 0 .162 .996 .045 k
F
.26205 .45762 m .26538 .45365 L .2621 .44684 L 0 .907 .996 .095 k
F
.26151 .44759 m .2655 .43888 L .2646 .44926 L 0 .241 .996 .066 k
F
.27481 .49939 m .27814 .49514 L .27762 .50531 L 0 .338 .996 .09 k
F
.27814 .49514 m .27849 .49469 L .27844 .49525 L F
.27814 .49514 m .27844 .49525 L .27762 .50531 L F
.27206 .49217 m .27243 .49293 L .27242 .49312 L 0 .996 .996 .88 k
F
.27478 .4993 m .27527 .49882 L .27481 .49939 L F
.27527 .49882 m .27849 .49469 L .27481 .49939 L 0 .618 .996 .078 k
F
.27208 .50189 m .27527 .49882 L .27243 .49293 L 0 .596 .996 .072 k
F
.27206 .49279 m .27243 .49293 L .27206 .49217 L F
.27208 .50189 m .27243 .49293 L .27206 .49279 L F
.27296 .49043 m .27604 .4873 L .27223 .49743 L 0 .833 .996 .109 k
F
.27604 .4873 m .27617 .48717 L .27609 .48738 L F
.27604 .4873 m .27609 .48738 L .27223 .49743 L F
.27849 .49469 m .28148 .49579 L .27762 .50531 L 0 .615 .996 .051 k
F
.28148 .49579 m .28442 .49831 L .28062 .50649 L 0 .618 .996 .04 k
F
.27762 .50531 m .28148 .49579 L .28062 .50649 L 0 .24 .996 .066 k
F
.27849 .49469 m .28163 .503 L .28148 .49579 L 0 .615 .996 .051 k
F
.28095 .51862 m .28397 .52889 L .28379 .5226 L 0 .597 .996 .031 k
F
.28152 .51564 m .2852 .50982 L .2843 .5217 L 0 .343 .996 .087 k
F
.27919 .50925 m .27993 .51238 L .28211 .51183 L 0 .525 .996 .046 k
F
.28211 .51183 m .28428 .51128 L .28152 .51564 L 0 .565 .996 .068 k
F
.27783 .52137 m .28152 .51564 L .28065 .52661 L 0 .322 .996 .086 k
F
.28347 .54062 m .28618 .54779 L .28444 .54177 L .005 .965 .961 .188 k
F
.28347 .54062 m .28444 .54177 L .28317 .53739 L F
.28059 .53777 m .28251 .53947 L .28347 .54062 L .5 .5 .5 1 k
F
.28251 .53947 m .2839 .54071 L .28347 .54062 L F
.2839 .54071 m .28423 .54125 L .28347 .54062 L 0 .29 .996 .1 k
F
.28317 .53739 m .28484 .54314 L .28507 .54386 L 0 .996 .996 .128 k
F
.2847 .56216 m .28851 .55173 L .28789 .55654 L 0 .077 .996 .016 k
F
.2853 .55787 m .28851 .55173 L .2847 .56216 L 0 .126 .996 .024 k
F
.28554 .542 m .2881 .55265 L .28821 .55017 L 0 .87 .996 .002 k
F
.2881 .55265 m .28849 .55426 L .28844 .55358 L F
.2881 .55265 m .28844 .55358 L .28821 .55017 L F
.2874 .55804 m .29107 .5508 L .29048 .55506 L 0 .013 .996 .032 k
F
.2858 .54637 m .28849 .55426 L .28554 .542 L .5 .5 .5 1 k
F
.29 .55612 m .29336 .55709 L .29275 .56159 L 0 .362 .996 .126 k
F
.28849 .55426 m .29131 .55851 L .28821 .55017 L .5 .5 .5 1 k
F
.28888 .55486 m .29172 .55913 L .29131 .55851 L F
.28849 .55426 m .28885 .55481 L .28888 .55486 L F
.28885 .55481 m .29172 .55913 L .28888 .55486 L F
.28347 .54062 m .28439 .54196 L .28618 .54779 L .005 .965 .961 .188 k
F
.28439 .54196 m .28671 .54534 L .28625 .54747 L F
.28584 .54652 m .28606 .54711 L .2858 .54637 L 0 .725 .996 .176 k
F
.28618 .54779 m .28606 .54711 L .28584 .54652 L F
.28507 .54386 m .28566 .54599 L .2858 .54637 L 0 .996 .996 .128 k
F
.28484 .54314 m .28566 .54599 L .28507 .54386 L F
.28566 .54599 m .28599 .54711 L .28593 .54687 L F
.28566 .54599 m .28593 .54687 L .2858 .54637 L F
.28599 .54711 m .28618 .54779 L .28612 .54755 L F
.28599 .54711 m .28612 .54755 L .2858 .54637 L F
.28439 .54196 m .28625 .54747 L .28618 .54779 L .005 .965 .961 .188 k
F
.28652 .56809 m .29032 .55705 L .28961 .56454 L 0 .138 .996 .041 k
F
.28715 .56289 m .29032 .55705 L .28652 .56809 L 0 .141 .996 .03 k
F
.28889 .55524 m .29172 .55913 L .28849 .55426 L 0 .243 .981 .125 k
F
.29048 .55506 m .29408 .54927 L .29336 .55709 L 0 .222 .996 .077 k
F
.29107 .5508 m .29408 .54927 L .29048 .55506 L 0 .194 .996 .055 k
F
.28821 .55017 m .29099 .55531 L .288 .54417 L 0 .928 .996 .008 k
F
.28821 .55017 m .29131 .55851 L .29099 .55531 L F
.28671 .54534 m .28944 .55203 L .2865 .5482 L 0 .378 .996 .107 k
F
.28625 .54747 m .2865 .5482 L .28618 .54779 L F
.28671 .54534 m .2865 .5482 L .28625 .54747 L F
.2858 .54637 m .28838 .55379 L .28849 .55426 L .5 .5 .5 1 k
F
.28838 .55379 m .28868 .55465 L .28865 .55459 L F
.28838 .55379 m .28865 .55459 L .28849 .55426 L F
.28868 .55465 m .28889 .55524 L .28885 .55516 L F
.28868 .55465 m .28885 .55516 L .28849 .55426 L F
.28618 .54779 m .28858 .5544 L .28606 .54711 L 0 .725 .996 .176 k
F
.28858 .5544 m .28889 .55524 L .28861 .55444 L F
.28858 .5544 m .28861 .55444 L .28606 .54711 L F
.28423 .54125 m .28671 .54534 L .28451 .54214 L 0 .29 .996 .1 k
F
.28412 .54116 m .28451 .54214 L .28347 .54062 L F
.28089 .54113 m .2839 .54071 L .28228 .53927 L 0 0 .996 .058 k
F
.28089 .54113 m .28228 .53927 L .28059 .53777 L F
.2748 .55359 m .27864 .54361 L .27798 .54935 L 0 .085 .996 .03 k
F
.27546 .54793 m .27864 .54361 L .2748 .55359 L 0 .14 .996 .036 k
F
.27772 .54518 m .27949 .54299 L .28089 .54113 L .5 .5 .5 1 k
F
.27949 .54299 m .28134 .54071 L .28089 .54113 L F
.28089 .54113 m .28301 .53888 L .28307 .53899 L 0 0 .996 .058 k
F
.28134 .54071 m .28447 .53734 L .28323 .53865 L 0 .105 .996 .037 k
F
.28134 .54071 m .28323 .53865 L .28089 .54113 L F
.28089 .54113 m .28307 .53899 L .28295 .54084 L 0 0 .996 .058 k
F
.27772 .54518 m .28089 .54113 L .27751 .53983 L .5 .5 .5 1 k
F
.27812 .546 m .28134 .54071 L .27772 .54518 L 0 .056 .996 .013 k
F
.27812 .546 m .27944 .54278 L .28134 .54071 L F
.27751 .53983 m .28089 .54113 L .28059 .53777 L 0 .996 .996 .098 k
F
.27944 .54278 m .28193 .53672 L .28134 .54071 L 0 .056 .996 .013 k
F
.28193 .53672 m .28337 .5342 L .28134 .54071 L 0 .141 .996 .029 k
F
.28337 .5342 m .28515 .53109 L .28327 .53584 L F
.28337 .5342 m .28327 .53584 L .28134 .54071 L F
.28295 .54084 m .28307 .53899 L .2839 .54071 L 0 0 .996 .058 k
F
.28301 .53888 m .28447 .53734 L .2839 .54071 L F
.28423 .54125 m .28436 .54165 L .28412 .54116 L 0 .29 .996 .1 k
F
.28436 .54165 m .28451 .54214 L .28412 .54116 L F
.28447 .53734 m .2874 .53895 L .28405 .54064 L 0 .232 .996 .071 k
F
.28396 .54035 m .28405 .54064 L .2839 .54071 L F
.28447 .53734 m .28405 .54064 L .28396 .54035 L F
.28339 .5385 m .28515 .53109 L .28447 .53734 L 0 .105 .996 .037 k
F
.28134 .54071 m .28288 .53682 L .28339 .5385 L F
.28288 .53682 m .28515 .53109 L .28339 .5385 L F
.28123 .52249 m .28419 .53453 L .28397 .52889 L 0 .635 .996 .014 k
F
.27869 .54261 m .28262 .53013 L .28193 .53672 L 0 .117 .996 .023 k
F
.27938 .53609 m .28262 .53013 L .27869 .54261 L 0 .142 .996 .028 k
F
.28137 .52968 m .28419 .53453 L .28123 .52249 L 0 .695 .996 .018 k
F
.28152 .51564 m .2843 .5217 L .28065 .52661 L 0 .343 .996 .087 k
F
.27993 .51238 m .28215 .52173 L .28211 .51183 L 0 .525 .996 .046 k
F
.28211 .51183 m .2852 .50982 L .28428 .51128 L 0 .565 .996 .068 k
F
.27932 .51681 m .28215 .52173 L .27919 .50925 L 0 .564 .996 .028 k
F
.27664 .50822 m .27952 .52263 L .27932 .51681 L 0 .666 .996 .006 k
F
.27683 .51407 m .27952 .52263 L .27664 .50822 L 0 .996 .996 .001 k
F
.27412 .50628 m .27707 .51887 L .27683 .51407 L 0 .75 .996 .005 k
F
.27626 .53883 m .28015 .52774 L .27938 .53609 L 0 .16 .996 .046 k
F
.27858 .52408 m .28155 .536 L .28137 .52968 L 0 .593 .996 .021 k
F
.27875 .53071 m .28155 .536 L .27858 .52408 L 0 .712 .996 .015 k
F
.27605 .52272 m .27899 .53542 L .27875 .53071 L 0 .763 .996 .004 k
F
.27783 .52137 m .28065 .52661 L .27716 .52719 L 0 .322 .996 .086 k
F
.27683 .51407 m .27981 .52619 L .27952 .52263 L 0 .996 .996 .001 k
F
.27707 .51887 m .27981 .52619 L .27683 .51407 L 0 .996 .996 .091 k
F
.27762 .50531 m .28062 .50649 L .27673 .51643 L 0 .24 .996 .066 k
F
.27527 .49882 m .27847 .5059 L .27849 .49469 L 0 .618 .996 .078 k
F
.27847 .5059 m .28163 .503 L .27849 .49469 L 0 .722 .996 .08 k
F
.27538 .49578 m .27929 .48583 L .27845 .49557 L 0 .208 .996 .059 k
F
.27617 .48717 m .27929 .48583 L .27538 .49578 L 0 .76 .996 .072 k
F
.27223 .49743 m .27617 .48717 L .27538 .49578 L 0 .174 .996 .051 k
F
.27604 .4873 m .27664 .48635 L .27617 .48717 L 0 .833 .996 .109 k
F
.27296 .49043 m .27564 .48746 L .27604 .4873 L F
.27564 .48746 m .27664 .48635 L .27604 .4873 L F
.27405 .48527 m .27493 .48775 L .27386 .48302 L 0 .73 .996 .006 k
F
.27493 .48775 m .2768 .493 L .27522 .48763 L F
.27493 .48775 m .27522 .48763 L .27386 .48302 L F
.27375 .48282 m .27386 .48302 L .27373 .48258 L F
.27405 .48527 m .27386 .48302 L .27375 .48282 L F
.27125 .47856 m .27426 .49062 L .27405 .48527 L 0 .684 .996 .01 k
F
.27138 .48578 m .27426 .49062 L .27125 .47856 L 0 .973 .996 .01 k
F
.27054 .48396 m .2728 .4775 L .27381 .47983 L 0 .131 .996 .033 k
F
.2728 .4775 m .27455 .47249 L .27381 .4798 L F
.2728 .4775 m .27381 .4798 L .27381 .47983 L F
.27381 .47983 m .27382 .47982 L .27307 .48708 L 0 .996 .996 .108 k
F
.27382 .47982 m .27709 .47511 L .27476 .48203 L F
.27929 .48583 m .28229 .48718 L .27845 .49557 L 0 .591 .996 .05 k
F
.27617 .48717 m .27949 .4916 L .27929 .48583 L 0 .76 .996 .072 k
F
.27664 .48635 m .27949 .4916 L .27617 .48717 L 0 .57 .996 .026 k
F
.27373 .48258 m .2768 .493 L .27664 .48635 L 0 .603 .996 .032 k
F
.27382 .47982 m .27476 .48203 L .27307 .48708 L 0 .996 .996 .108 k
F
.27709 .47511 m .28001 .47875 L .27631 .48328 L 0 .561 .996 .037 k
F
.27374 .50511 m .27683 .51407 L .27664 .50822 L 0 .632 .996 .035 k
F
.2736 .51945 m .27616 .52762 L .27629 .52738 L 0 .996 .996 .048 k
F
.27616 .52762 m .27665 .52918 L .2765 .52843 L F
.27616 .52762 m .2765 .52843 L .27629 .52738 L F
.27085 .53398 m .27469 .52457 L .27395 .53217 L 0 .154 .996 .051 k
F
.2715 .5286 m .27469 .52457 L .27085 .53398 L 0 .15 .996 .039 k
F
.27387 .52319 m .27665 .52918 L .27478 .52321 L .115 .842 .815 .134 k
F
.27387 .52319 m .27478 .52321 L .2736 .51945 L F
.27629 .52738 m .27899 .53542 L .27605 .52272 L 0 .996 .996 .095 k
F
.27387 .52319 m .27531 .52494 L .27665 .52918 L .115 .842 .815 .134 k
F
.27629 .52738 m .2784 .53391 L .27899 .53542 L 0 .996 .996 .095 k
F
.27437 .54313 m .27772 .54518 L .27751 .53983 L 0 .865 .996 .093 k
F
.27458 .54833 m .27772 .54518 L .27437 .54313 L 0 .996 .996 .324 k
F
.27557 .54526 m .27938 .53609 L .27869 .54261 L 0 .118 .996 .043 k
F
.27626 .53883 m .27938 .53609 L .27557 .54526 L 0 .16 .996 .046 k
F
.27665 .52918 m .27937 .53689 L .27629 .52738 L 0 .906 .996 .194 k
F
.27531 .52494 m .27716 .52719 L .2767 .52898 L .115 .842 .815 .134 k
F
.27531 .52494 m .2767 .52898 L .27665 .52918 L F
.2784 .53391 m .27937 .53689 L .27918 .53616 L 0 .996 .996 .095 k
F
.2784 .53391 m .27918 .53616 L .27899 .53542 L F
.27116 .5256 m .27427 .52378 L .27088 .5222 L .008 0 .996 0 k
F
.27162 .52494 m .2726 .52368 L .27116 .5256 L 0 .09 .996 .03 k
F
.27088 .5222 m .27296 .52317 L .2731 .52317 L 0 .996 .996 .178 k
F
.27088 .5222 m .2731 .52317 L .27327 .52299 L F
.2726 .52368 m .27483 .52085 L .27279 .52349 L 0 .09 .996 .03 k
F
.2726 .52368 m .27279 .52349 L .27116 .5256 L F
.27327 .52299 m .2731 .52317 L .27387 .52319 L 0 .996 .996 .178 k
F
.27296 .52317 m .27427 .52378 L .27387 .52319 L F
.27483 .52085 m .27783 .52137 L .27449 .52363 L 0 .204 .996 .065 k
F
.27436 .52332 m .27449 .52363 L .27427 .52378 L F
.27483 .52085 m .27449 .52363 L .27436 .52332 L F
.27162 .52494 m .2755 .51495 L .27483 .52085 L 0 .09 .996 .03 k
F
.27223 .52054 m .2755 .51495 L .27162 .52494 L 0 .136 .996 .028 k
F
.27427 .5129 m .27707 .51887 L .27412 .50628 L 0 .887 .996 .006 k
F
.26898 .5255 m .27296 .5135 L .27223 .52054 L 0 .123 .996 .029 k
F
.26973 .51797 m .27296 .5135 L .26898 .5255 L 0 .151 .996 .036 k
F
.27141 .50868 m .27446 .5188 L .27427 .5129 L 0 .622 .996 .028 k
F
.27481 .49939 m .27762 .50531 L .27383 .51248 L 0 .338 .996 .09 k
F
.27108 .50525 m .27481 .49939 L .27383 .51248 L 0 .368 .996 .089 k
F
.27427 .52378 m .27716 .52719 L .27519 .5248 L 0 .231 .996 .093 k
F
.27427 .52378 m .27519 .5248 L .27387 .52319 L F
.27116 .5256 m .27335 .52276 L .27427 .52378 L .008 0 .996 0 k
F
.27335 .52276 m .27483 .52085 L .27427 .52378 L F
.27427 .52378 m .27783 .52137 L .27716 .52719 L 0 .231 .996 .093 k
F
.27427 .5129 m .27736 .52246 L .27707 .51887 L 0 .887 .996 .006 k
F
.27446 .5188 m .27736 .52246 L .27427 .5129 L 0 .996 .996 .017 k
F
.27383 .51248 m .27762 .50531 L .27673 .51643 L 0 .293 .996 .079 k
F
.27208 .50189 m .27524 .51008 L .27527 .49882 L 0 .596 .996 .072 k
F
.27524 .51008 m .27847 .5059 L .27527 .49882 L 0 .706 .996 .085 k
F
.27538 .49578 m .27845 .49557 L .27461 .50368 L 0 .208 .996 .059 k
F
.27405 .48527 m .27703 .49812 L .2768 .493 L 0 .73 .996 .006 k
F
.27426 .49062 m .27703 .49812 L .27405 .48527 L 0 .996 .996 .016 k
F
.27307 .48708 m .27709 .47511 L .27631 .48328 L 0 .15 .996 .037 k
F
.27381 .47983 m .27731 .48032 L .27709 .47511 L 0 .996 .996 .108 k
F
.27137 .47466 m .27455 .47249 L .27054 .48396 L 0 .753 .996 .076 k
F
.27455 .47249 m .27731 .48032 L .27381 .47983 L 0 .69 .996 .007 k
F
.27137 .47466 m .27472 .47892 L .27455 .47249 L 0 .753 .996 .076 k
F
.27182 .47421 m .27472 .47892 L .27192 .47536 L 0 .645 .996 .023 k
F
.27179 .47505 m .27192 .47536 L .27178 .47519 L F
.27182 .47421 m .27192 .47536 L .27179 .47505 L F
.2715 .47454 m .27178 .47519 L .27137 .47466 L F
.27182 .47421 m .27178 .47519 L .2715 .47454 L F
.26738 .48519 m .27137 .47466 L .27054 .48396 L 0 .189 .996 .053 k
F
.26882 .47196 m .27194 .48179 L .27182 .47421 L 0 .596 .996 .043 k
F
.26888 .48061 m .27194 .48179 L .26882 .47196 L 0 .643 .996 .05 k
F
.26907 .46455 m .27179 .47383 L .26806 .47782 L 0 .431 .996 .102 k
F
.26619 .45924 m .26936 .46802 L .26907 .46455 L 0 .923 .996 .009 k
F
.2662 .46881 m .26936 .46802 L .26619 .45924 L 0 .581 .996 .061 k
F
.26366 .46297 m .26777 .45096 L .26701 .45836 L 0 .132 .996 .03 k
F
.26205 .45762 m .26556 .4595 L .26538 .45365 L 0 .907 .996 .095 k
F
.26531 .4694 m .26806 .47782 L .26446 .47876 L 0 .394 .996 .092 k
F
.2633 .46369 m .26631 .47629 L .2662 .46881 L 0 .578 .996 .027 k
F
.26349 .46917 m .26631 .47629 L .2633 .46369 L 0 .842 .996 .004 k
F
.26095 .46541 m .26413 .47435 L .26376 .47275 L 0 .996 .996 .061 k
F
.26121 .4692 m .26413 .47435 L .26095 .46541 L .5 .5 .5 1 k
F
.26055 .48902 m .26435 .4835 L .2635 .49277 L 0 .274 .996 .081 k
F
.26304 .48152 m .26594 .48657 L .26288 .47543 L 0 .724 .996 .016 k
F
.26161 .47241 m .26446 .47876 L .26101 .47626 L 0 .35 .996 .095 k
F
.25832 .47284 m .26192 .4728 L .26153 .47174 L 0 .996 .996 .176 k
F
.25861 .47611 m .26192 .4728 L .25832 .47284 L 0 .829 .996 .117 k
F
.2604 .46524 m .26366 .46297 L .25962 .47302 L 0 .162 .996 .045 k
F
.26215 .46511 m .26556 .4595 L .26205 .45762 L 0 .996 .996 .202 k
F
.25854 .4651 m .26215 .46511 L .26205 .45762 L 0 .933 .996 .11 k
F
.26058 .45849 m .2646 .44926 L .26376 .45848 L 0 .2 .996 .058 k
F
.26151 .44759 m .2646 .44926 L .26058 .45849 L 0 .241 .996 .066 k
F
.25924 .44683 m .26252 .45419 L .2625 .44499 L 0 .643 .996 .067 k
F
.25928 .45542 m .26252 .45419 L .25924 .44683 L 0 .695 .996 .065 k
F
.25871 .43629 m .26135 .44834 L .25778 .44707 L 0 .469 .996 .101 k
F
.25683 .436 m .25957 .44619 L .25657 .43218 L 0 .996 .996 .001 k
F
.25358 .46624 m .25644 .47306 L .2527 .47606 L 0 .359 .996 .09 k
F
.25512 .4704 m .25854 .4651 L .2551 .46136 L 0 .918 .996 .101 k
F
.2576 .45404 m .26058 .45849 L .25672 .46393 L 0 .299 .996 .079 k
F
.26852 .5049 m .27152 .5161 L .27141 .50868 L 0 .567 .996 .035 k
F
.26862 .51259 m .27152 .5161 L .26852 .5049 L 0 .616 .996 .033 k
F
.26828 .49914 m .27108 .50525 L .26746 .50822 L 0 .344 .996 .084 k
F
.26791 .5303 m .27162 .52494 L .27116 .5256 L 0 .83 .996 .205 k
F
.26835 .53004 m .27162 .52494 L .26791 .5303 L 0 .053 .996 .016 k
F
.26835 .53004 m .27223 .52054 L .27162 .52494 L F
.26898 .5255 m .27223 .52054 L .26835 .53004 L 0 .123 .996 .029 k
F
.26862 .51259 m .27169 .52225 L .27152 .5161 L 0 .616 .996 .033 k
F
.26746 .50822 m .27108 .50525 L .27021 .51557 L 0 .38 .996 .098 k
F
.26631 .49338 m .26923 .50703 L .26909 .50016 L 0 .584 .996 .017 k
F
.26649 .49916 m .26923 .50703 L .26631 .49338 L 0 .886 .996 .002 k
F
.26728 .48928 m .27045 .48732 L .26643 .49883 L 0 .173 .996 .049 k
F
.26643 .49883 m .27045 .48732 L .26968 .49514 L 0 .143 .996 .038 k
F
.26828 .48618 m .27158 .49126 L .27138 .48578 L 0 .75 .996 .064 k
F
.26335 .49832 m .26728 .48928 L .26643 .49883 L 0 .214 .996 .063 k
F
.26497 .49102 m .26837 .49399 L .26828 .48618 L 0 .767 .996 .091 k
F
.26837 .49399 m .27158 .49126 L .26828 .48618 L 0 .996 .996 .136 k
F
.26415 .50178 m .26743 .50718 L .26705 .50609 L 0 .996 .996 .077 k
F
.26441 .50558 m .26743 .50718 L .26415 .50178 L .22 .303 .707 .208 k
F
.26399 .50753 m .26746 .50822 L .26679 .51373 L 0 .381 .996 .12 k
F
.2613 .50585 m .26475 .50783 L .26441 .50558 L 0 .996 .996 .085 k
F
.26156 .50971 m .26475 .50783 L .2613 .50585 L .5 .5 .5 1 k
F
.26335 .49832 m .26643 .49883 L .26255 .50672 L 0 .214 .996 .063 k
F
.26504 .49928 m .26837 .49399 L .26497 .49102 L 0 .996 .996 .136 k
F
.26656 .49412 m .27054 .48396 L .26977 .49182 L 0 .152 .996 .046 k
F
.26738 .48519 m .27054 .48396 L .26656 .49412 L 0 .189 .996 .053 k
F
.26583 .47922 m .26899 .48832 L .26888 .48061 L 0 .607 .996 .049 k
F
.26163 .49612 m .26504 .49928 L .26497 .49102 L 0 .752 .996 .09 k
F
.2635 .49277 m .26738 .48519 L .26656 .49412 L 0 .219 .996 .068 k
F
.26594 .48657 m .26899 .48832 L .26583 .47922 L 0 .683 .996 .044 k
F
.27152 .5161 m .27446 .5188 L .27141 .50868 L 0 .708 .996 .035 k
F
.27108 .50525 m .27383 .51248 L .27021 .51557 L 0 .368 .996 .089 k
F
.26909 .50016 m .27213 .51115 L .27208 .50189 L 0 .553 .996 .049 k
F
.26923 .50703 m .27213 .51115 L .26909 .50016 L 0 .655 .996 .026 k
F
.269 .501 m .27296 .49043 L .27223 .49743 L 0 .124 .996 .036 k
F
.26968 .49514 m .27296 .49043 L .269 .501 L 0 .14 .996 .032 k
F
.26837 .49399 m .27151 .49361 L .27158 .49126 L 0 .996 .996 .136 k
F
.27151 .49361 m .27192 .49356 L .27186 .49312 L F
.27151 .49361 m .27186 .49312 L .27158 .49126 L F
.26649 .49916 m .26949 .51107 L .26923 .50703 L 0 .886 .996 .002 k
F
.26673 .50345 m .26949 .51107 L .26649 .49916 L 0 .996 .996 .136 k
F
.26786 .50656 m .26987 .51223 L .26949 .51107 L F
.26673 .50345 m .26799 .50696 L .26786 .50656 L F
.26799 .50696 m .26987 .51223 L .26786 .50656 L F
.26705 .50609 m .26987 .51223 L .26673 .50345 L 0 .996 .487 .328 k
F
.27152 .5161 m .2747 .52357 L .27446 .5188 L 0 .708 .996 .035 k
F
.27169 .52225 m .2747 .52357 L .27152 .5161 L 0 .989 .996 .047 k
F
.27021 .51557 m .27383 .51248 L .27301 .52184 L 0 .349 .996 .096 k
F
.26949 .51107 m .27233 .5166 L .26923 .50703 L 0 .996 .996 .074 k
F
.26949 .51107 m .27271 .51785 L .27233 .5166 L F
.26987 .51223 m .27271 .51785 L .26949 .51107 L .079 .599 .861 .123 k
F
.26705 .50609 m .27036 .51097 L .26987 .51223 L 0 .996 .487 .328 k
F
.26441 .50558 m .26649 .5063 L .26743 .50718 L .22 .303 .707 .208 k
F
.26743 .50718 m .268 .5077 L .26705 .50609 L 0 .216 .993 .125 k
F
.26649 .5063 m .26788 .50678 L .26743 .50718 L .22 .303 .707 .208 k
F
.26743 .50718 m .26852 .50858 L .268 .5077 L 0 .216 .993 .125 k
F
.26852 .50858 m .27036 .51097 L .26831 .50796 L F
.26852 .50858 m .26831 .50796 L .26705 .50609 L F
.26573 .50508 m .26968 .49514 L .269 .501 L 0 .088 .996 .029 k
F
.27138 .48578 m .27456 .49375 L .27426 .49062 L 0 .973 .996 .01 k
F
.27461 .50368 m .27845 .49557 L .27764 .50473 L 0 .218 .996 .066 k
F
.27456 .49375 m .27737 .50035 L .27564 .49493 L 0 .996 .619 .263 k
F
.27456 .49375 m .27564 .49493 L .27426 .49062 L F
.27158 .49126 m .27456 .49375 L .27138 .48578 L .5 .5 .5 1 k
F
.27158 .49126 m .27349 .49256 L .27388 .49299 L F
.27158 .49126 m .27388 .49299 L .27404 .49331 L F
.27404 .49331 m .27388 .49299 L .27456 .49375 L F
.27349 .49256 m .27501 .49359 L .27456 .49375 L F
.27192 .49356 m .27501 .49359 L .27376 .49274 L 0 .008 .996 .063 k
F
.26643 .49883 m .26968 .49514 L .26573 .50508 L 0 .143 .996 .038 k
F
.26864 .49777 m .27192 .49356 L .27162 .4936 L 0 .415 .996 .023 k
F
.26864 .49777 m .27162 .4936 L .26837 .49399 L F
.26475 .50783 m .26788 .50678 L .26441 .50558 L .053 0 .996 0 k
F
.26255 .50672 m .26643 .49883 L .26573 .50508 L 0 .117 .996 .048 k
F
.26533 .50244 m .26864 .49777 L .26504 .49928 L 0 .87 .996 .123 k
F
.26533 .50244 m .26566 .50196 L .26864 .49777 L F
.26504 .49928 m .26864 .49777 L .26837 .49399 L 0 .996 .996 .136 k
F
.26566 .50196 m .26912 .49686 L .26864 .49777 L 0 .87 .996 .123 k
F
.26864 .49777 m .27063 .49475 L .27192 .49356 L 0 .415 .996 .023 k
F
.27192 .49356 m .27321 .49237 L .27158 .49126 L 0 .008 .996 .063 k
F
.27063 .49475 m .27242 .49203 L .27192 .49356 L 0 .415 .996 .023 k
F
.27192 .49356 m .27376 .49274 L .27321 .49237 L 0 .008 .996 .063 k
F
.27242 .49203 m .27316 .49153 L .27192 .49356 L 0 .123 .996 .044 k
F
.27426 .49062 m .27637 .49722 L .27703 .49812 L 0 .996 .996 .016 k
F
.27637 .49722 m .27737 .50035 L .27715 .49889 L F
.27637 .49722 m .27715 .49889 L .27703 .49812 L F
.28062 .50649 m .28442 .49831 L .2838 .50297 L 0 .034 .996 .028 k
F
.28819 .52962 m .29165 .52832 L .29104 .53309 L 0 .222 .996 .101 k
F
.28589 .52319 m .28628 .5247 L .28874 .5266 L 0 .543 .996 .04 k
F
.28874 .5266 m .2912 .52849 L .28819 .52962 L 0 .523 .996 .052 k
F
.28628 .5247 m .28886 .53475 L .28874 .5266 L 0 .543 .996 .04 k
F
.28874 .5266 m .29165 .52832 L .2912 .52849 L 0 .523 .996 .052 k
F
.2843 .5217 m .28805 .51383 L .28713 .52628 L 0 .312 .996 .08 k
F
.2852 .50982 m .28805 .51383 L .2843 .5217 L 0 .714 .996 .023 k
F
.28211 .51183 m .28518 .5215 L .2852 .50982 L 0 .565 .996 .068 k
F
.28215 .52173 m .28518 .5215 L .28211 .51183 L 0 .583 .996 .061 k
F
.27982 .51535 m .2838 .50297 L .28305 .51079 L 0 .141 .996 .033 k
F
.28062 .50649 m .2838 .50297 L .27982 .51535 L 0 .034 .996 .028 k
F
.27673 .51643 m .28062 .50649 L .27982 .51535 L 0 .184 .996 .055 k
F
.27847 .5059 m .28178 .51021 L .28163 .503 L 0 .722 .996 .08 k
F
.27764 .50473 m .28153 .49511 L .28072 .50441 L 0 .2 .996 .059 k
F
.27845 .49557 m .28153 .49511 L .27764 .50473 L 0 .175 .996 .058 k
F
.27524 .51008 m .27856 .51433 L .27847 .5059 L 0 .706 .996 .085 k
F
.27856 .51433 m .28178 .51021 L .27847 .5059 L 0 .996 .996 .124 k
F
.27446 .5188 m .2777 .52479 L .27736 .52246 L 0 .996 .996 .017 k
F
.2747 .52357 m .2777 .52479 L .27446 .5188 L 0 .996 .996 .115 k
F
.27383 .51248 m .27673 .51643 L .27301 .52184 L 0 .293 .996 .079 k
F
.27536 .51759 m .27856 .51433 L .27524 .51008 L 0 .996 .996 .107 k
F
.27764 .50473 m .28072 .50441 L .27688 .51262 L 0 .2 .996 .059 k
F
.27703 .49812 m .27983 .50477 L .2768 .493 L 0 .996 .996 .004 k
F
.27501 .49359 m .27788 .49865 L .27518 .49466 L 0 .303 .996 .106 k
F
.27473 .49369 m .27518 .49466 L .27456 .49375 L F
.27501 .49359 m .27518 .49466 L .27473 .49369 L F
.27316 .49153 m .2756 .48988 L .27342 .49206 L 0 .123 .996 .044 k
F
.27316 .49153 m .27342 .49206 L .27192 .49356 L F
.26912 .49686 m .27242 .49203 L .26969 .49617 L 0 .064 .996 .02 k
F
.26886 .49735 m .26969 .49617 L .26864 .49777 L F
.26912 .49686 m .26969 .49617 L .26886 .49735 L F
.26585 .50037 m .26977 .49182 L .26912 .49686 L 0 .05 .996 .029 k
F
.26656 .49412 m .26977 .49182 L .26585 .50037 L 0 .152 .996 .046 k
F
.26594 .48657 m .26918 .49404 L .26899 .48832 L 0 .683 .996 .044 k
F
.26446 .47876 m .26806 .47782 L .26721 .48749 L 0 .431 .996 .106 k
F
.26376 .47275 m .26656 .48054 L .26349 .46917 L .5 .5 .5 1 k
F
.26376 .47275 m .26531 .47693 L .26566 .47802 L F
.26566 .47802 m .26696 .48142 L .26656 .48054 L F
.26349 .46917 m .26656 .48054 L .26631 .47629 L 0 .842 .996 .004 k
F
.26977 .49182 m .27381 .47983 L .27307 .48708 L 0 .128 .996 .03 k
F
.27054 .48396 m .27381 .47983 L .26977 .49182 L 0 .131 .996 .033 k
F
.26977 .49182 m .27307 .48708 L .26912 .49686 L 0 .128 .996 .03 k
F
.26899 .48832 m .27209 .48855 L .26888 .48061 L 0 .749 .996 .057 k
F
.26888 .48061 m .27209 .48855 L .27194 .48179 L 0 .643 .996 .05 k
F
.26806 .47782 m .27082 .4863 L .26721 .48749 L 0 .399 .996 .094 k
F
.26656 .48054 m .26949 .48534 L .26631 .47629 L 0 .996 .996 .014 k
F
.27192 .49356 m .2756 .48988 L .27501 .49359 L 0 .008 .996 .063 k
F
.26912 .49686 m .27307 .48708 L .27242 .49203 L 0 .064 .996 .02 k
F
.26899 .48832 m .2723 .49386 L .27209 .48855 L 0 .749 .996 .057 k
F
.26918 .49404 m .2723 .49386 L .26899 .48832 L 0 .996 .996 .073 k
F
.26918 .49404 m .27262 .49676 L .2723 .49386 L F
.26721 .48749 m .27082 .4863 L .27005 .49405 L 0 .365 .996 .104 k
F
.26656 .48054 m .26984 .48744 L .26949 .48534 L 0 .996 .996 .014 k
F
.26531 .47693 m .26696 .48142 L .26566 .47802 L .5 .5 .5 1 k
F
.26413 .47435 m .26696 .48142 L .26531 .47693 L 0 .996 .695 .247 k
F
.26413 .47435 m .26531 .47693 L .26376 .47275 L F
.26121 .4692 m .26295 .47176 L .26413 .47435 L .5 .5 .5 1 k
F
.26295 .47176 m .26427 .47372 L .26413 .47435 L F
.26427 .47372 m .26457 .47416 L .26443 .47422 L F
.26427 .47372 m .26443 .47422 L .26413 .47435 L F
.26153 .47174 m .26457 .47416 L .26121 .4692 L .104 .05 .657 .052 k
F
.25962 .47302 m .26366 .46297 L .26296 .46884 L 0 .088 .996 .027 k
F
.25501 .47602 m .25861 .47611 L .25832 .47284 L 0 .996 .996 .118 k
F
.25644 .47306 m .2604 .46524 L .25962 .47302 L 0 .175 .996 .059 k
F
.26296 .46884 m .26701 .45836 L .2663 .46454 L 0 .099 .996 .028 k
F
.26366 .46297 m .26701 .45836 L .26296 .46884 L 0 .132 .996 .03 k
F
.26215 .46511 m .2659 .46175 L .26556 .4595 L 0 .996 .996 .202 k
F
.26247 .46767 m .2659 .46175 L .26215 .46511 L 0 .676 .996 .016 k
F
.25868 .47157 m .26215 .46511 L .25854 .4651 L 0 .996 .996 .201 k
F
.25868 .47157 m .26247 .46767 L .26215 .46511 L F
.25975 .46718 m .26376 .45848 L .26302 .46513 L 0 .122 .996 .043 k
F
.26058 .45849 m .26376 .45848 L .25975 .46718 L 0 .2 .996 .058 k
F
.25928 .45542 m .26263 .46155 L .26252 .45419 L 0 .695 .996 .065 k
F
.25512 .4704 m .25868 .47157 L .25854 .4651 L 0 .918 .996 .101 k
F
.25672 .46393 m .26058 .45849 L .25975 .46718 L 0 .253 .996 .078 k
F
.25945 .4613 m .26263 .46155 L .25928 .45542 L 0 .915 .996 .059 k
F
.25778 .44707 m .26135 .44834 L .26045 .45853 L 0 .521 .996 .117 k
F
.25683 .436 m .25984 .4499 L .25957 .44619 L 0 .996 .996 .001 k
F
.25603 .43047 m .25719 .43769 L .25585 .43055 L .5 .5 .5 1 k
F
.25603 .43047 m .25585 .43055 L .25483 .4251 L F
.25492 .42357 m .25483 .4251 L .25427 .42212 L F
.25279 .43342 m .25279 .43343 L .25241 .43412 L 0 .996 .996 .106 k
F
.25296 .43159 m .25279 .43342 L .25241 .43412 L F
.25238 .43456 m .25296 .43159 L .25251 .43375 L 0 .996 .996 .051 k
F
.25238 .43456 m .25251 .43375 L .24824 .45421 L F
.24871 .45342 m .25238 .43456 L .24824 .45421 L F
.25211 .43523 m .25314 .42976 L .25238 .43456 L F
.25314 .42976 m .2536 .42733 L .25307 .43044 L F
.25234 .43457 m .25296 .43159 L .25241 .43412 L .5 .5 .5 1 k
F
.25314 .42976 m .25307 .43044 L .25238 .43456 L 0 .996 .996 .051 k
F
.25487 .42538 m .25719 .43769 L .25683 .436 L .5 .5 .5 1 k
F
.25427 .42212 m .25483 .4251 L .25487 .42538 L F
.25483 .4251 m .25719 .43769 L .25487 .42538 L F
.25238 .43456 m .25307 .43044 L .25296 .43159 L 0 .996 .996 .051 k
F
.25307 .43044 m .2536 .42733 L .25296 .43159 L F
.24822 .45451 m .24942 .44746 L .24907 .45036 L 0 .996 .996 .01 k
F
.24822 .45451 m .24907 .45036 L .24871 .45342 L F
.25172 .43756 m .25234 .43457 L .25237 .4344 L .5 .5 .5 1 k
F
.25172 .43756 m .25237 .4344 L .25241 .43412 L F
.24871 .45342 m .25211 .43523 L .25238 .43456 L 0 .996 .996 .051 k
F
.25185 .43573 m .25427 .42212 L .2536 .42733 L 0 .996 .996 .008 k
F
.24942 .44746 m .25155 .43635 L .25185 .43573 L F
.24613 .45337 m .2502 .43548 L .24536 .46034 L 0 .795 .996 0 k
F
.24815 .43807 m .25197 .43437 L .25163 .43232 L 0 .996 .996 .226 k
F
.24806 .44889 m .25197 .43437 L .24815 .43807 L .5 .5 .5 1 k
F
.25155 .43635 m .25427 .42212 L .25185 .43573 L 0 .996 .996 .008 k
F
.2511 .42936 m .25116 .43094 L .25089 .42987 L 0 .996 .996 .65 k
F
.25138 .42865 m .25116 .43094 L .2511 .42936 L F
.25149 .43232 m .25153 .4325 L .25144 .43212 L .5 .5 .5 1 k
F
.25144 .43212 m .25153 .4325 L .25154 .43254 L F
.25089 .42987 m .25139 .43191 L .25144 .43212 L F
.24716 .44091 m .25138 .42865 L .25089 .42987 L F
.24835 .4251 m .25138 .42865 L .24716 .44091 L 0 .88 .996 .022 k
F
.24449 .43845 m .24815 .43807 L .24835 .4251 L 0 .821 .996 .11 k
F
.24375 .4623 m .24815 .43807 L .24449 .43845 L 0 .996 .996 .172 k
F
.24542 .41463 m .24804 .42717 L .24355 .44398 L 0 .996 .996 .276 k
F
.24375 .4623 m .24806 .44889 L .24815 .43807 L 0 .996 .996 .172 k
F
.24355 .44398 m .24804 .42717 L .24664 .44714 L 0 .319 .996 .065 k
F
.24103 .438 m .24451 .44193 L .24542 .41463 L 0 .678 .996 .101 k
F
.24355 .44398 m .24664 .44714 L .24178 .47137 L 0 .319 .996 .065 k
F
.23977 .47201 m .24451 .44193 L .24103 .438 L 0 .823 .996 .12 k
F
.24103 .42412 m .24392 .43159 L .23961 .44395 L .002 .974 .944 .193 k
F
.24342 .4778 m .24806 .44889 L .24375 .4623 L 0 .996 .996 .394 k
F
.24178 .47137 m .24664 .44714 L .24536 .46465 L 0 .237 .996 .038 k
F
.23977 .47201 m .24374 .46657 L .24451 .44193 L 0 .823 .996 .12 k
F
.24178 .47137 m .24536 .46465 L .24022 .49421 L 0 .237 .996 .038 k
F
.23889 .49833 m .24374 .46657 L .23977 .47201 L 0 .996 .996 .149 k
F
.23961 .44395 m .24392 .43159 L .24137 .47467 L 0 .519 .996 .093 k
F
.23961 .44395 m .24137 .47467 L .23672 .49313 L F
.23509 .47712 m .23888 .47586 L .24103 .42412 L 0 .704 .996 .109 k
F
.23677 .42977 m .24107 .41814 L .23844 .46192 L 0 .528 .996 .094 k
F
.23677 .42977 m .23844 .46192 L .23396 .47656 L F
.23294 .44839 m .23632 .45547 L .23821 .40981 L 0 .65 .996 .099 k
F
.23445 .39651 m .23596 .43146 L .23187 .43804 L 0 .706 .996 .124 k
F
.23124 .48984 m .23632 .45547 L .23294 .44839 L 0 .687 .996 .103 k
F
.24342 .4778 m .24824 .45421 L .24806 .44889 L 0 .996 .996 .394 k
F
.24456 .49495 m .24784 .49227 L .24425 .49248 L 0 .78 .996 .124 k
F
.2416 .4906 m .24512 .492 L .24456 .49495 L .011 .284 .948 .117 k
F
.23847 .51204 m .24362 .48261 L .24342 .4778 L 0 .996 .996 .531 k
F
.24022 .49421 m .24536 .46465 L .24431 .47741 L 0 .246 .996 .008 k
F
.23905 .50909 m .24362 .48261 L .23847 .51204 L 0 .996 .996 .046 k
F
.23905 .50909 m .24431 .47741 L .24362 .48261 L F
.24022 .49421 m .24431 .47741 L .23905 .50909 L 0 .246 .996 .008 k
F
.23889 .49833 m .24331 .48423 L .24374 .46657 L 0 .996 .996 .149 k
F
.23497 .52487 m .24022 .49421 L .23905 .50909 L 0 .229 .996 .014 k
F
.23375 .5406 m .23847 .51204 L .23335 .53994 L .5 .5 .5 1 k
F
.23375 .5406 m .23905 .50909 L .23847 .51204 L F
.23497 .52487 m .23905 .50909 L .23375 .5406 L 0 .229 .996 .014 k
F
.23873 .51034 m .24331 .48423 L .23889 .49833 L 0 .996 .996 .322 k
F
.23414 .52715 m .23873 .51034 L .23889 .49833 L 0 .996 .996 .181 k
F
.23672 .49313 m .24137 .47467 L .23955 .50272 L 0 .389 .996 .074 k
F
.23672 .49313 m .23955 .50272 L .2348 .52276 L F
.23319 .52307 m .23888 .47586 L .23509 .47712 L 0 .809 .996 .121 k
F
.2348 .52276 m .23955 .50272 L .23873 .51034 L 0 .241 .996 .004 k
F
.23319 .52307 m .23744 .51363 L .23888 .47586 L 0 .809 .996 .121 k
F
.23396 .47656 m .23844 .46192 L .23605 .50099 L 0 .488 .996 .088 k
F
.23396 .47656 m .23605 .50099 L .23145 .5173 L F
.23124 .48984 m .23487 .49277 L .23632 .45547 L 0 .687 .996 .103 k
F
.23187 .43804 m .23596 .43146 L .23289 .48307 L 0 .58 .996 .101 k
F
.23187 .43804 m .23289 .48307 L .22886 .48771 L F
.22863 .44455 m .23193 .45357 L .23445 .39651 L 0 .643 .996 .099 k
F
.23161 .38118 m .23305 .4173 L .22903 .42214 L 0 .603 .996 .106 k
F
.22723 .40122 m .23046 .41118 L .23161 .38118 L 0 .623 .996 .089 k
F
.21787 .55746 m .22179 .54715 L .21825 .54247 L 0 .889 .996 .11 k
F
.21787 .55746 m .22169 .5572 L .22179 .54715 L F
.21935 .53783 m .22339 .53304 L .22169 .5572 L 0 .51 .996 .098 k
F
.21935 .53783 m .22169 .5572 L .21787 .55746 L F
.22034 .55955 m .22545 .52648 L .22198 .52054 L 0 .694 .996 .105 k
F
.22122 .50377 m .22529 .4984 L .22279 .53763 L 0 .563 .996 .101 k
F
.22335 .50411 m .2278 .48324 L .22454 .47354 L 0 .648 .996 .094 k
F
.22399 .44507 m .22787 .44273 L .22502 .48876 L 0 .601 .996 .105 k
F
.22034 .55955 m .22405 .56172 L .22545 .52648 L 0 .694 .996 .105 k
F
.22529 .4984 m .22701 .52984 L .22279 .53763 L 0 .535 .996 .096 k
F
.22335 .50411 m .22677 .51124 L .2278 .48324 L 0 .648 .996 .094 k
F
.22787 .44273 m .22886 .48771 L .22502 .48876 L 0 .589 .996 .103 k
F
.22012 .49327 m .22335 .50411 L .22454 .47354 L 0 .612 .996 .089 k
F
.22399 .44507 m .22502 .48876 L .22137 .48603 L 0 .601 .996 .105 k
F
.22348 .47856 m .22863 .44455 L .22542 .43404 L 0 .623 .996 .094 k
F
.22677 .51124 m .23043 .51413 L .23124 .48984 L 0 .704 .996 .101 k
F
.22707 .5139 m .23043 .51413 L .22677 .51124 L .157 0 .996 0 k
F
.22502 .48876 m .22886 .48771 L .22707 .5139 L 0 .573 .996 .106 k
F
.22348 .47856 m .22668 .48993 L .22863 .44455 L 0 .623 .996 .094 k
F
.22513 .42462 m .22903 .42214 L .22666 .45907 L 0 .587 .996 .104 k
F
.22042 .4647 m .22348 .47856 L .22542 .43404 L 0 .606 .996 .091 k
F
.22137 .42436 m .22513 .42462 L .22294 .45761 L 0 .607 .996 .108 k
F
.22513 .42462 m .22666 .45907 L .22294 .45761 L 0 .587 .996 .104 k
F
.22279 .42159 m .22592 .43384 L .22723 .40122 L 0 .606 .996 .087 k
F
.22592 .43384 m .23046 .41118 L .22723 .40122 L 0 .616 .996 .089 k
F
.22778 .36811 m .22911 .40595 L .22535 .40548 L 0 .679 .996 .118 k
F
.22309 .39301 m .2263 .40361 L .22778 .36811 L 0 .625 .996 .091 k
F
.22411 .36684 m .22623 .38996 L .22263 .38635 L 0 .565 .996 .104 k
F
.22086 .38003 m .22405 .38354 L .22089 .3719 L 0 .555 .996 .038 k
F
.21917 .40312 m .22309 .39301 L .21986 .383 L 0 .568 .996 .075 k
F
.22137 .42436 m .22294 .45761 L .21941 .45252 L 0 .607 .996 .108 k
F
.21906 .42809 m .22209 .44236 L .22279 .42159 L 0 .563 .996 .07 k
F
.22209 .44236 m .22592 .43384 L .22279 .42159 L 0 .582 .996 .075 k
F
.22172 .40278 m .22337 .43444 L .22004 .42564 L 0 .632 .996 .113 k
F
.22172 .40278 m .22535 .40548 L .22337 .43444 L F
.21917 .40312 m .22215 .4181 L .22309 .39301 L 0 .568 .996 .075 k
F
.21923 .37916 m .22263 .38635 L .22131 .40275 L 0 .727 .996 .131 k
F
.22668 .48993 m .23193 .45357 L .22863 .44455 L 0 .646 .996 .098 k
F
.22903 .42214 m .23305 .4173 L .23056 .45709 L 0 .572 .996 .101 k
F
.22903 .42214 m .23056 .45709 L .22666 .45907 L F
.22592 .43384 m .22911 .44513 L .23046 .41118 L 0 .616 .996 .089 k
F
.22522 .45509 m .22911 .44513 L .22592 .43384 L 0 .606 .996 .079 k
F
.22535 .40548 m .22911 .40595 L .22685 .44055 L 0 .613 .996 .108 k
F
.22209 .44236 m .22522 .45509 L .22592 .43384 L 0 .582 .996 .075 k
F
.22535 .40548 m .22685 .44055 L .22337 .43444 L 0 .613 .996 .108 k
F
.22215 .4181 m .2263 .40361 L .22309 .39301 L 0 .583 .996 .08 k
F
.22215 .4181 m .22519 .43241 L .2263 .40361 L F
.22263 .38635 m .22465 .41131 L .22131 .40275 L 0 .639 .996 .117 k
F
.22263 .38635 m .22623 .38996 L .22465 .41131 L F
.22086 .38003 m .22388 .39464 L .22405 .38354 L 0 .555 .996 .038 k
F
.22117 .38209 m .22388 .39464 L .22086 .38003 L 0 .996 .996 .111 k
F
.21922 .35635 m .22117 .38209 L .21871 .35799 L 0 .996 .996 .373 k
F
.21746 .36208 m .219 .35704 L .21871 .35799 L .5 .5 .5 1 k
F
.219 .35704 m .21922 .35635 L .21871 .35799 L F
.21853 .35858 m .21852 .3586 L .21815 .35986 L F
.21779 .361 m .2182 .35965 L .21775 .36117 L F
.21696 .36374 m .21922 .35635 L .21746 .36208 L F
.21903 .35673 m .21903 .35696 L .21696 .36374 L 0 .407 .996 .003 k
F
.21914 .36245 m .22086 .38003 L .21922 .36609 L .5 .5 .5 1 k
F
.214 .37396 m .21528 .36963 L .21589 .367 L F
.21455 .37166 m .21779 .361 L .214 .37396 L F
.21455 .37166 m .21696 .36374 L .21746 .36208 L F
.21602 .36275 m .21696 .36374 L .21455 .37166 L 0 .407 .996 .003 k
F
.21902 .36117 m .21967 .36746 L .21966 .3677 L .5 .5 .5 1 k
F
.21902 .36109 m .2191 .36188 L .21902 .36117 L F
.2191 .36188 m .22117 .38209 L .21909 .36189 L F
.2191 .36188 m .21909 .36189 L .21902 .36117 L F
.22411 .36684 m .22798 .3653 L .22623 .38996 L 0 .565 .996 .104 k
F
.22454 .36672 m .22798 .3653 L .22411 .36684 L 0 .667 .996 .062 k
F
.22111 .36025 m .22454 .36672 L .22411 .36684 L .5 .5 .5 1 k
F
.22089 .3719 m .22454 .36672 L .22111 .36025 L 0 .59 .996 .069 k
F
.22044 .34951 m .22418 .3504 L .22293 .36543 L 0 .56 .996 .111 k
F
.22082 .35009 m .22418 .3504 L .22044 .34951 L 0 .587 .996 .051 k
F
.22778 .36811 m .2312 .37441 L .22911 .40595 L 0 .679 .996 .118 k
F
.2263 .40361 m .2312 .37441 L .22778 .36811 L 0 .628 .996 .093 k
F
.23161 .38118 m .2354 .38028 L .23305 .4173 L 0 .603 .996 .106 k
F
.23046 .41118 m .2354 .38028 L .23161 .38118 L 0 .634 .996 .094 k
F
.23445 .39651 m .23776 .40458 L .23596 .43146 L 0 .706 .996 .124 k
F
.23193 .45357 m .23776 .40458 L .23445 .39651 L 0 .655 .996 .101 k
F
.24103 .42412 m .24448 .42894 L .24392 .43159 L .002 .974 .944 .193 k
F
.24835 .4251 m .25163 .43232 L .25138 .42865 L 0 .88 .996 .022 k
F
.24815 .43807 m .25163 .43232 L .24835 .4251 L 0 .996 .996 .226 k
F
.24542 .41463 m .24862 .42403 L .24804 .42717 L 0 .996 .996 .276 k
F
.24451 .44193 m .24862 .42403 L .24542 .41463 L 0 .762 .996 .108 k
F
.24804 .42717 m .25206 .41938 L .25129 .4265 L 0 .15 .996 .053 k
F
.24862 .42403 m .25206 .41938 L .24804 .42717 L 0 .691 .996 .08 k
F
.24664 .44714 m .25129 .4265 L .25031 .43794 L 0 .191 .996 .022 k
F
.24804 .42717 m .25129 .4265 L .24664 .44714 L 0 .15 .996 .053 k
F
.24451 .44193 m .24818 .44213 L .24862 .42403 L 0 .762 .996 .108 k
F
.24664 .44714 m .25031 .43794 L .24536 .46465 L 0 .191 .996 .022 k
F
.24374 .46657 m .24818 .44213 L .24451 .44193 L 0 .996 .996 .139 k
F
.24536 .46465 m .25031 .43794 L .24942 .44746 L 0 .327 .996 .002 k
F
.24536 .46465 m .24942 .44746 L .24431 .47741 L F
.24374 .46657 m .24787 .45743 L .24818 .44213 L 0 .996 .996 .139 k
F
.24392 .43159 m .24815 .4204 L .246 .45571 L 0 .5 .996 .092 k
F
.24448 .42894 m .24815 .4204 L .24392 .43159 L 0 .779 .996 .097 k
F
.24392 .43159 m .246 .45571 L .24137 .47467 L 0 .5 .996 .092 k
F
.23888 .47586 m .24448 .42894 L .24103 .42412 L 0 .749 .996 .114 k
F
.24431 .47741 m .24871 .45342 L .24362 .48261 L 0 .996 .996 .01 k
F
.24331 .48423 m .24787 .45743 L .24374 .46657 L 0 .996 .996 .204 k
F
.24331 .48423 m .24785 .46699 L .24787 .45743 L F
.24623 .47329 m .24912 .47922 L .24543 .48111 L 0 .335 .996 .09 k
F
.24346 .49005 m .24785 .46699 L .24331 .48423 L .5 .5 .5 1 k
F
.24137 .47467 m .246 .45571 L .24436 .48052 L 0 .355 .996 .068 k
F
.23888 .47586 m .24286 .47081 L .24448 .42894 L 0 .749 .996 .114 k
F
.24107 .41814 m .24532 .40703 L .24295 .44626 L 0 .517 .996 .093 k
F
.24146 .41884 m .24532 .40703 L .24107 .41814 L 0 .645 .996 .088 k
F
.23821 .40981 m .24146 .41884 L .24107 .41814 L .5 .5 .5 1 k
F
.24107 .41814 m .24295 .44626 L .23844 .46192 L 0 .517 .996 .093 k
F
.23632 .45547 m .24146 .41884 L .23821 .40981 L 0 .672 .996 .102 k
F
.23776 .40458 m .24009 .42357 L .23596 .43146 L 0 .766 .996 .141 k
F
.23873 .51034 m .24346 .49005 L .24331 .48423 L 0 .996 .996 .322 k
F
.24137 .47467 m .24436 .48052 L .23955 .50272 L 0 .355 .996 .068 k
F
.23744 .51363 m .24286 .47081 L .23888 .47586 L 0 .938 .996 .133 k
F
.23844 .46192 m .24295 .44626 L .24075 .48211 L 0 .466 .996 .085 k
F
.23632 .45547 m .23985 .45975 L .24146 .41884 L 0 .672 .996 .102 k
F
.23844 .46192 m .24075 .48211 L .23605 .50099 L 0 .466 .996 .085 k
F
.23487 .49277 m .23985 .45975 L .23632 .45547 L 0 .736 .996 .109 k
F
.23596 .43146 m .24009 .42357 L .23706 .47522 L 0 .571 .996 .1 k
F
.23596 .43146 m .23706 .47522 L .23289 .48307 L F
.23193 .45357 m .23535 .4604 L .23776 .40458 L 0 .655 .996 .101 k
F
.2354 .38028 m .23715 .41061 L .23305 .4173 L 0 .739 .996 .129 k
F
.23305 .4173 m .23715 .41061 L .23461 .45199 L 0 .561 .996 .099 k
F
.23043 .51413 m .23487 .49277 L .23124 .48984 L 0 .799 .996 .112 k
F
.22851 .56963 m .23335 .53994 L .22836 .56419 L .5 .5 .5 1 k
F
.22851 .56963 m .23375 .5406 L .23335 .53994 L F
.22972 .55441 m .23497 .52487 L .23375 .5406 L 0 .221 .996 .02 k
F
.2348 .52276 m .23873 .51034 L .23414 .52715 L 0 .241 .996 .004 k
F
.2302 .53924 m .2348 .52276 L .23414 .52715 L 0 .568 .996 0 k
F
.22972 .55441 m .23375 .5406 L .22851 .56963 L 0 .221 .996 .02 k
F
.23241 .54726 m .23744 .51363 L .23319 .52307 L 0 .996 .996 .154 k
F
.22666 .54923 m .22972 .55441 L .2246 .58062 L 0 .353 .996 .065 k
F
.22808 .55756 m .23319 .52307 L .22919 .52741 L 0 .927 .996 .13 k
F
.22808 .55756 m .23241 .54726 L .23319 .52307 L F
.23145 .5173 m .23605 .50099 L .23408 .53156 L 0 .428 .996 .08 k
F
.23043 .51413 m .23431 .51252 L .23487 .49277 L 0 .799 .996 .112 k
F
.22886 .48771 m .23289 .48307 L .23094 .51271 L 0 .542 .996 .1 k
F
.22886 .48771 m .23094 .51271 L .22707 .5139 L F
.22668 .48993 m .23007 .49805 L .23193 .45357 L 0 .646 .996 .098 k
F
.23007 .49805 m .23535 .4604 L .23193 .45357 L 0 .675 .996 .102 k
F
.23305 .4173 m .23461 .45199 L .23056 .45709 L 0 .561 .996 .099 k
F
.23046 .41118 m .23373 .42088 L .2354 .38028 L 0 .634 .996 .094 k
F
.2312 .37441 m .23296 .40443 L .22911 .40595 L 0 .702 .996 .124 k
F
.22911 .44513 m .23373 .42088 L .23046 .41118 L 0 .63 .996 .092 k
F
.2406 .5034 m .24454 .49539 L .24399 .49815 L 0 .11 .996 .008 k
F
.23955 .50272 m .24436 .48052 L .24346 .49005 L 0 .216 .996 .008 k
F
.23955 .50272 m .24346 .49005 L .23873 .51034 L F
.23744 .51363 m .24188 .49963 L .24286 .47081 L 0 .938 .996 .133 k
F
.24029 .52375 m .24358 .52808 L .24355 .52017 L 0 .702 .996 .083 k
F
.24042 .52948 m .24358 .52808 L .24029 .52375 L 0 .996 .996 .103 k
F
.2386 .52026 m .24217 .51903 L .24141 .52613 L 0 .342 .996 .105 k
F
.23928 .5148 m .24217 .51903 L .2386 .52026 L 0 .287 .996 .086 k
F
.24042 .52948 m .24388 .53059 L .24358 .52808 L 0 .996 .996 .103 k
F
.24081 .53004 m .24388 .53059 L .24042 .52948 L .008 0 .996 .042 k
F
.2376 .5239 m .24081 .53004 L .24042 .52948 L .5 .5 .5 1 k
F
.23802 .52358 m .24081 .53004 L .2376 .5239 L 0 .483 .996 .146 k
F
.2386 .52026 m .24141 .52613 L .23802 .52358 L 0 .342 .996 .105 k
F
.23802 .52358 m .24141 .52613 L .24081 .53004 L 0 .483 .996 .146 k
F
.23699 .53146 m .24188 .49963 L .23744 .51363 L 0 .996 .996 .201 k
F
.23605 .50099 m .24075 .48211 L .23887 .51123 L 0 .394 .996 .074 k
F
.23487 .49277 m .2387 .49169 L .23985 .45975 L 0 .736 .996 .109 k
F
.23425 .53916 m .23744 .53683 L .2336 .54394 L 0 .139 .996 .048 k
F
.23241 .54726 m .23699 .53146 L .23744 .51363 L 0 .996 .996 .154 k
F
.23605 .50099 m .23887 .51123 L .23408 .53156 L 0 .394 .996 .074 k
F
.23431 .51252 m .2387 .49169 L .23487 .49277 L 0 .994 .996 .13 k
F
.23289 .48307 m .23706 .47522 L .23502 .50715 L 0 .517 .996 .095 k
F
.23289 .48307 m .23502 .50715 L .23094 .51271 L F
.23007 .49805 m .23366 .50233 L .23535 .4604 L 0 .675 .996 .102 k
F
.23056 .45709 m .23461 .45199 L .23236 .48748 L 0 .558 .996 .1 k
F
.22911 .44513 m .23241 .45482 L .23373 .42088 L 0 .63 .996 .092 k
F
.22911 .40595 m .23296 .40443 L .23047 .44394 L 0 .602 .996 .105 k
F
.22911 .40595 m .23047 .44394 L .22685 .44055 L F
.2263 .40361 m .22953 .41426 L .2312 .37441 L 0 .628 .996 .093 k
F
.22798 .3653 m .22997 .39089 L .22623 .38996 L 0 .559 .996 .101 k
F
.22454 .36672 m .22791 .37444 L .22798 .3653 L 0 .667 .996 .062 k
F
.22089 .3719 m .22405 .38354 L .22454 .36672 L 0 .59 .996 .069 k
F
.22405 .38354 m .22791 .37444 L .22454 .36672 L 0 .6 .996 .076 k
F
.22418 .3504 m .22648 .37023 L .22293 .36543 L 0 .597 .996 .113 k
F
.22097 .3501 m .22398 .36186 L .22418 .3504 L 0 .587 .996 .051 k
F
.22082 .35009 m .22091 .35041 L .22097 .3501 L F
.22091 .35041 m .22398 .36186 L .22097 .3501 L F
.21871 .35799 m .21902 .36109 L .21902 .36117 L .5 .5 .5 1 k
F
.21922 .35635 m .22188 .37691 L .22117 .38209 L 0 .996 .996 .373 k
F
.2198 .35335 m .22188 .37691 L .21922 .35635 L 0 .996 .996 .163 k
F
.22044 .34951 m .22293 .36543 L .2198 .35335 L 0 .56 .996 .111 k
F
.2198 .35335 m .22293 .36543 L .22188 .37691 L 0 .996 .996 .163 k
F
.22125 .35188 m .22283 .35767 L .22108 .35104 L 0 .546 .996 .014 k
F
.22283 .35767 m .22398 .36186 L .22313 .35869 L F
.22283 .35767 m .22313 .35869 L .22108 .35104 L F
.22519 .43241 m .22953 .41426 L .2263 .40361 L 0 .599 .996 .084 k
F
.22623 .38996 m .22997 .39089 L .22818 .41667 L 0 .604 .996 .109 k
F
.22623 .38996 m .22818 .41667 L .22465 .41131 L F
.22405 .38354 m .22725 .39492 L .22791 .37444 L 0 .6 .996 .076 k
F
.22388 .39464 m .22725 .39492 L .22405 .38354 L 0 .57 .996 .052 k
F
.22293 .36543 m .22648 .37023 L .22511 .38774 L 0 .663 .996 .122 k
F
.2214 .35245 m .22382 .3726 L .22398 .36186 L 0 .546 .996 .014 k
F
.22293 .36543 m .22511 .38774 L .22188 .37691 L 0 .663 .996 .122 k
F
.22132 .35286 m .22382 .3726 L .2214 .35245 L 0 .546 .996 .014 k
F
.22154 .35228 m .22159 .3527 L .22116 .35158 L 0 .996 .996 0 k
F
.22159 .3527 m .22184 .35491 L .22132 .35286 L F
.22184 .35491 m .22171 .35594 L .22132 .35286 L F
.22172 .35388 m .22182 .35497 L .22184 .35491 L F
.22184 .35491 m .22235 .3595 L .22171 .35594 L F
.22235 .3595 m .22382 .3726 L .22242 .36153 L F
.22235 .3595 m .22242 .36153 L .22171 .35594 L F
.22184 .35491 m .22388 .3793 L .22382 .3726 L F
.2312 .37441 m .23458 .38153 L .23296 .40443 L 0 .702 .996 .124 k
F
.22953 .41426 m .23458 .38153 L .2312 .37441 L 0 .634 .996 .094 k
F
.22798 .3653 m .23193 .36192 L .22997 .39089 L 0 .559 .996 .101 k
F
.2354 .38028 m .23868 .38909 L .23715 .41061 L 0 .739 .996 .129 k
F
.23373 .42088 m .23868 .38909 L .2354 .38028 L 0 .641 .996 .096 k
F
.23776 .40458 m .24111 .41191 L .24009 .42357 L 0 .766 .996 .141 k
F
.23535 .4604 m .24111 .41191 L .23776 .40458 L 0 .673 .996 .103 k
F
.23868 .38909 m .2413 .40265 L .23715 .41061 L 0 .996 .996 .204 k
F
.25031 .43794 m .25109 .43482 L .24942 .44746 L .5 .5 .5 1 k
F
.25109 .43482 m .25427 .42212 L .25076 .44047 L F
.25109 .43482 m .25076 .44047 L .24942 .44746 L F
.25427 .42212 m .25683 .436 L .2536 .42733 L F
.25416 .42257 m .2546 .42257 L .25427 .42212 L F
.25109 .43482 m .25411 .42427 L .25416 .42257 L F
.25411 .42427 m .2546 .42257 L .25416 .42257 L F
.25399 .42868 m .25564 .43008 L .25529 .42818 L 0 .996 .996 .122 k
F
.2516 .43332 m .2547 .42222 L .25109 .43482 L .5 .5 .5 1 k
F
.24942 .44746 m .2536 .42733 L .24871 .45342 L 0 .996 .996 .008 k
F
.2546 .42257 m .2547 .42222 L .25461 .4222 L .5 .5 .5 1 k
F
.25031 .43794 m .2516 .43332 L .25109 .43482 L F
.25129 .4265 m .2547 .42222 L .25031 .43794 L 0 .996 .996 .135 k
F
.25201 .42943 m .25396 .42978 L .25399 .42868 L 0 .996 .996 .122 k
F
.25396 .42978 m .25564 .43008 L .25399 .42868 L F
.25129 .4265 m .25498 .42548 L .2547 .42222 L 0 .996 .996 .135 k
F
.25456 .4246 m .25498 .42548 L .25419 .4257 L 0 .996 .996 .006 k
F
.25456 .4246 m .25529 .42818 L .25498 .42548 L F
.25206 .41938 m .25456 .4246 L .25159 .42641 L F
.25456 .4246 m .25419 .4257 L .25159 .42641 L F
.25206 .41938 m .25453 .42611 L .25456 .4246 L F
.25453 .42611 m .25529 .42818 L .25456 .4246 L F
.2546 .42257 m .25461 .4222 L .25427 .42212 L .5 .5 .5 1 k
F
.25193 .42055 m .25159 .42641 L .25129 .4265 L 0 .996 .996 .006 k
F
.25206 .41938 m .25159 .42641 L .25193 .42055 L F
.24862 .42403 m .25201 .42943 L .25206 .41938 L 0 .691 .996 .08 k
F
.24818 .44213 m .25201 .42943 L .24862 .42403 L 0 .996 .996 .131 k
F
.24818 .44213 m .25202 .43837 L .25201 .42943 L F
.24787 .45743 m .25202 .43837 L .24818 .44213 L 0 .996 .996 .212 k
F
.24815 .4204 m .25057 .43754 L .246 .45571 L 0 .472 .996 .09 k
F
.24448 .42894 m .24806 .43118 L .24815 .4204 L 0 .779 .996 .097 k
F
.24286 .47081 m .24806 .43118 L .24448 .42894 L 0 .831 .996 .122 k
F
.24532 .40703 m .24743 .43072 L .24295 .44626 L 0 .517 .996 .095 k
F
.24146 .41884 m .24482 .42594 L .24532 .40703 L 0 .645 .996 .088 k
F
.23985 .45975 m .24482 .42594 L .24146 .41884 L 0 .707 .996 .106 k
F
.25109 .44788 m .25474 .44722 L .25388 .4563 L 0 .426 .996 .107 k
F
.25179 .44209 m .25474 .44722 L .25109 .44788 L 0 .312 .996 .085 k
F
.25183 .46338 m .2551 .46136 L .25184 .45395 L 0 .649 .996 .068 k
F
.25109 .44788 m .25388 .4563 L .25043 .45258 L 0 .426 .996 .107 k
F
.24787 .45743 m .25215 .44492 L .25202 .43837 L 0 .996 .996 .212 k
F
.25203 .46813 m .25512 .4704 L .25183 .46338 L 0 .992 .996 .034 k
F
.24938 .45667 m .25247 .46793 L .25203 .46813 L .5 .5 .5 1 k
F
.24986 .45571 m .25247 .46793 L .24938 .45667 L 0 .996 .996 .201 k
F
.25183 .46338 m .25512 .4704 L .2551 .46136 L 0 .649 .996 .068 k
F
.24986 .45571 m .25311 .46358 L .25247 .46793 L 0 .996 .996 .201 k
F
.25043 .45258 m .25311 .46358 L .24986 .45571 L 0 .611 .996 .137 k
F
.25043 .45258 m .25388 .4563 L .25311 .46358 L F
.24785 .46699 m .25215 .44492 L .24787 .45743 L 0 .996 .996 .675 k
F
.246 .45571 m .25057 .43754 L .24917 .45767 L 0 .308 .996 .061 k
F
.246 .45571 m .24917 .45767 L .24436 .48052 L F
.24286 .47081 m .24699 .46227 L .24806 .43118 L 0 .831 .996 .122 k
F
.24295 .44626 m .24743 .43072 L .24547 .462 L 0 .441 .996 .082 k
F
.24785 .46699 m .25247 .44746 L .25215 .44492 L 0 .996 .996 .675 k
F
.24825 .46772 m .25247 .44746 L .24785 .46699 L 0 .996 .996 .121 k
F
.24346 .49005 m .24825 .46772 L .24785 .46699 L .5 .5 .5 1 k
F
.24436 .48052 m .24917 .45767 L .24825 .46772 L 0 .216 .996 .009 k
F
.24436 .48052 m .24825 .46772 L .24346 .49005 L F
.24188 .49963 m .24699 .46227 L .24286 .47081 L 0 .996 .996 .154 k
F
.24295 .44626 m .24547 .462 L .24075 .48211 L 0 .441 .996 .082 k
F
.23985 .45975 m .24355 .46079 L .24482 .42594 L 0 .707 .996 .106 k
F
.2387 .49169 m .24355 .46079 L .23985 .45975 L 0 .82 .996 .118 k
F
.24009 .42357 m .24425 .415 L .24135 .46475 L 0 .564 .996 .099 k
F
.24111 .41191 m .24425 .415 L .24009 .42357 L 0 .996 .996 .024 k
F
.24009 .42357 m .24135 .46475 L .23706 .47522 L 0 .564 .996 .099 k
F
.23535 .4604 m .23891 .4645 L .24111 .41191 L 0 .673 .996 .103 k
F
.23715 .41061 m .2413 .40265 L .23878 .44426 L 0 .552 .996 .097 k
F
.23715 .41061 m .23878 .44426 L .23461 .45199 L F
.23373 .42088 m .23705 .42967 L .23868 .38909 L 0 .641 .996 .096 k
F
.23458 .38153 m .2369 .40122 L .23296 .40443 L 0 .768 .996 .14 k
F
.23241 .45482 m .23705 .42967 L .23373 .42088 L 0 .65 .996 .095 k
F
.23296 .40443 m .2369 .40122 L .23424 .44462 L 0 .594 .996 .103 k
F
.23296 .40443 m .23424 .44462 L .23047 .44394 L F
.22953 .41426 m .23279 .42441 L .23458 .38153 L 0 .634 .996 .094 k
F
.23193 .36192 m .23383 .38959 L .22997 .39089 L 0 .596 .996 .107 k
F
.22725 .39492 m .23125 .38296 L .22791 .37444 L 0 .609 .996 .081 k
F
.22997 .39089 m .23383 .38959 L .23186 .41915 L 0 .585 .996 .105 k
F
.22666 .45907 m .23056 .45709 L .2284 .49031 L 0 .583 .996 .105 k
F
.22002 .50312 m .22335 .50411 L .22012 .49327 L 0 .702 .996 .049 k
F
.21234 .58131 m .21558 .55257 L .21372 .58159 L 0 .568 .996 .102 k
F
.21234 .58131 m .2115 .55793 L .21558 .55257 L F
.21372 .58159 m .21558 .55257 L .21696 .58232 L 0 .53 .996 .096 k
F
.21437 .55181 m .21787 .55746 L .21825 .54247 L 0 .672 .996 .088 k
F
.21558 .5374 m .21935 .53783 L .21787 .55746 L 0 .568 .996 .11 k
F
.21558 .5374 m .21787 .55746 L .21437 .55181 L F
.21388 .53774 m .21696 .55133 L .21875 .51018 L 0 .6 .996 .09 k
F
.21696 .55133 m .22198 .52054 L .21875 .51018 L 0 .639 .996 .097 k
F
.21696 .55133 m .22034 .55955 L .22198 .52054 L F
.21739 .5046 m .22122 .50377 L .21886 .53999 L 0 .598 .996 .107 k
F
.22122 .50377 m .22279 .53763 L .21886 .53999 L 0 .563 .996 .101 k
F
.22002 .50312 m .22343 .51064 L .22335 .50411 L 0 .702 .996 .049 k
F
.22343 .51064 m .22677 .51124 L .22335 .50411 L 0 .996 .996 .063 k
F
.22137 .48603 m .22502 .48876 L .22343 .51064 L 0 .618 .996 .115 k
F
.22137 .48603 m .22343 .51064 L .22002 .50312 L F
.22343 .51064 m .22707 .5139 L .22677 .51124 L 0 .996 .996 .063 k
F
.22502 .48876 m .22707 .5139 L .22343 .51064 L 0 .573 .996 .106 k
F
.22241 .50664 m .22668 .48993 L .22348 .47856 L 0 .616 .996 .087 k
F
.22294 .45761 m .22666 .45907 L .22465 .489 L 0 .615 .996 .11 k
F
.22666 .45907 m .2284 .49031 L .22465 .489 L 0 .583 .996 .105 k
F
.22522 .45509 m .22847 .46571 L .22911 .44513 L 0 .606 .996 .079 k
F
.23056 .45709 m .23236 .48748 L .2284 .49031 L 0 .558 .996 .1 k
F
.22847 .46571 m .23241 .45482 L .22911 .44513 L 0 .64 .996 .084 k
F
.22847 .46571 m .23187 .47372 L .23241 .45482 L F
.22685 .44055 m .23047 .44394 L .22889 .46599 L 0 .633 .996 .116 k
F
.22519 .43241 m .22831 .44556 L .22953 .41426 L 0 .599 .996 .084 k
F
.22831 .44556 m .23279 .42441 L .22953 .41426 L 0 .616 .996 .088 k
F
.22997 .39089 m .23186 .41915 L .22818 .41667 L 0 .585 .996 .105 k
F
.22725 .39492 m .23047 .40594 L .23125 .38296 L 0 .609 .996 .081 k
F
.22648 .37023 m .22851 .39549 L .22511 .38774 L 0 .618 .996 .112 k
F
.22388 .3793 m .22685 .38723 L .22382 .3726 L 0 .578 .996 .017 k
F
.22388 .39464 m .227 .40755 L .22725 .39492 L 0 .57 .996 .052 k
F
.227 .40755 m .23047 .40594 L .22725 .39492 L 0 .59 .996 .059 k
F
.24785 .48812 m .25125 .48324 L .24761 .48418 L 0 .996 .996 .77 k
F
.24543 .48111 m .24912 .47922 L .24837 .48607 L 0 .295 .996 .098 k
F
.2448 .48548 m .24837 .48607 L .24785 .48812 L .092 .102 .745 .051 k
F
.24543 .48111 m .24837 .48607 L .2448 .48548 L 0 .295 .996 .098 k
F
.24188 .49963 m .24648 .48199 L .24699 .46227 L 0 .996 .996 .154 k
F
.24075 .48211 m .24547 .462 L .24375 .48835 L 0 .36 .996 .068 k
F
.24075 .48211 m .24375 .48835 L .23887 .51123 L F
.2387 .49169 m .24273 .48652 L .24355 .46079 L 0 .82 .996 .118 k
F
.23841 .5064 m .24273 .48652 L .2387 .49169 L 0 .996 .996 .165 k
F
.23706 .47522 m .24135 .46475 L .23929 .49757 L 0 .496 .996 .091 k
F
.23431 .51252 m .23841 .5064 L .2387 .49169 L 0 .994 .996 .13 k
F
.23706 .47522 m .23929 .49757 L .23502 .50715 L 0 .496 .996 .091 k
F
.23366 .50233 m .23891 .4645 L .23535 .4604 L 0 .716 .996 .107 k
F
.23461 .45199 m .23878 .44426 L .2365 .48085 L 0 .538 .996 .096 k
F
.23461 .45199 m .2365 .48085 L .23236 .48748 L F
.23241 .45482 m .23583 .46233 L .23705 .42967 L 0 .65 .996 .095 k
F
.23187 .47372 m .23583 .46233 L .23241 .45482 L 0 .694 .996 .091 k
F
.23047 .44394 m .23424 .44462 L .23246 .47076 L 0 .599 .996 .109 k
F
.23047 .44394 m .23246 .47076 L .22889 .46599 L F
.22831 .44556 m .23154 .45695 L .23279 .42441 L 0 .616 .996 .088 k
F
.22818 .41667 m .23186 .41915 L .23016 .44344 L 0 .623 .996 .113 k
F
.227 .40755 m .23022 .41901 L .23047 .40594 L 0 .59 .996 .059 k
F
.22511 .38774 m .22851 .39549 L .2274 .40814 L 0 .778 .996 .14 k
F
.22388 .3793 m .22679 .39644 L .22685 .38723 L 0 .578 .996 .017 k
F
.22418 .38159 m .22679 .39644 L .22388 .3793 L 0 .996 .996 .071 k
F
.22222 .35563 m .22418 .38159 L .22388 .3793 L .5 .5 .5 1 k
F
.22201 .35254 m .22221 .35522 L .22222 .35563 L F
.22201 .35254 m .22221 .35522 L .22201 .35254 L F
.21704 .37216 m .2216 .35365 L .22143 .3528 L F
.22116 .35158 m .22132 .35286 L .2214 .35245 L 0 .546 .996 .014 k
F
.22159 .3527 m .22132 .35286 L .22116 .35158 L 0 .996 .996 0 k
F
.21704 .37216 m .22154 .35228 L .21679 .36913 L .5 .5 .5 1 k
F
.22154 .35228 m .22167 .35368 L .22172 .35388 L 0 .996 .996 0 k
F
.22198 .3521 m .22201 .35254 L .22161 .35271 L .5 .5 .5 1 k
F
.22273 .35015 m .22353 .34693 L .22298 .34933 L 0 .996 .996 .078 k
F
.22201 .35254 m .22207 .35345 L .22172 .35343 L .5 .5 .5 1 k
F
.22207 .35345 m .22187 .35445 L .22172 .35343 L F
.22201 .35254 m .22172 .35343 L .22161 .35271 L F
.22167 .35368 m .22225 .36047 L .22172 .35388 L 0 .996 .996 0 k
F
.22225 .36047 m .22229 .3605 L .22172 .35388 L F
.22182 .35497 m .22388 .3793 L .22184 .35491 L F
.22238 .35781 m .22225 .36047 L .22159 .35275 L .5 .5 .5 1 k
F
.22161 .35271 m .22159 .35275 L .22154 .35228 L F
.22238 .35781 m .22159 .35275 L .22161 .35271 L F
.22246 .35109 m .22352 .36984 L .22201 .35254 L F
.22352 .36984 m .2234 .37111 L .22201 .35254 L F
.22237 .35145 m .22246 .35109 L .22237 .35145 L F
.22237 .35145 m .22237 .35145 L .22099 .3571 L F
.22216 .3523 m .22246 .35109 L .22215 .35238 L F
.22418 .3504 m .22787 .35219 L .22648 .37023 L 0 .597 .996 .113 k
F
.22791 .37444 m .23193 .36192 L .22798 .3653 L 0 .637 .996 .085 k
F
.22791 .37444 m .23125 .38296 L .23193 .36192 L F
.22787 .35219 m .23016 .37241 L .22648 .37023 L 0 .671 .996 .125 k
F
.22648 .37023 m .23016 .37241 L .22851 .39549 L 0 .618 .996 .112 k
F
.22382 .3726 m .22725 .37177 L .22398 .36186 L 0 .553 .996 .055 k
F
.22382 .3726 m .22685 .38723 L .22725 .37177 L F
.22246 .35109 m .22471 .37984 L .22418 .38159 L .5 .5 .5 1 k
F
.22298 .34933 m .22471 .37984 L .22246 .35109 L 0 .996 .996 .457 k
F
.22214 .35237 m .22283 .34986 L .22246 .35109 L .5 .5 .5 1 k
F
.22207 .35345 m .22238 .35781 L .22187 .35445 L F
.22095 .35739 m .22099 .3571 L .21886 .36586 L F
.21991 .36142 m .2208 .35784 L .2199 .36183 L F
.2208 .35784 m .22095 .35739 L .2199 .36183 L F
.21995 .3614 m .22272 .35034 L .21991 .36142 L F
.22272 .35034 m .22271 .35038 L .21991 .36142 L F
.22099 .3571 m .22237 .35145 L .22122 .35546 L F
.22237 .35145 m .22246 .35109 L .22234 .3515 L F
.22237 .35145 m .22234 .3515 L .22122 .35546 L F
.22095 .35739 m .22237 .35145 L .22099 .3571 L F
.22147 .35436 m .22198 .3521 L .22122 .35518 L F
.22147 .35436 m .22122 .35518 L .21704 .37216 L F
.21747 .37199 m .22147 .35436 L .21704 .37216 L F
.2208 .35784 m .22216 .3523 L .22095 .35739 L F
.22216 .3523 m .22215 .35238 L .22095 .35739 L F
.21991 .36142 m .22224 .35224 L .22214 .35237 L F
.21886 .36586 m .22099 .3571 L .22122 .35546 L F
.22019 .3586 m .22273 .35015 L .22057 .35894 L 0 .996 .996 .078 k
F
.22224 .35224 m .22298 .34933 L .22214 .35237 L .5 .5 .5 1 k
F
.22273 .35015 m .22272 .35034 L .22057 .35894 L 0 .996 .996 .078 k
F
.22398 .36186 m .22787 .35219 L .22418 .3504 L 0 .62 .996 .079 k
F
.22398 .36186 m .22725 .37177 L .22787 .35219 L F
.22298 .34933 m .22542 .3746 L .22471 .37984 L 0 .996 .996 .457 k
F
.22353 .34693 m .22542 .3746 L .22298 .34933 L 0 .996 .996 .243 k
F
.22353 .34693 m .22629 .36638 L .22542 .3746 L F
.22412 .34395 m .22629 .36638 L .22353 .34693 L 0 .996 .996 .165 k
F
.22412 .34395 m .2273 .35564 L .22629 .36638 L F
.22473 .34054 m .2273 .35564 L .22412 .34395 L 0 .593 .996 .119 k
F
.22473 .34054 m .2284 .34316 L .2273 .35564 L F
.2252 .33977 m .2284 .34316 L .22473 .34054 L 0 .816 .996 .025 k
F
.22787 .35219 m .2314 .35723 L .23016 .37241 L 0 .671 .996 .125 k
F
.22725 .37177 m .2314 .35723 L .22787 .35219 L 0 .625 .996 .084 k
F
.23193 .36192 m .2357 .3619 L .23383 .38959 L 0 .596 .996 .107 k
F
.23125 .38296 m .2357 .3619 L .23193 .36192 L 0 .64 .996 .091 k
F
.23458 .38153 m .23795 .38898 L .2369 .40122 L 0 .768 .996 .14 k
F
.23279 .42441 m .23795 .38898 L .23458 .38153 L 0 .643 .996 .096 k
F
.2357 .3619 m .23778 .38643 L .23383 .38959 L 0 .717 .996 .129 k
F
.23868 .38909 m .24198 .39781 L .2413 .40265 L 0 .996 .996 .204 k
F
.23705 .42967 m .24198 .39781 L .23868 .38909 L 0 .653 .996 .097 k
F
.23795 .38898 m .24089 .39667 L .2369 .40122 L .5 .5 .5 1 k
F
.24532 .40703 m .24938 .39922 L .24743 .43072 L 0 .517 .996 .095 k
F
.24482 .42594 m .24938 .39922 L .24532 .40703 L 0 .673 .996 .1 k
F
.24815 .4204 m .25226 .41117 L .25057 .43754 L 0 .472 .996 .09 k
F
.24806 .43118 m .25226 .41117 L .24815 .4204 L 0 .77 .996 .109 k
F
.25953 .42778 m .26245 .43377 L .25871 .43629 L 0 .996 .996 .161 k
F
.25925 .437 m .2625 .44499 L .26248 .43579 L 0 .628 .996 .063 k
F
.25871 .43629 m .26245 .43377 L .26135 .44834 L 0 .469 .996 .101 k
F
.25657 .43218 m .25949 .43839 L .25639 .4267 L 0 .583 .996 .021 k
F
.25657 .43218 m .25957 .44619 L .25949 .43839 L F
.25595 .42997 m .25764 .4373 L .25719 .43769 L .5 .5 .5 1 k
F
.25614 .42968 m .25764 .4373 L .25595 .42997 L F
.25501 .42381 m .25526 .42511 L .25487 .42326 L F
.25526 .42511 m .25764 .4373 L .2552 .42495 L F
.25526 .42511 m .2552 .42495 L .25487 .42326 L F
.25487 .42326 m .25614 .42968 L .25595 .42997 L F
.2547 .42222 m .25501 .42381 L .25487 .42326 L F
.25498 .42548 m .25764 .4373 L .2547 .42222 L 0 .996 .996 .399 k
F
.25552 .42785 m .25818 .43521 L .25764 .4373 L F
.25498 .42548 m .25577 .42788 L .25552 .42785 L F
.25577 .42788 m .25818 .43521 L .25552 .42785 L F
.25529 .42818 m .2556 .42894 L .25498 .42548 L 0 .614 .996 .167 k
F
.2556 .42894 m .2576 .4338 L .25576 .42795 L F
.2556 .42894 m .25576 .42795 L .25498 .42548 L F
.2576 .4338 m .25716 .43213 L .25498 .42548 L F
.25639 .4267 m .25949 .43839 L .25953 .42778 L 0 .564 .996 .051 k
F
.2576 .4338 m .25818 .43521 L .25716 .43213 L 0 .614 .996 .167 k
F
.2569 .43211 m .25877 .43181 L .25818 .43521 L F
.25529 .42818 m .25731 .43029 L .2569 .43211 L F
.25731 .43029 m .25877 .43181 L .2569 .43211 L F
.25564 .43008 m .25698 .43082 L .25529 .42818 L 0 .114 .996 .08 k
F
.25698 .43082 m .2577 .43122 L .25716 .43054 L F
.25698 .43082 m .25716 .43054 L .25529 .42818 L F
.2577 .43122 m .25734 .43032 L .25529 .42818 L F
.2577 .43122 m .25877 .43181 L .25734 .43032 L F
.25564 .43008 m .25941 .42739 L .25877 .43181 L F
.25604 .43084 m .25861 .42821 L .25612 .42977 L 0 .058 .996 .028 k
F
.25604 .43084 m .25612 .42977 L .25564 .43008 L F
.25215 .44492 m .25595 .43195 L .25604 .43084 L .5 .5 .5 1 k
F
.25861 .42821 m .25941 .42739 L .2583 .42818 L 0 .058 .996 .028 k
F
.25861 .42821 m .2583 .42818 L .25564 .43008 L F
.25604 .43084 m .26009 .42214 L .25941 .42739 L F
.25595 .43195 m .25651 .43006 L .25604 .43084 L .5 .5 .5 1 k
F
.25388 .4563 m .2576 .45404 L .25672 .46393 L 0 .388 .996 .099 k
F
.25357 .44087 m .25655 .45493 L .25625 .4518 L 0 .996 .996 .009 k
F
.25393 .4423 m .25655 .45493 L .25357 .44087 L 0 .996 .996 .667 k
F
.25509 .43612 m .25778 .44707 L .25444 .44076 L 0 .491 .996 .111 k
F
.25247 .44746 m .25651 .43006 L .25509 .43488 L 0 .996 .996 .107 k
F
.25247 .44746 m .25509 .43488 L .25215 .44492 L F
.24825 .46772 m .24982 .46013 L .25247 .44746 L 0 .996 .996 .121 k
F
.24982 .46013 m .25304 .44449 L .25247 .44746 L F
.25247 .44746 m .25628 .4308 L .25651 .43006 L 0 .996 .996 .107 k
F
.25735 .4282 m .25759 .42761 L .25604 .43084 L 0 .156 .996 .008 k
F
.25801 .42674 m .25778 .42711 L .25604 .43084 L F
.25628 .4308 m .25707 .42732 L .25651 .43006 L 0 .996 .996 .107 k
F
.25651 .43006 m .25735 .4282 L .25666 .42959 L 0 .156 .996 .008 k
F
.25651 .43006 m .25666 .42959 L .25604 .43084 L F
.25735 .4282 m .25801 .42674 L .25759 .42761 L F
.25621 .43099 m .25774 .42243 L .25707 .42732 L 0 .921 .996 .003 k
F
.25304 .44449 m .25559 .43251 L .25621 .43099 L F
.25202 .43837 m .25604 .43084 L .25564 .43008 L .141 .996 .996 .507 k
F
.25215 .44492 m .25604 .43084 L .25202 .43837 L .5 .5 .5 1 k
F
.25559 .43251 m .25774 .42243 L .25621 .43099 L 0 .921 .996 .003 k
F
.25707 .42732 m .2597 .41955 L .25651 .43006 L 0 .996 .996 .458 k
F
.2597 .41955 m .26079 .41632 L .25949 .42051 L F
.2597 .41955 m .25949 .42051 L .25651 .43006 L F
.25801 .42674 m .26009 .42214 L .25778 .42711 L 0 .156 .996 .008 k
F
.25201 .42943 m .25529 .42818 L .25206 .41938 L 0 .996 .996 .122 k
F
.25202 .43837 m .25564 .43008 L .25201 .42943 L .141 .996 .996 .507 k
F
.25226 .41117 m .25501 .42118 L .25057 .43754 L 0 .541 .996 .127 k
F
.24806 .43118 m .25176 .4307 L .25226 .41117 L 0 .77 .996 .109 k
F
.24938 .39922 m .25181 .41639 L .24743 .43072 L 0 .971 .996 .164 k
F
.25057 .43754 m .25501 .42118 L .25391 .4354 L 0 .237 .996 .049 k
F
.25057 .43754 m .25391 .4354 L .24917 .45767 L F
.24699 .46227 m .25176 .4307 L .24806 .43118 L 0 .996 .996 .138 k
F
.24917 .45767 m .25391 .4354 L .25304 .44449 L 0 .235 .996 .006 k
F
.24917 .45767 m .25304 .44449 L .24825 .46772 L F
.24699 .46227 m .25125 .4508 L .25176 .4307 L 0 .996 .996 .138 k
F
.24743 .43072 m .25181 .41639 L .25015 .44204 L 0 .41 .996 .079 k
F
.24482 .42594 m .24831 .43054 L .24938 .39922 L 0 .673 .996 .1 k
F
.24743 .43072 m .25015 .44204 L .24547 .462 L 0 .41 .996 .079 k
F
.24355 .46079 m .24831 .43054 L .24482 .42594 L 0 .766 .996 .112 k
F
.24648 .48199 m .25125 .4508 L .24699 .46227 L 0 .996 .996 .204 k
F
.24547 .462 m .25015 .44204 L .24864 .46447 L 0 .321 .996 .061 k
F
.24355 .46079 m .2474 .45836 L .24831 .43054 L 0 .766 .996 .112 k
F
.24425 .415 m .24838 .40642 L .24571 .45239 L 0 .556 .996 .098 k
F
.24425 .415 m .24571 .45239 L .24135 .46475 L F
.24111 .41191 m .24454 .41793 L .24425 .415 L 0 .996 .996 .024 k
F
.23891 .4645 m .24454 .41793 L .24111 .41191 L 0 .697 .996 .106 k
F
.24547 .462 m .24864 .46447 L .24375 .48835 L 0 .321 .996 .061 k
F
.24273 .48652 m .2474 .45836 L .24355 .46079 L 0 .982 .996 .133 k
F
.24999 .46596 m .2527 .47606 L .24925 .47255 L 0 .478 .996 .112 k
F
.24648 .48199 m .25116 .4619 L .25125 .4508 L 0 .996 .996 .204 k
F
.24785 .48812 m .25165 .48379 L .25125 .48324 L 0 .996 .996 .77 k
F
.24837 .48607 m .25229 .47923 L .25165 .48379 L 0 .021 .996 .037 k
F
.24912 .47922 m .25229 .47923 L .24837 .48607 L 0 .185 .996 .06 k
F
.24878 .4735 m .25209 .47974 L .25176 .4777 L 0 .996 .996 .017 k
F
.24925 .47255 m .25209 .47974 L .24878 .4735 L 0 .593 .996 .16 k
F
.25169 .48644 m .25572 .47656 L .25507 .48144 L 0 .063 .996 .018 k
F
.25176 .4777 m .25527 .4798 L .25501 .47602 L 0 .996 .996 .087 k
F
.25209 .47974 m .25527 .4798 L .25176 .4777 L .096 0 .996 .09 k
F
.24925 .47255 m .2527 .47606 L .25209 .47974 L 0 .593 .996 .16 k
F
.24664 .4878 m .25116 .4619 L .24648 .48199 L .5 .5 .5 1 k
F
.24474 .51696 m .24762 .52168 L .24453 .51269 L 0 .996 .996 .024 k
F
.24209 .50765 m .24516 .51699 L .24474 .51696 L .5 .5 .5 1 k
F
.24252 .50737 m .24516 .51699 L .24209 .50765 L 0 .683 .996 .155 k
F
.24353 .49911 m .2472 .49629 L .24657 .50074 L 0 .125 .996 .082 k
F
.24176 .51118 m .24648 .48199 L .24188 .49963 L 0 .996 .996 .366 k
F
.24314 .50304 m .24582 .51187 L .24252 .50737 L 0 .431 .996 .106 k
F
.24252 .50737 m .24582 .51187 L .24516 .51699 L 0 .683 .996 .155 k
F
.24456 .49495 m .2483 .49156 L .24784 .49227 L 0 .78 .996 .124 k
F
.24512 .492 m .2483 .49156 L .24456 .49495 L 0 .103 .996 .057 k
F
.24176 .51118 m .24664 .4878 L .24648 .48199 L 0 .996 .996 .366 k
F
.24375 .48835 m .24864 .46447 L .24741 .48088 L 0 .228 .996 .034 k
F
.24273 .48652 m .24693 .47746 L .2474 .45836 L 0 .982 .996 .133 k
F
.24375 .48835 m .24741 .48088 L .24244 .50619 L 0 .228 .996 .034 k
F
.23699 .53146 m .24176 .51118 L .24188 .49963 L 0 .996 .996 .201 k
F
.23887 .51123 m .24375 .48835 L .24244 .50619 L 0 .246 .996 .042 k
F
.2427 .49609 m .24693 .47746 L .24273 .48652 L 0 .996 .996 .287 k
F
.24135 .46475 m .24571 .45239 L .2437 .48458 L 0 .476 .996 .088 k
F
.23841 .5064 m .2427 .49609 L .24273 .48652 L 0 .996 .996 .165 k
F
.24135 .46475 m .2437 .48458 L .23929 .49757 L 0 .476 .996 .088 k
F
.23891 .4645 m .24263 .46547 L .24454 .41793 L 0 .697 .996 .106 k
F
.2413 .40265 m .24546 .39407 L .24303 .43452 L 0 .544 .996 .096 k
F
.24198 .39781 m .24546 .39407 L .2413 .40265 L 0 .641 .996 .071 k
F
.2413 .40265 m .24303 .43452 L .23878 .44426 L 0 .544 .996 .096 k
F
.23705 .42967 m .24046 .43698 L .24198 .39781 L 0 .653 .996 .097 k
F
.23502 .50715 m .23929 .49757 L .23841 .5064 L 0 .179 .996 .052 k
F
.23746 .50239 m .24263 .46547 L .23891 .4645 L 0 .776 .996 .114 k
F
.23878 .44426 m .24303 .43452 L .24079 .47094 L 0 .52 .996 .093 k
F
.23366 .50233 m .23746 .50239 L .23891 .4645 L 0 .716 .996 .107 k
F
.23878 .44426 m .24079 .47094 L .2365 .48085 L 0 .52 .996 .093 k
F
.23583 .46233 m .24046 .43698 L .23705 .42967 L 0 .678 .996 .099 k
F
.2369 .40122 m .24089 .39667 L .23814 .44271 L 0 .588 .996 .102 k
F
.2369 .40122 m .23814 .44271 L .23424 .44462 L F
.23279 .42441 m .23612 .43346 L .23795 .38898 L 0 .643 .996 .096 k
F
.23383 .38959 m .23778 .38643 L .23568 .41898 L 0 .572 .996 .102 k
F
.23383 .38959 m .23568 .41898 L .23186 .41915 L F
.23125 .38296 m .23458 .39182 L .2357 .3619 L 0 .64 .996 .091 k
F
.2314 .35723 m .23395 .37268 L .23016 .37241 L 0 .741 .996 .142 k
F
.23047 .40594 m .23458 .39182 L .23125 .38296 L 0 .62 .996 .084 k
F
.23047 .40594 m .23376 .41624 L .23458 .39182 L F
.23016 .37241 m .23395 .37268 L .23204 .40089 L 0 .602 .996 .108 k
F
.23016 .37241 m .23204 .40089 L .22851 .39549 L F
.22725 .37177 m .23053 .38181 L .2314 .35723 L 0 .625 .996 .084 k
F
.2284 .34316 m .2309 .35972 L .2273 .35564 L 0 .535 .996 .104 k
F
.22535 .33993 m .22858 .34785 L .2284 .34316 L 0 .816 .996 .025 k
F
.2252 .33977 m .22532 .34007 L .22535 .33993 L F
.22532 .34007 m .22858 .34785 L .22535 .33993 L F
.22556 .34097 m .22858 .34785 L .22532 .34007 L 0 .582 .996 .02 k
F
.22556 .34097 m .22532 .34007 L .2252 .33977 L F
.22704 .34435 m .22852 .35699 L .22858 .34785 L F
.22556 .34097 m .22637 .34538 L .22704 .34435 L F
.22637 .34538 m .22852 .35699 L .22704 .34435 L F
.2214 .35478 m .22431 .34622 L .22472 .34377 L .5 .5 .5 1 k
F
.22246 .35109 m .22201 .35254 L .22198 .3521 L F
.22283 .34986 m .22298 .34933 L .22246 .35109 L F
.22198 .3521 m .22201 .35254 L .22201 .35254 L F
.22188 .35254 m .22246 .35109 L .22198 .3521 L F
.22122 .35546 m .22208 .35242 L .22188 .35254 L F
.22208 .35242 m .22246 .35109 L .22188 .35254 L F
.21881 .36319 m .22303 .34867 L .22273 .35015 L 0 .996 .996 .078 k
F
.22303 .34867 m .22353 .34693 L .22273 .35015 L F
.22272 .35034 m .22298 .34933 L .22271 .35038 L .5 .5 .5 1 k
F
.22198 .3521 m .22161 .35271 L .22154 .35228 L F
.22273 .35015 m .22298 .34933 L .22272 .35034 L 0 .996 .996 .078 k
F
.22143 .3528 m .22198 .3521 L .22154 .35228 L .5 .5 .5 1 k
F
.2216 .35365 m .22198 .3521 L .22143 .3528 L F
.21872 .36139 m .22141 .35272 L .22116 .35158 L F
.22141 .35272 m .22154 .35228 L .22116 .35158 L F
.2181 .3645 m .22154 .35228 L .21872 .36139 L F
.22116 .35158 m .22125 .35188 L .22091 .35041 L 0 .546 .996 .014 k
F
.22125 .35188 m .22108 .35104 L .22091 .35041 L F
.2154 .36398 m .2198 .35335 L .21922 .35635 L 0 .407 .996 .003 k
F
.21646 .3527 m .22044 .34951 L .2198 .35335 L 0 .009 .996 .066 k
F
.21379 .36304 m .2176 .35544 L .21382 .35532 L 0 .996 .996 .381 k
F
.21379 .36304 m .21792 .35711 L .2176 .35544 L F
.21646 .3527 m .2198 .35335 L .21976 .35344 L 0 .009 .996 .066 k
F
.21646 .3527 m .21976 .35344 L .2154 .36398 L F
.21311 .35193 m .21646 .3527 L .21247 .35584 L 0 .996 .996 .118 k
F
.21311 .35193 m .21315 .35195 L .21646 .3527 L F
.20987 .35802 m .21382 .35532 L .21274 .36688 L 0 .413 .996 .096 k
F
.20586 .36378 m .20951 .3658 L .2086 .37446 L 0 .533 .996 .121 k
F
.20293 .37233 m .20651 .37544 L .20602 .3768 L .197 .58 .534 .112 k
F
.20201 .38098 m .20602 .3768 L .20493 .38854 L 0 .375 .996 .09 k
F
.20293 .37233 m .20602 .3768 L .20201 .38098 L .197 .58 .534 .112 k
F
.19557 .38851 m .19941 .38683 L .19833 .39828 L 0 .441 .996 .102 k
F
.19164 .39515 m .19507 .3998 L .1944 .40435 L 0 .724 .996 .163 k
F
.18419 .41555 m .18816 .41113 L .18688 .42548 L 0 .421 .996 .094 k
F
.17452 .44856 m .17817 .4429 L .17491 .43674 L 0 .698 .996 .086 k
F
.17313 .45279 m .17709 .44815 L .17593 .46032 L 0 .374 .996 .091 k
F
.17452 .44856 m .1779 .45313 L .17817 .4429 L 0 .698 .996 .086 k
F
.17677 .43692 m .17948 .44599 L .1756 .44925 L 0 .404 .996 .093 k
F
.17735 .43951 m .18104 .43335 L .17778 .42698 L 0 .664 .996 .084 k
F
.18179 .41737 m .18446 .42734 L .18046 .4324 L 0 .553 .996 .13 k
F
.18179 .41737 m .1853 .42012 L .18446 .42734 L F
.18152 .42766 m .1853 .42012 L .18179 .41737 L 0 .704 .996 .09 k
F
.17735 .43951 m .18067 .44518 L .18104 .43335 L 0 .664 .996 .084 k
F
.18046 .4324 m .18446 .42734 L .18327 .44026 L 0 .379 .996 .09 k
F
.18152 .42766 m .18494 .43188 L .1853 .42012 L 0 .704 .996 .09 k
F
.17443 .4558 m .1779 .45313 L .17452 .44856 L 0 .973 .996 .091 k
F
.17443 .4558 m .17798 .45784 L .1779 .45313 L F
.1756 .44925 m .17948 .44599 L .17851 .45532 L 0 .337 .996 .093 k
F
.17708 .44967 m .18067 .44518 L .17735 .43951 L 0 .728 .996 .084 k
F
.18046 .4324 m .18327 .44026 L .17928 .44493 L 0 .379 .996 .09 k
F
.18124 .43811 m .18494 .43188 L .18152 .42766 L 0 .833 .996 .098 k
F
.18419 .41555 m .18688 .42548 L .18291 .42979 L 0 .421 .996 .094 k
F
.18442 .41795 m .18816 .41113 L .18419 .41555 L 0 .691 .996 .087 k
F
.18442 .41795 m .18782 .42279 L .18816 .41113 L F
.18795 .41084 m .19194 .40624 L .19074 .41951 L 0 .398 .996 .091 k
F
.18869 .40517 m .19194 .40624 L .18795 .41084 L 0 .996 .996 .051 k
F
.18869 .40517 m .19213 .40945 L .19194 .40624 L F
.18124 .43811 m .18482 .43998 L .18494 .43188 L 0 .833 .996 .098 k
F
.18291 .42979 m .18688 .42548 L .1858 .43665 L 0 .358 .996 .09 k
F
.18405 .42998 m .18782 .42279 L .18442 .41795 L 0 .747 .996 .093 k
F
.18405 .42998 m .18756 .43319 L .18782 .42279 L F
.18795 .41084 m .19074 .41951 L .18669 .42484 L 0 .398 .996 .091 k
F
.1883 .41774 m .19213 .40945 L .18869 .40517 L 0 .797 .996 .099 k
F
.19164 .39515 m .1944 .40435 L .19041 .40875 L 0 .724 .996 .163 k
F
.1883 .41774 m .1919 .41965 L .19213 .40945 L 0 .797 .996 .099 k
F
.19041 .40875 m .1944 .40435 L .19326 .41675 L 0 .385 .996 .091 k
F
.19121 .40845 m .19507 .3998 L .19164 .39515 L 0 .755 .996 .095 k
F
.19121 .40845 m .19477 .41126 L .19507 .3998 L F
.19557 .38851 m .19833 .39828 L .19427 .4034 L 0 .441 .996 .102 k
F
.19555 .39546 m .19941 .38683 L .19557 .38851 L 0 .78 .996 .097 k
F
.19555 .39546 m .19915 .3978 L .19941 .38683 L F
.19807 .38657 m .20203 .38293 L .20086 .39592 L 0 .416 .996 .094 k
F
.19853 .38559 m .20203 .38293 L .19807 .38657 L 0 .896 .996 .083 k
F
.19853 .38559 m .2021 .38858 L .20203 .38293 L F
.19427 .4034 m .19833 .39828 L .19724 .40979 L 0 .345 .996 .086 k
F
.18669 .42484 m .19074 .41951 L .18968 .43041 L 0 .324 .996 .084 k
F
.18817 .426 m .1919 .41965 L .1883 .41774 L 0 .996 .996 .119 k
F
.19041 .40875 m .19326 .41675 L .18926 .42109 L 0 .385 .996 .091 k
F
.19207 .42503 m .19256 .423 L .19195 .42526 L .5 .5 .5 1 k
F
.1924 .42434 m .19256 .423 L .19207 .42503 L F
.18817 .426 m .19195 .42526 L .1919 .41965 L 0 .996 .996 .119 k
F
.18926 .42109 m .19326 .41675 L .1924 .42434 L 0 .235 .996 .081 k
F
.19093 .41935 m .19477 .41126 L .19121 .40845 L 0 .887 .996 .105 k
F
.19093 .41935 m .19464 .41996 L .19477 .41126 L F
.19427 .4034 m .19724 .40979 L .19313 .4157 L 0 .345 .996 .086 k
F
.19528 .40644 m .19915 .3978 L .19555 .39546 L 0 .965 .996 .112 k
F
.19528 .40644 m .19906 .406 L .19915 .3978 L F
.19807 .38657 m .20086 .39592 L .19682 .40065 L 0 .416 .996 .094 k
F
.19818 .39801 m .2021 .38858 L .19853 .38559 L 0 .866 .996 .106 k
F
.19682 .40065 m .20086 .39592 L .1999 .40535 L 0 .293 .996 .083 k
F
.19818 .39801 m .20191 .39856 L .2021 .38858 L 0 .866 .996 .106 k
F
.20201 .38098 m .20493 .38854 L .20081 .39437 L 0 .375 .996 .09 k
F
.2026 .38471 m .20651 .37544 L .20293 .37233 L 0 .899 .996 .107 k
F
.2026 .38471 m .20636 .38493 L .20651 .37544 L F
.20586 .36378 m .2086 .37446 L .20457 .37873 L 0 .533 .996 .121 k
F
.20559 .37531 m .20951 .3658 L .20586 .36378 L 0 .846 .996 .103 k
F
.20457 .37873 m .2086 .37446 L .20757 .38514 L 0 .344 .996 .087 k
F
.20559 .37531 m .20931 .37632 L .20951 .3658 L 0 .846 .996 .103 k
F
.20987 .35802 m .21274 .36688 L .20865 .37191 L 0 .413 .996 .096 k
F
.21006 .36185 m .21382 .35532 L .20987 .35802 L 0 .922 .996 .101 k
F
.21006 .36185 m .21379 .36304 L .21382 .35532 L F
.21247 .35584 m .21646 .3527 L .2154 .36398 L 0 .393 .996 .093 k
F
.21315 .35195 m .21681 .35382 L .21646 .3527 L 0 .996 .996 .118 k
F
.21673 .36283 m .22116 .35158 L .22082 .35009 L 0 .996 .996 .81 k
F
.21779 .361 m .21775 .36117 L .214 .37396 L .5 .5 .5 1 k
F
.2182 .35965 m .21815 .35986 L .214 .37396 L F
.21679 .36913 m .22116 .35158 L .21673 .36283 L F
.21969 .35507 m .22353 .34693 L .21881 .36319 L 0 .509 .996 .003 k
F
.22116 .35158 m .22091 .35041 L .22082 .35009 L 0 .546 .996 .014 k
F
.21969 .35507 m .22412 .34395 L .22353 .34693 L 0 .509 .996 .003 k
F
.21681 .35382 m .22044 .34951 L .21646 .3527 L 0 .996 .996 .792 k
F
.21681 .35382 m .22082 .35009 L .22044 .34951 L F
.21673 .36283 m .22082 .35009 L .21681 .35382 L 0 .996 .996 .81 k
F
.22067 .34503 m .22412 .34395 L .21969 .35507 L 0 0 .996 .007 k
F
.22067 .34503 m .22473 .34054 L .22412 .34395 L F
.2214 .35478 m .22556 .34097 L .22127 .3494 L .5 .5 .5 1 k
F
.22625 .34105 m .22698 .33842 L .22643 .34057 L 0 .984 .996 .053 k
F
.22596 .34137 m .22609 .34217 L .22567 .34159 L 0 .996 .996 .001 k
F
.22609 .34217 m .22596 .34314 L .22567 .34159 L F
.22596 .34137 m .22567 .34159 L .22556 .34097 L F
.22609 .34217 m .22852 .35699 L .22596 .34314 L F
.2273 .35564 m .2309 .35972 L .22964 .37532 L 0 .645 .996 .121 k
F
.22609 .34217 m .22868 .36206 L .22852 .35699 L 0 .996 .996 .001 k
F
.22596 .34137 m .22607 .3422 L .22609 .34217 L F
.22607 .3422 m .22868 .36206 L .22609 .34217 L F
.22643 .34057 m .22868 .36206 L .22596 .34137 L .5 .5 .5 1 k
F
.22178 .35557 m .22625 .34115 L .22623 .34117 L F
.22444 .34653 m .22623 .34117 L .22596 .34137 L F
.22178 .35557 m .22623 .34117 L .22444 .34653 L F
.22625 .34115 m .22643 .34057 L .22596 .34137 L F
.22555 .34291 m .22639 .34008 L .22625 .34105 L 0 .984 .996 .053 k
F
.22431 .34622 m .22596 .34137 L .22472 .34377 L .5 .5 .5 1 k
F
.22178 .35557 m .22596 .34137 L .2214 .35478 L F
.22246 .35108 m .22522 .34336 L .22555 .34291 L 0 .984 .996 .053 k
F
.22522 .34336 m .22639 .34008 L .22555 .34291 L F
.22639 .34008 m .22698 .33842 L .22625 .34105 L F
.22246 .35108 m .22621 .34117 L .22361 .34962 L F
.22239 .35149 m .22361 .34962 L .22178 .35557 L F
.22246 .35108 m .22361 .34962 L .22239 .35149 L F
.22472 .34377 m .22576 .34175 L .22556 .34097 L .5 .5 .5 1 k
F
.22576 .34175 m .22596 .34137 L .22556 .34097 L F
.22621 .34117 m .22643 .34057 L .22619 .34136 L 0 .984 .996 .053 k
F
.22621 .34117 m .22619 .34136 L .22178 .35557 L F
.22352 .36984 m .22418 .38159 L .2234 .37111 L .5 .5 .5 1 k
F
.22225 .36047 m .22388 .3793 L .22229 .3605 L 0 .996 .996 0 k
F
.22238 .35781 m .22388 .3793 L .22225 .36047 L .5 .5 .5 1 k
F
.21881 .36319 m .22019 .3586 L .21807 .36892 L 0 .996 .996 .078 k
F
.21807 .36892 m .21991 .36142 L .21747 .37199 L .5 .5 .5 1 k
F
.21807 .36892 m .21995 .3614 L .21991 .36142 L F
.22019 .3586 m .22057 .35894 L .21807 .36892 L 0 .996 .996 .078 k
F
.21858 .36735 m .22095 .35739 L .21886 .36586 L .5 .5 .5 1 k
F
.22221 .35522 m .22418 .38159 L .22222 .35563 L F
.21747 .37199 m .21858 .36735 L .21886 .36586 L F
.21679 .36913 m .2181 .3645 L .21872 .36139 L F
.21991 .36142 m .2199 .36183 L .21747 .37199 L F
.21966 .3677 m .22117 .38209 L .22086 .38003 L F
.21967 .36746 m .22117 .38209 L .21966 .3677 L F
.21091 .38437 m .21149 .38208 L .2116 .38168 L 0 .996 .996 .135 k
F
.21091 .38437 m .2116 .38168 L .21023 .38914 L F
.2116 .38168 m .21223 .3804 L .21023 .38914 L F
.20971 .39091 m .20971 .39091 L .20971 .39092 L .5 .5 .5 1 k
F
.21023 .38914 m .20971 .39091 L .20971 .39091 L F
.20682 .39102 m .20751 .38711 L .20665 .39091 L F
.20836 .41675 m .20853 .4214 L .20833 .41727 L F
.20191 .4054 m .20288 .40154 L .20345 .39851 L F
.20607 .42055 m .2061 .42099 L .20607 .42056 L F
.20484 .40401 m .2061 .42099 L .20574 .4202 L F
.2049 .40346 m .2061 .42099 L .20484 .40401 L F
.20035 .40612 m .20154 .44356 L .20108 .44445 L F
.20039 .40596 m .20154 .44356 L .20035 .40612 L F
.19977 .40708 m .19977 .40712 L .19929 .40893 L 0 .996 .996 .108 k
F
.19973 .40635 m .19977 .40708 L .19929 .40893 L F
.1999 .40535 m .19977 .40708 L .19973 .40635 L F
.19783 .41341 m .19642 .4202 L .19781 .41343 L 0 .996 .996 .113 k
F
.19783 .41341 m .1979 .41332 L .19642 .4202 L F
.19505 .42634 m .19562 .42365 L .19581 .4225 L .5 .5 .5 1 k
F
.19641 .42013 m .19642 .4202 L .19558 .42412 L 0 .996 .996 .113 k
F
.19643 .42003 m .19649 .41953 L .19505 .42634 L .5 .5 .5 1 k
F
.19626 .41896 m .19641 .42013 L .19558 .42412 L 0 .996 .996 .113 k
F
.19631 .41855 m .19641 .42013 L .19626 .41896 L F
.19473 .42502 m .19574 .4205 L .19606 .41849 L .5 .5 .5 1 k
F
.19348 .46342 m .19349 .46443 L .19347 .46354 L F
.1898 .43443 m .18985 .43425 L .18816 .44243 L F
.189 .43729 m .1898 .43443 L .18816 .44243 L F
.18888 .43751 m .18896 .43745 L .18881 .43815 L 0 .996 .996 .029 k
F
.18968 .43041 m .18896 .43745 L .18888 .43751 L F
.1931 .42608 m .1931 .42623 L .1931 .42617 L .5 .5 .5 1 k
F
.1931 .42608 m .1931 .42617 L .19305 .42571 L F
.19305 .42571 m .1938 .46586 L .19349 .46443 L F
.1931 .42623 m .1938 .46586 L .19305 .42571 L F
.18522 .44134 m .18671 .43548 L .18529 .44105 L F
.18671 .43548 m .18675 .43529 L .18529 .44105 L F
.18668 .43555 m .18671 .43548 L .18509 .44188 L 0 .996 .996 .037 k
F
.18509 .44188 m .18522 .44134 L .18529 .44105 L .5 .5 .5 1 k
F
.18561 .43802 m .18668 .43555 L .18509 .44188 L 0 .996 .996 .037 k
F
.1858 .43665 m .18668 .43555 L .18561 .43802 L F
.18621 .45786 m .18619 .48759 L .18598 .46008 L .5 .5 .5 1 k
F
.1859 .45371 m .18606 .4833 L .18573 .45781 L F
.18435 .44269 m .18438 .44253 L .18434 .44271 L F
.18444 .44252 m .18438 .44253 L .18435 .44269 L F
.18317 .44128 m .18364 .44431 L .18226 .45024 L 0 .547 .996 0 k
F
.18327 .44026 m .18364 .44431 L .18317 .44128 L F
.18434 .44271 m .18439 .44247 L .18428 .44303 L .5 .5 .5 1 k
F
.18434 .44271 m .18438 .44253 L .18439 .44247 L F
.18582 .43998 m .18619 .48759 L .18606 .4833 L F
.18582 .43933 m .18619 .48759 L .18582 .43998 L F
.18091 .45958 m .1818 .45521 L .18207 .45358 L F
.1805 .45386 m .18064 .4533 L .18076 .45266 L F
.18226 .45024 m .18455 .44037 L .18448 .44094 L 0 .996 .996 .071 k
F
.18226 .45024 m .18448 .44094 L .18147 .45673 L F
.18147 .45673 m .18434 .44271 L .18091 .45958 L .5 .5 .5 1 k
F
.18434 .44271 m .18428 .44303 L .18091 .45958 L F
.18147 .45673 m .18444 .44252 L .18434 .44271 L F
.18448 .44094 m .18444 .44252 L .18147 .45673 L 0 .996 .996 .071 k
F
.18364 .47061 m .18389 .48091 L .18363 .47073 L .5 .5 .5 1 k
F
.18308 .44972 m .18389 .48091 L .18366 .47839 L F
.1831 .4496 m .18389 .48091 L .18308 .44972 L F
.17911 .45412 m .17872 .50854 L .17874 .45565 L F
.17499 .46912 m .1756 .46635 L .17571 .46587 L 0 .996 .996 .114 k
F
.17165 .50758 m .17139 .52848 L .17152 .50933 L .5 .5 .5 1 k
F
.16935 .48772 m .16928 .52069 L .16911 .48938 L F
.16685 .48592 m .16741 .48364 L .16782 .48138 L F
.17083 .47294 m .17077 .47346 L .16729 .4905 L F
.16515 .49246 m .16502 .5003 L .16503 .49323 L F
.16476 .50538 m .16424 .54712 L .16476 .50539 L 0 .802 .996 0 k
F
.16502 .5003 m .16424 .54712 L .16474 .50527 L .5 .5 .5 1 k
F
.16245 .4905 m .16281 .4928 L .16171 .4977 L 0 .485 .996 0 k
F
.16272 .48793 m .16281 .4928 L .16245 .4905 L F
.16524 .4876 m .16523 .48819 L .16523 .48788 L .5 .5 .5 1 k
F
.16171 .4977 m .16296 .49233 L .16095 .5036 L 0 .996 .996 .053 k
F
.16296 .49233 m .16334 .49216 L .16095 .5036 L F
.16171 .4977 m .16281 .4928 L .16296 .49233 L F
.16523 .48802 m .16417 .55387 L .16424 .54712 L .5 .5 .5 1 k
F
.16523 .48819 m .16417 .55387 L .16523 .48802 L F
.16053 .50529 m .16074 .50425 L .16046 .50559 L F
.16095 .5036 m .16074 .50425 L .16053 .50529 L F
.16046 .50559 m .16074 .50425 L .16085 .50362 L F
.15784 .50219 m .15801 .50155 L .15781 .5023 L 0 .996 .996 .119 k
F
.15826 .50093 m .15801 .50155 L .15784 .50219 L F
.15846 .50183 m .15825 .50277 L .15828 .50068 L 0 .996 .996 .051 k
F
.1569 .57539 m .15599 .63867 L .15728 .56414 L 0 .996 .996 .001 k
F
.1587 .50699 m .15721 .5762 L .1569 .57539 L .5 .5 .5 1 k
F
.15872 .50799 m .15721 .5762 L .1587 .50699 L F
.15494 .51382 m .15502 .5139 L .15483 .51477 L 0 .726 .996 0 k
F
.15575 .50652 m .15502 .5139 L .15494 .51382 L F
.15483 .51477 m .15502 .5139 L .15506 .51373 L 0 .996 .996 .088 k
F
.15369 .51593 m .15465 .512 L .15525 .50871 L .5 .5 .5 1 k
F
.14782 .53217 m .1483 .53011 L .14759 .53335 L 0 .996 .996 .123 k
F
.14812 .53067 m .1483 .53011 L .14782 .53217 L F
.14832 .53003 m .14833 .52999 L .14759 .53335 L F
.15226 .5142 m .15207 .52097 L .15225 .5143 L .5 .5 .5 1 k
F
.15206 .52062 m .14981 .60056 L .14978 .59573 L F
.15207 .52097 m .14981 .60056 L .15206 .52062 L F
.14227 .54042 m .14318 .53682 L .14158 .54537 L 0 .996 .996 .016 k
F
.14559 .53266 m .14253 .62426 L .14285 .61452 L .5 .5 .5 1 k
F
.14563 .53155 m .14253 .62426 L .14559 .53266 L F
.14272 .54941 m .14146 .59945 L .1425 .55104 L F
.1347 .52416 m .13471 .52416 L .13468 .52426 L 0 .996 .996 .149 k
F
.13519 .52176 m .13471 .52416 L .1347 .52416 L F
.13265 .53268 m .13347 .53897 L .13265 .53271 L .5 .5 .5 1 k
F
.13291 .53473 m .13347 .53897 L .13325 .53749 L F
.13347 .53897 m .13521 .55877 L .13325 .53749 L 0 .996 .996 .424 k
F
.13521 .55877 m .13522 .55888 L .13521 .55877 L F
.13521 .55877 m .13521 .55877 L .13325 .53749 L F
.13492 .55842 m .13504 .55793 L .13504 .5579 L .5 .5 .5 1 k
F
.13926 .54431 m .13538 .64695 L .13923 .54537 L 0 .996 .996 .038 k
F
.13971 .54097 m .13538 .64695 L .13929 .54348 L .5 .5 .5 1 k
F
.1388 .54371 m .13955 .5407 L .13881 .54364 L F
.13955 .5407 m .13955 .54071 L .13881 .54364 L F
.13898 .54294 m .13962 .54042 L .13891 .54351 L 0 .996 .996 .033 k
F
.13962 .54042 m .1396 .54063 L .13891 .54351 L F
.13488 .5543 m .13522 .55319 L .1355 .5519 L 0 .996 .996 .638 k
F
.13664 .54843 m .13809 .54295 L .1382 .54335 L 0 .408 .996 0 k
F
.13872 .544 m .1388 .54371 L .13881 .54364 L .5 .5 .5 1 k
F
.13579 .55559 m .13898 .54294 L .13522 .55888 L 0 .996 .996 .033 k
F
.13522 .55888 m .13891 .54351 L .13872 .544 L .5 .5 .5 1 k
F
.13898 .54294 m .13891 .54351 L .13522 .55888 L 0 .996 .996 .033 k
F
.13313 .55338 m .13381 .55242 L .13277 .55588 L 0 .226 .996 .003 k
F
.13343 .55128 m .13381 .55242 L .13313 .55338 L F
.13054 .53879 m .13084 .537 L .13114 .53927 L 0 .168 .996 .094 k
F
.13075 .53935 m .13074 .53974 L .13059 .53965 L 0 .996 .996 .525 k
F
.13056 .5395 m .13059 .53965 L .13047 .53958 L F
.13075 .53935 m .13059 .53965 L .13056 .5395 L F
.13072 .54053 m .13106 .54308 L .13095 .542 L 0 .996 .996 .226 k
F
.13106 .54308 m .13277 .55588 L .13131 .54428 L F
.13179 .5473 m .13277 .55588 L .13262 .55337 L 0 .996 .996 .04 k
F
.13136 .54468 m .13277 .55588 L .13179 .5473 L F
.13075 .53935 m .13095 .53986 L .13074 .53974 L 0 .996 .996 .525 k
F
.1322 .55027 m .13262 .55337 L .13236 .55074 L 0 .996 .996 .04 k
F
.13071 .54049 m .13072 .54053 L .13072 .54049 L 0 .996 .996 .02 k
F
.12857 .54012 m .12925 .53782 L .12932 .53794 L 0 .379 .996 .001 k
F
.12904 .53796 m .12925 .53782 L .12857 .54012 L 0 .996 .996 .185 k
F
.12906 .53786 m .12925 .53782 L .12904 .53796 L F
.13047 .53958 m .13095 .53986 L .13072 .54053 L 0 .996 .996 .525 k
F
.12721 .54557 m .12755 .54722 L .12739 .54663 L .5 .5 .5 1 k
F
.12755 .54722 m .12784 .54866 L .12757 .54745 L F
.12755 .54722 m .12757 .54745 L .12739 .54663 L F
.12757 .54745 m .1278 .54848 L .12759 .54764 L F
.1278 .54848 m .12784 .54866 L .12779 .54845 L F
.1278 .54848 m .12779 .54845 L .12759 .54764 L F
.12759 .54764 m .12898 .57057 L .12763 .54806 L F
.12739 .54663 m .12757 .54745 L .12759 .54764 L F
.12858 .55927 m .1289 .56395 L .12863 .55924 L 0 .996 .996 .001 k
F
.12898 .57057 m .12899 .57069 L .12898 .57056 L .5 .5 .5 1 k
F
.12899 .57069 m .12902 .57123 L .12899 .57065 L F
.12811 .63153 m .12746 .64855 L .128 .63294 L F
.13294 .56516 m .12824 .67528 L .12841 .66823 L F
.13294 .56541 m .12824 .67528 L .13294 .56516 L F
.13211 .55951 m .13318 .55547 L .13204 .55977 L 0 .996 .996 .055 k
F
.13318 .55547 m .13317 .55551 L .13204 .55977 L F
.13211 .55951 m .13322 .55498 L .13318 .55547 L F
.12947 .56955 m .13211 .55951 L .12902 .57123 L F
.13211 .55951 m .13204 .55977 L .12902 .57123 L F
.12947 .56955 m .13223 .55871 L .13211 .55951 L F
.1302 .56413 m .13246 .5556 L .13235 .55701 L 0 .503 .996 0 k
F
.12249 .55647 m .12276 .55539 L .12279 .55534 L 0 .996 .996 .02 k
F
.12504 .55151 m .1271 .56618 L .12504 .5518 L 0 .753 .996 .149 k
F
.05579 .55754 m .05853 .56588 L .05877 .56002 L 0 .562 .996 .049 k
F
.05877 .56002 m .06142 .56944 L .06148 .56563 L 0 .644 .996 .016 k
F
.05853 .56588 m .06142 .56944 L .05877 .56002 L .5 .5 .5 1 k
F
.73158 .56382 m .73344 .55383 L .73062 .55989 L 0 .996 .996 .246 k
F
.73158 .56382 m .73431 .55628 L .73344 .55383 L F
.42324 .57401 m .42658 .57083 L .42601 .57607 L 0 .175 .996 .083 k
F
.42379 .56984 m .42658 .57083 L .42324 .57401 L 0 .192 .996 .068 k
F
.10486 .56863 m .10798 .57291 L .10739 .57657 L 0 .709 .996 .169 k
F
.10531 .56686 m .10798 .57291 L .10486 .56863 L 0 .346 .996 .099 k
F
.71425 .55931 m .71714 .56706 L .71387 .56545 L 0 .529 .996 .14 k
F
.71425 .55931 m .71758 .56203 L .71714 .56706 L F
.06148 .56563 m .06326 .57222 L .06401 .57322 L 0 .996 .996 .002 k
F
.06142 .56944 m .06411 .57532 L .0631 .5716 L .013 .966 .648 .218 k
F
.06142 .56944 m .0631 .5716 L .06148 .56563 L F
.05853 .56588 m .05974 .56728 L .06142 .56944 L .5 .5 .5 1 k
F
.05974 .56728 m .06169 .56952 L .06142 .56944 L F
.06169 .56952 m .06453 .57365 L .0624 .57076 L 0 .271 .996 .102 k
F
.06165 .56951 m .0624 .57076 L .06142 .56944 L F
.06169 .56952 m .0624 .57076 L .06165 .56951 L F
.06326 .57222 m .06411 .57532 L .06402 .57349 L 0 .996 .996 .002 k
F
.06326 .57222 m .06402 .57349 L .06401 .57322 L F
.37967 .57914 m .3832 .56818 L .38263 .57255 L 0 .154 .996 .006 k
F
.42218 .57546 m .42546 .57951 L .42492 .58178 L .051 .786 .896 .154 k
F
.05199 .58167 m .05537 .57973 L .05201 .57838 L .036 0 .996 0 k
F
.05233 .58091 m .05653 .57294 L .05579 .57807 L 0 .059 .996 .047 k
F
.053 .57648 m .05653 .57294 L .05233 .58091 L 0 .138 .996 .05 k
F
.07553 .55311 m .07879 .55217 L .07573 .54738 L 0 .546 .996 .07 k
F
.25001 .58124 m .25357 .57754 L .25307 .57961 L .031 0 .996 0 k
F
.07646 .56958 m .08065 .56101 L .07978 .56794 L 0 .142 .996 .059 k
F
.07739 .56202 m .08065 .56101 L .07646 .56958 L 0 .205 .996 .064 k
F
.09095 .56942 m .09491 .56323 L .09386 .57264 L 0 .268 .996 .084 k
F
.09207 .55927 m .09491 .56323 L .09095 .56942 L 0 .301 .996 .082 k
F
.09281 .55749 m .0955 .56719 L .09601 .55711 L 0 .526 .996 .067 k
F
.34365 .56463 m .3464 .56979 L .3431 .56793 L 0 .32 .996 .091 k
F
.3431 .56793 m .3464 .56979 L .34577 .57589 L 0 .486 .996 .129 k
F
.28734 .5787 m .29037 .57651 L .28709 .57404 L .5 .5 .5 1 k
F
.28829 .57642 m .29203 .56673 L .29137 .57297 L 0 .105 .996 .038 k
F
.28892 .5712 m .29203 .56673 L .28829 .57642 L 0 .139 .996 .036 k
F
.05199 .58167 m .05579 .57807 L .05537 .57973 L .036 0 .996 0 k
F
.70721 .56021 m .71045 .56122 L .71009 .56768 L 0 .446 .996 .121 k
F
.71045 .56122 m .71352 .57222 L .71009 .56768 L 0 .638 .996 .142 k
F
.71045 .56122 m .71387 .56545 L .71352 .57222 L F
.31748 .57721 m .32113 .56785 L .32053 .57271 L 0 .059 .996 .022 k
F
.31802 .57439 m .32113 .56785 L .31748 .57721 L 0 .12 .996 .017 k
F
.31765 .55084 m .32058 .55043 L .31726 .54905 L 0 .592 .996 .063 k
F
.31765 .55084 m .32077 .55885 L .32058 .55043 L F
.32077 .55885 m .32367 .55906 L .32058 .55043 L 0 .996 .996 .072 k
F
.09011 .57246 m .09328 .57602 L .09325 .5727 L 0 .865 .996 .067 k
F
.32881 .54542 m .33172 .56081 L .3315 .55239 L 0 .524 .996 .022 k
F
.3669 .57246 m .37055 .55779 L .36994 .5637 L 0 .194 .996 .006 k
F
.36748 .56828 m .37055 .55779 L .3669 .57246 L 0 .257 .996 .003 k
F
.40563 .55013 m .40886 .5581 L .40843 .55078 L 0 .62 .996 .054 k
F
.7352 .55884 m .73738 .55445 L .73431 .55628 L 0 .996 .996 .185 k
F
.7352 .55884 m .73823 .55636 L .73738 .55445 L F
.06963 .58532 m .07283 .58519 L .06937 .58508 L 0 .05 .996 .069 k
F
.06963 .58532 m .07345 .58124 L .07283 .58519 L F
.28734 .5787 m .29015 .57699 L .29037 .57651 L .5 .5 .5 1 k
F
.28775 .57927 m .2908 .57659 L .28734 .5787 L 0 0 .996 .031 k
F
.28829 .57642 m .29137 .57297 L .28817 .57854 L 0 .105 .996 .038 k
F
.28784 .57879 m .28817 .57854 L .28775 .57927 L F
.28829 .57642 m .28817 .57854 L .28784 .57879 L F
.29015 .57699 m .2908 .57659 L .29068 .57657 L .5 .5 .5 1 k
F
.29015 .57699 m .29068 .57657 L .29037 .57651 L F
.30269 .57622 m .30629 .56947 L .30565 .57531 L 0 .121 .996 .056 k
F
.30323 .57316 m .30629 .56947 L .30269 .57622 L 0 .118 .996 .037 k
F
.26452 .57843 m .26785 .57968 L .26728 .58334 L 0 .338 .996 .133 k
F
.26509 .57487 m .26785 .57968 L .26452 .57843 L 0 .306 .996 .095 k
F
.71461 .55855 m .71652 .54855 L .71363 .55389 L 0 .996 .996 .21 k
F
.71461 .55855 m .71742 .5517 L .71652 .54855 L F
.33183 .57791 m .33539 .57057 L .33478 .57618 L 0 .099 .996 .048 k
F
.33245 .57239 m .33539 .57057 L .33183 .57791 L 0 .166 .996 .051 k
F
.04889 .57743 m .05199 .58167 L .05201 .57838 L 0 .814 .996 .058 k
F
.2469 .57514 m .25001 .58124 L .24972 .57875 L 0 .996 .996 .017 k
F
.4227 .57566 m .42601 .57607 L .42546 .57951 L 0 .238 .996 .122 k
F
.42324 .57401 m .42601 .57607 L .4227 .57566 L 0 .175 .996 .083 k
F
.35157 .57274 m .35455 .56804 L .35122 .56737 L .5 .5 .5 1 k
F
.35308 .56906 m .3568 .55341 L .35618 .55966 L 0 .201 .996 .006 k
F
.35368 .5638 m .3568 .55341 L .35308 .56906 L 0 .223 .996 .005 k
F
.71048 .5545 m .7127 .54986 L .70953 .5502 L 0 .996 .996 .122 k
F
.71048 .5545 m .71363 .55389 L .7127 .54986 L F
.08813 .56506 m .09207 .55927 L .09095 .56942 L 0 .299 .996 .088 k
F
.70721 .56021 m .71009 .56768 L .70685 .56669 L 0 .446 .996 .121 k
F
.70685 .56669 m .71009 .56768 L .70973 .57424 L 0 .448 .996 .12 k
F
.71354 .70438 m .70611 .54581 L .70877 .65706 L 0 .996 .996 .839 k
F
.71398 .70391 m .70611 .54581 L .71354 .70438 L F
.71151 .59152 m .71397 .58775 L .71096 .59093 L 0 .996 .996 .249 k
F
.71172 .59175 m .71216 .59097 L .71151 .59152 L F
.71216 .59097 m .71397 .58775 L .71151 .59152 L F
.71172 .59175 m .71475 .58888 L .71397 .58775 L F
.71233 .5898 m .7154 .58753 L .71485 .58868 L .046 0 .996 0 k
F
.7145 .58897 m .71485 .58868 L .71475 .58888 L F
.71233 .5898 m .71485 .58868 L .7145 .58897 L F
.70825 .58669 m .71172 .59175 L .71096 .59093 L .5 .5 .5 1 k
F
.70885 .58454 m .71172 .59175 L .70825 .58669 L 0 .996 .789 .228 k
F
.71398 .70391 m .70701 .54933 L .70611 .54581 L 0 .996 .996 .839 k
F
.70701 .54933 m .70953 .5502 L .70611 .54581 L 0 .926 .996 .044 k
F
.0685 .55392 m .07283 .54395 L .07147 .55653 L 0 .276 .996 .078 k
F
.06974 .54287 m .07283 .54395 L .0685 .55392 L 0 .513 .996 .061 k
F
.06974 .54287 m .07234 .55304 L .07283 .54395 L F
.07234 .55304 m .07553 .55311 L .07283 .54395 L 0 .517 .996 .066 k
F
.34524 .57831 m .34857 .57924 L .34801 .58267 L 0 .287 .996 .13 k
F
.34577 .57589 m .34857 .57924 L .34524 .57831 L 0 .244 .996 .09 k
F
.0477 .56701 m .05196 .55842 L .0507 .56935 L 0 .261 .996 .079 k
F
.06702 .55803 m .06965 .56777 L .07008 .55954 L 0 .52 .996 .058 k
F
.06965 .56777 m .07281 .56817 L .07008 .55954 L 0 .773 .996 .064 k
F
.05258 .55756 m .05539 .5651 L .05579 .55754 L 0 .569 .996 .067 k
F
.05539 .5651 m .05853 .56588 L .05579 .55754 L 0 .996 .996 .067 k
F
.27022 .57303 m .27359 .57341 L .27331 .57016 L 0 .996 .996 .112 k
F
.05233 .58091 m .05579 .57807 L .05199 .58167 L 0 .059 .996 .047 k
F
.35788 .54781 m .36083 .56544 L .36043 .56212 L 0 .996 .996 .052 k
F
.35825 .55283 m .36083 .56544 L .35788 .54781 L 0 .996 .996 .063 k
F
.32968 .56796 m .33317 .56329 L .33245 .57239 L 0 .298 .996 .088 k
F
.33038 .55961 m .33317 .56329 L .32968 .56796 L 0 .294 .996 .078 k
F
.10611 .74183 m .10684 .72026 L .1058 .74111 L 0 .37 .996 .003 k
F
.10609 .74021 m .1102 .68401 L .1069 .73975 L 0 .996 .996 .162 k
F
.10609 .74021 m .1072 .71976 L .1102 .68401 L F
.06142 .56944 m .06339 .5721 L .06411 .57532 L .013 .966 .648 .218 k
F
.06401 .57322 m .06612 .57951 L .06657 .5805 L 0 .996 .996 .081 k
F
.06612 .57951 m .0666 .58095 L .06659 .58078 L F
.06612 .57951 m .06659 .58078 L .06657 .5805 L F
.06411 .57532 m .06677 .58146 L .06401 .57322 L 0 .588 .99 .167 k
F
.06453 .57365 m .0673 .57861 L .06485 .57609 L 0 .31 .996 .102 k
F
.06429 .57459 m .06485 .57609 L .06411 .57532 L F
.06453 .57365 m .06485 .57609 L .06429 .57459 L F
.06339 .5721 m .06453 .57365 L .06429 .57459 L .013 .966 .648 .218 k
F
.06339 .5721 m .06429 .57459 L .06411 .57532 L F
.0666 .58095 m .06677 .58146 L .06675 .58137 L 0 .996 .996 .081 k
F
.0666 .58095 m .06675 .58137 L .06657 .5805 L F
.07281 .56817 m .07603 .57126 L .07609 .5671 L 0 .818 .996 .08 k
F
.71833 .55514 m .72043 .54858 L .71742 .5517 L .5 .5 .5 1 k
F
.71833 .55514 m .72107 .54714 L .72043 .54858 L F
.71387 .56545 m .71714 .56706 L .71674 .57277 L 0 .462 .996 .127 k
F
.317 .57807 m .32053 .57271 L .31996 .57654 L 0 0 .996 .045 k
F
.33172 .56081 m .33456 .56317 L .3315 .55239 L 0 .604 .996 .043 k
F
.0673 .57861 m .07112 .57462 L .07022 .58183 L 0 .249 .996 .09 k
F
.06819 .57164 m .07112 .57462 L .0673 .57861 L 0 .271 .996 .082 k
F
.07553 .55311 m .07828 .56173 L .07879 .55217 L 0 .546 .996 .07 k
F
.07828 .56173 m .08152 .56109 L .07879 .55217 L 0 .766 .996 .074 k
F
.0592 .5646 m .06341 .55632 L .06236 .56506 L 0 .206 .996 .072 k
F
.06019 .55646 m .06341 .55632 L .0592 .5646 L 0 .223 .996 .068 k
F
.71387 .56545 m .71674 .57277 L .71352 .57222 L 0 .462 .996 .127 k
F
.41226 .57248 m .4155 .58048 L .41496 .58205 L 0 .996 .953 .351 k
F
.31476 .55015 m .31765 .55084 L .31445 .54583 L 0 .544 .996 .057 k
F
.26733 .57124 m .27022 .57303 L .2672 .56436 L 0 .799 .996 .043 k
F
.36635 .57581 m .36994 .5637 L .36935 .56877 L 0 .149 .996 .008 k
F
.08492 .54127 m .08567 .54478 L .08406 .54819 L 0 .533 .996 .008 k
F
.08332 .55572 m .08733 .54531 L .08684 .54943 L 0 .047 .996 .017 k
F
.08733 .54531 m .08751 .54487 L .08744 .54535 L F
.08733 .54531 m .08744 .54535 L .08684 .54943 L F
.0834 .55536 m .08751 .54487 L .08332 .55572 L F
.08406 .54819 m .08751 .54487 L .0831 .55611 L 0 .692 .996 .087 k
F
.08152 .56109 m .0843 .56532 L .08449 .56354 L 0 .996 .996 .034 k
F
.0843 .56532 m .0846 .56578 L .08458 .56528 L F
.0843 .56532 m .08458 .56528 L .08449 .56354 L F
.08144 .56552 m .0846 .56578 L .08152 .56109 L .085 0 .996 0 k
F
.08449 .56354 m .08649 .56756 L .08726 .56847 L 0 .996 .996 .041 k
F
.08649 .56756 m .08747 .56952 L .08733 .56882 L F
.08649 .56756 m .08733 .56882 L .08726 .56847 L F
.0846 .56578 m .08747 .56952 L .08617 .56691 L 0 .24 .996 .109 k
F
.0846 .56578 m .08617 .56691 L .08449 .56354 L F
.0838 .56571 m .08401 .56535 L .0846 .56578 L .085 0 .996 0 k
F
.08401 .56535 m .08508 .56352 L .0846 .56578 L F
.08508 .56352 m .08813 .56506 L .08523 .56565 L 0 .224 .996 .077 k
F
.08478 .56496 m .08523 .56565 L .0846 .56578 L F
.08508 .56352 m .08523 .56565 L .08478 .56496 L F
.08144 .56552 m .08363 .56432 L .0838 .56571 L .085 0 .996 0 k
F
.08363 .56432 m .08508 .56352 L .0838 .56571 L F
.08171 .56579 m .08508 .56352 L .08395 .56414 L 0 .103 .996 .052 k
F
.08171 .56579 m .08395 .56414 L .08144 .56552 L F
.07646 .56958 m .07978 .56794 L .07603 .57126 L 0 .142 .996 .059 k
F
.07819 .56976 m .08171 .56579 L .07806 .56783 L 0 0 .996 .026 k
F
.07819 .56976 m .07947 .56744 L .08171 .56579 L F
.07828 .56173 m .08144 .56552 L .08152 .56109 L 0 .766 .996 .074 k
F
.07806 .56783 m .08144 .56552 L .07828 .56173 L .163 .996 .632 .507 k
F
.07806 .56783 m .0807 .56635 L .08144 .56552 L F
.0807 .56635 m .08171 .56579 L .08153 .56561 L F
.0807 .56635 m .08153 .56561 L .08144 .56552 L F
.07865 .56779 m .08229 .56233 L .07945 .56747 L 0 .085 .996 .033 k
F
.07853 .5683 m .07945 .56747 L .07819 .56976 L F
.07865 .56779 m .07945 .56747 L .07853 .5683 L F
.07947 .56744 m .08229 .56233 L .08171 .56579 L 0 0 .996 .026 k
F
.08229 .56233 m .08325 .56107 L .08178 .56565 L 0 .137 .996 .044 k
F
.08325 .56107 m .08587 .5576 L .08341 .56244 L F
.08325 .56107 m .08341 .56244 L .08178 .56565 L F
.08174 .56565 m .08178 .56565 L .08171 .56579 L F
.08229 .56233 m .08178 .56565 L .08174 .56565 L F
.08229 .56233 m .08684 .54943 L .08587 .5576 L F
.0831 .55611 m .08684 .54943 L .08229 .56233 L 0 .047 .996 .017 k
F
.08406 .54819 m .08722 .55197 L .08751 .54487 L 0 .692 .996 .087 k
F
.08567 .54478 m .08722 .55197 L .08476 .54903 L 0 .533 .996 .008 k
F
.08567 .54478 m .08702 .55799 L .08722 .55197 L F
.08492 .54127 m .08535 .54467 L .08567 .54478 L F
.08567 .54478 m .08476 .54903 L .08406 .54819 L F
.08535 .54467 m .08702 .55799 L .08567 .54478 L F
.0831 .55611 m .0834 .55536 L .08332 .55572 L 0 .047 .996 .017 k
F
.08751 .54487 m .08962 .5615 L .08998 .55343 L 0 .445 .996 .025 k
F
.32693 .56253 m .33038 .55961 L .32968 .56796 L 0 .327 .996 .096 k
F
.32754 .55746 m .33038 .55961 L .32693 .56253 L 0 .259 .996 .072 k
F
.05795 .55179 m .06111 .55237 L .05837 .5439 L 0 .553 .996 .063 k
F
.28775 .57927 m .29137 .57297 L .2908 .57659 L 0 0 .996 .031 k
F
.33131 .57993 m .33478 .57618 L .33422 .57949 L 0 0 .996 .058 k
F
.35437 .56832 m .35484 .56812 L .35455 .56804 L .5 .5 .5 1 k
F
.35157 .57274 m .35392 .56942 L .35437 .56832 L F
.35392 .56942 m .35484 .56812 L .35437 .56832 L F
.352 .57445 m .35503 .56784 L .35157 .57274 L 0 .292 .996 .003 k
F
.35251 .57292 m .35302 .57156 L .352 .57445 L 0 .189 .996 .005 k
F
.35302 .57156 m .35558 .56477 L .35343 .57058 L F
.35302 .57156 m .35343 .57058 L .352 .57445 L F
.35308 .56906 m .35618 .55966 L .35276 .57201 L 0 .201 .996 .006 k
F
.3526 .57232 m .35276 .57201 L .35251 .57292 L F
.35308 .56906 m .35276 .57201 L .3526 .57232 L F
.35484 .56812 m .35503 .56784 L .35497 .56786 L .5 .5 .5 1 k
F
.35484 .56812 m .35497 .56786 L .35455 .56804 L F
.0673 .57861 m .07022 .58183 L .06733 .58152 L 0 .249 .996 .09 k
F
.06657 .5805 m .06919 .58462 L .06937 .58508 L .5 .5 .5 1 k
F
.06919 .58462 m .06963 .58532 L .06958 .58527 L F
.06677 .58146 m .06963 .58532 L .06657 .5805 L 0 .243 .996 .123 k
F
.0669 .5808 m .06733 .58152 L .06677 .58146 L 0 .249 .996 .09 k
F
.0673 .57861 m .06733 .58152 L .0669 .5808 L F
.06919 .58462 m .06958 .58527 L .06937 .58508 L .5 .5 .5 1 k
F
.70701 .54933 m .71048 .5545 L .70953 .5502 L 0 .926 .996 .044 k
F
.71925 .55863 m .72107 .54714 L .71833 .55514 L .5 .5 .5 1 k
F
.71925 .55863 m .72171 .54572 L .72107 .54714 L F
.30218 .5781 m .30565 .57531 L .30505 .57976 L 0 .14 .996 .084 k
F
.30269 .57622 m .30565 .57531 L .30218 .5781 L 0 .121 .996 .056 k
F
.71009 .56768 m .71318 .57913 L .70973 .57424 L 0 .655 .996 .144 k
F
.71009 .56768 m .71352 .57222 L .71318 .57913 L F
.04974 .57703 m .05396 .56889 L .053 .57648 L 0 .172 .996 .067 k
F
.0507 .56935 m .05396 .56889 L .04974 .57703 L 0 .209 .996 .067 k
F
.11238 .57697 m .11614 .57297 L .11605 .57008 L 0 .996 .996 .184 k
F
.23315 .57809 m .23694 .57044 L .23637 .57388 L 0 0 .996 .019 k
F
.29408 .55827 m .29701 .57065 L .29673 .56626 L 0 .799 .996 .003 k
F
.2943 .56421 m .29701 .57065 L .29408 .55827 L 0 .996 .996 .003 k
F
.30173 .57839 m .30505 .57976 L .30453 .58196 L .1 .267 .835 .066 k
F
.33456 .56317 m .33782 .56679 L .3375 .56157 L 0 .783 .996 .077 k
F
.12755 .56751 m .12153 .69834 L .12099 .7011 L .5 .5 .5 1 k
F
.12802 .56548 m .12153 .69834 L .12755 .56751 L 0 .996 .996 .564 k
F
.39238 .54549 m .39557 .55528 L .39519 .54636 L 0 .571 .996 .053 k
F
.35251 .57292 m .35618 .55966 L .35558 .56477 L 0 .189 .996 .005 k
F
.33824 .56845 m .34189 .55759 L .34131 .5618 L 0 .146 .996 .006 k
F
.06453 .57365 m .06819 .57164 L .0673 .57861 L 0 .31 .996 .102 k
F
.06534 .56765 m .06819 .57164 L .06453 .57365 L 0 .293 .996 .086 k
F
.73255 .56791 m .73431 .55628 L .73158 .56382 L 0 .996 .996 .263 k
F
.73255 .56791 m .7352 .55884 L .73431 .55628 L F
.31569 .57009 m .31935 .56092 L .31864 .56903 L 0 .175 .996 .056 k
F
.31643 .56096 m .31935 .56092 L .31569 .57009 L 0 .22 .996 .062 k
F
.71352 .57222 m .71674 .57277 L .71634 .57866 L 0 .398 .996 .118 k
F
.34353 .54865 m .34644 .56578 L .34606 .56231 L 0 .996 .996 .029 k
F
.34387 .55357 m .34644 .56578 L .34353 .54865 L 0 .996 .996 .116 k
F
.12202 .55758 m .12392 .5786 L .12333 .58232 L 0 .996 .996 .466 k
F
.12228 .55849 m .12392 .5786 L .12202 .55758 L 0 .996 .996 .191 k
F
.34838 .56608 m .35157 .57274 L .35122 .56737 L 0 .682 .996 .049 k
F
.40603 .55896 m .40886 .5581 L .40563 .55013 L 0 .779 .996 .069 k
F
.30218 .5781 m .30505 .57976 L .30173 .57839 L 0 .14 .996 .084 k
F
.04603 .5735 m .04883 .58109 L .04889 .57743 L 0 .665 .996 .028 k
F
.04883 .58109 m .05199 .58167 L .04889 .57743 L .26 0 .996 0 k
F
.34572 .55733 m .34871 .57146 L .34838 .56608 L 0 .74 .996 .003 k
F
.34606 .56231 m .34871 .57146 L .34572 .55733 L 0 .996 .996 .032 k
F
.06409 .55493 m .06669 .56507 L .06702 .55803 L 0 .516 .996 .048 k
F
.06669 .56507 m .06965 .56777 L .06702 .55803 L 0 .907 .996 .032 k
F
.08726 .56847 m .09026 .57426 L .09011 .57246 L 0 .996 .996 .015 k
F
.09026 .57426 m .09328 .57602 L .09011 .57246 L 0 .106 .996 .096 k
F
.36582 .57763 m .36935 .56877 L .3688 .57222 L 0 .116 .996 .007 k
F
.09841 .55351 m .10273 .54278 L .10188 .54967 L 0 .115 .996 .044 k
F
.0967 .53912 m .09967 .54153 L .09538 .5518 L 0 .522 .996 .052 k
F
.0967 .53912 m .09685 .53968 L .09967 .54153 L F
.09967 .54153 m .10249 .54338 L .09841 .55351 L 0 .548 .996 .058 k
F
.09538 .5518 m .09967 .54153 L .09841 .55351 L 0 .258 .996 .074 k
F
.09685 .53968 m .09937 .54917 L .09967 .54153 L 0 .522 .996 .052 k
F
.09967 .54153 m .10273 .54278 L .10249 .54338 L 0 .548 .996 .058 k
F
.09967 .54153 m .10245 .55028 L .10273 .54278 L F
.72014 .56168 m .72171 .54572 L .71925 .55863 L .5 .5 .5 1 k
F
.12802 .56548 m .12312 .68099 L .12153 .69834 L 0 .996 .996 .564 k
F
.06527 .55429 m .06974 .54287 L .0685 .55392 L 0 .22 .996 .067 k
F
.06634 .54514 m .06974 .54287 L .06527 .55429 L 0 .661 .996 .081 k
F
.06634 .54514 m .06923 .54952 L .06974 .54287 L F
.0685 .55392 m .07147 .55653 L .06747 .5626 L 0 .276 .996 .078 k
F
.06923 .54952 m .06942 .5498 L .06967 .54437 L 0 .661 .996 .081 k
F
.06923 .54952 m .06967 .54437 L .06974 .54287 L F
.06679 .54328 m .06942 .5498 L .06634 .54514 L 0 .446 .996 .035 k
F
.06377 .56175 m .06669 .56507 L .06409 .55493 L 0 .996 .996 .022 k
F
.06439 .56109 m .0685 .55392 L .06747 .5626 L 0 .224 .996 .077 k
F
.06527 .55429 m .0685 .55392 L .06439 .56109 L 0 .22 .996 .067 k
F
.06639 .55104 m .06859 .55712 L .06679 .54328 L 0 .5 .996 .022 k
F
.06859 .55712 m .06898 .55822 L .06867 .55611 L F
.06859 .55712 m .06867 .55611 L .06679 .54328 L F
.06942 .5498 m .07234 .55304 L .06974 .54287 L 0 .472 .996 .051 k
F
.06169 .56952 m .06534 .56765 L .06453 .57365 L 0 .271 .996 .102 k
F
.06236 .56506 m .06534 .56765 L .06169 .56952 L 0 .258 .996 .081 k
F
.08998 .55343 m .09235 .56693 L .09281 .55749 L 0 .462 .996 .047 k
F
.09235 .56693 m .0955 .56719 L .09281 .55749 L 0 .595 .996 .064 k
F
.73607 .5611 m .73823 .55636 L .7352 .55884 L 0 .996 .996 .207 k
F
.05109 .55047 m .05542 .54108 L .05399 .55398 L 0 .292 .996 .081 k
F
.05214 .54175 m .05542 .54108 L .05109 .55047 L 0 .507 .996 .069 k
F
.05214 .54175 m .05466 .55261 L .05542 .54108 L F
.05466 .55261 m .05795 .55179 L .05542 .54108 L 0 .561 .996 .07 k
F
.34163 .54627 m .34422 .55808 L .3413 .5415 L 0 .996 .996 .003 k
F
.09891 .57175 m .10325 .56073 L .10262 .56486 L 0 .055 .996 .013 k
F
.31476 .55015 m .3178 .5606 L .31765 .55084 L 0 .544 .996 .057 k
F
.3178 .5606 m .32077 .55885 L .31765 .55084 L 0 .753 .996 .077 k
F
.24453 .57042 m .24759 .5777 L .24715 .57841 L 0 .996 .996 .712 k
F
.07277 .57202 m .07603 .57126 L .07281 .56817 L .09 0 .996 0 k
F
.0733 .56917 m .07739 .56202 L .07646 .56958 L 0 .187 .996 .072 k
F
.07436 .56017 m .07739 .56202 L .0733 .56917 L 0 .258 .996 .076 k
F
.70685 .71346 m .70033 .58447 L .70678 .7135 L .115 .996 .996 .507 k
F
.7075 .71272 m .70033 .58447 L .70685 .71346 L F
.7075 .71272 m .70122 .58799 L .70033 .58447 L F
.71352 .57222 m .71634 .57866 L .71318 .57913 L 0 .398 .996 .118 k
F
.28593 .57222 m .28961 .56454 L .28892 .5712 L 0 .144 .996 .056 k
F
.28652 .56809 m .28961 .56454 L .28593 .57222 L 0 .138 .996 .041 k
F
.04593 .57757 m .04883 .58109 L .04603 .5735 L .5 .5 .5 1 k
F
.0846 .56578 m .08514 .56567 L .08747 .56952 L 0 .24 .996 .109 k
F
.08747 .56952 m .0898 .57337 L .08726 .56847 L 0 .303 .996 .115 k
F
.08514 .56567 m .08813 .56506 L .08747 .56952 L 0 .24 .996 .109 k
F
.08747 .56952 m .09026 .57426 L .0898 .57337 L 0 .303 .996 .115 k
F
.352 .57445 m .35558 .56477 L .35503 .56784 L 0 .292 .996 .003 k
F
.06677 .58146 m .07022 .58183 L .06963 .58532 L 0 .243 .996 .123 k
F
.09026 .57426 m .09386 .57264 L .09328 .57602 L 0 .106 .996 .096 k
F
.09095 .56942 m .09386 .57264 L .09026 .57426 L 0 .268 .996 .084 k
F
.40012 .56182 m .40329 .57366 L .40275 .57624 L 0 .996 .996 .328 k
F
.40062 .562 m .40329 .57366 L .40012 .56182 L 0 .804 .996 .163 k
F
.24715 .57841 m .25045 .58049 L .25001 .58124 L .222 .328 .418 .12 k
F
.30072 .57359 m .30444 .56387 L .30382 .56907 L 0 .069 .996 .025 k
F
.30128 .57037 m .30444 .56387 L .30072 .57359 L 0 .121 .996 .02 k
F
.41277 .57332 m .41605 .57749 L .4155 .58048 L 0 .722 .996 .178 k
F
.08962 .5615 m .09235 .56693 L .08998 .55343 L 0 .507 .996 .032 k
F
.41329 .57228 m .41661 .57238 L .41605 .57749 L 0 .331 .996 .116 k
F
.41385 .56863 m .41661 .57238 L .41329 .57228 L 0 .267 .996 .087 k
F
.04931 .55812 m .05212 .56568 L .05258 .55756 L 0 .567 .996 .07 k
F
.05212 .56568 m .05539 .5651 L .05258 .55756 L 0 .996 .996 .082 k
F
.32528 .55202 m .32642 .54364 L .32575 .55068 L 0 .17 .996 .011 k
F
.32258 .55972 m .32486 .55017 L .32528 .55202 L F
.32486 .55017 m .32642 .54364 L .32528 .55202 L F
.32258 .55969 m .32642 .54364 L .32258 .55972 L F
.32457 .53865 m .32473 .53937 L .3239 .54564 L 0 .927 .996 0 k
F
.3233 .55293 m .32461 .54903 L .32258 .55969 L 0 .996 .996 .612 k
F
.32461 .54903 m .32642 .54364 L .32486 .55016 L F
.32461 .54903 m .32486 .55016 L .32258 .55969 L F
.32322 .55316 m .3233 .55293 L .32256 .55977 L F
.3233 .55293 m .32258 .55969 L .32256 .55977 L F
.3233 .55293 m .32678 .54477 L .32642 .54364 L F
.32678 .54477 m .32685 .54461 L .3268 .5445 L F
.32336 .55282 m .32685 .54461 L .3233 .55293 L F
.32322 .55316 m .32336 .55282 L .3233 .55293 L F
.3239 .54564 m .3255 .54778 L .32322 .55316 L 0 .749 .996 .071 k
F
.3239 .54564 m .32714 .54998 L .32685 .54461 L F
.3266 .54759 m .32714 .54998 L .32604 .5485 L 0 .927 .996 0 k
F
.3266 .54759 m .32746 .55491 L .32714 .54998 L F
.32473 .53937 m .3266 .54759 L .32405 .54584 L F
.3266 .54759 m .32604 .5485 L .32405 .54584 L F
.32473 .53937 m .32405 .54584 L .3239 .54564 L F
.32457 .53865 m .32649 .54944 L .3266 .54759 L F
.32649 .54944 m .32746 .55491 L .3266 .54759 L F
.32678 .54477 m .3268 .5445 L .32642 .54364 L 0 .996 .996 .612 k
F
.32457 .53865 m .3239 .54564 L .324 .54463 L 0 .927 .996 0 k
F
.32076 .55284 m .32453 .53881 L .3239 .54564 L 0 .141 .996 .018 k
F
.32453 .53881 m .32457 .53865 L .32456 .53881 L F
.32453 .53881 m .32456 .53881 L .3239 .54564 L F
.324 .54463 m .3239 .54564 L .3239 .54564 L 0 .927 .996 0 k
F
.32144 .54566 m .32457 .53865 L .32076 .55284 L 0 .986 .996 .119 k
F
.32144 .54566 m .32484 .54478 L .32457 .53865 L F
.32213 .53814 m .32484 .54478 L .32144 .54566 L 0 .632 .996 .013 k
F
.32226 .53847 m .32512 .55064 L .32484 .54478 L F
.32213 .53814 m .3222 .53846 L .32226 .53847 L F
.31961 .53965 m .32064 .53967 L .31893 .54676 L 0 .703 .996 .06 k
F
.3222 .53846 m .32346 .54368 L .32226 .53847 L 0 .632 .996 .013 k
F
.31828 .55292 m .32213 .53814 L .32144 .54566 L 0 .146 .996 .019 k
F
.31893 .54676 m .31913 .54624 L .31828 .55292 L 0 .996 .996 .367 k
F
.31913 .54624 m .32213 .53814 L .31857 .55184 L F
.31913 .54624 m .31857 .55184 L .31828 .55292 L F
.32025 .53377 m .32034 .53417 L .31961 .53965 L 0 .996 .996 0 k
F
.32244 .53941 m .32262 .54021 L .32239 .53922 L 0 .872 .996 0 k
F
.32224 .53859 m .32239 .53922 L .32213 .53814 L F
.32253 .53971 m .32239 .53922 L .32224 .53859 L F
.31913 .54624 m .32234 .54008 L .32213 .53814 L 0 .996 .996 .367 k
F
.32234 .54008 m .32235 .539 L .32213 .53814 L F
.31928 .54608 m .32253 .53971 L .31913 .54624 L F
.32064 .53967 m .32253 .53971 L .32175 .54125 L 0 .703 .996 .06 k
F
.31893 .54676 m .31928 .54608 L .31913 .54624 L 0 .996 .996 .367 k
F
.32064 .53967 m .32175 .54125 L .31893 .54676 L 0 .703 .996 .06 k
F
.32253 .53971 m .32262 .54021 L .32244 .53941 L 0 .872 .996 0 k
F
.31961 .53965 m .32282 .54525 L .32253 .53971 L 0 .703 .996 .06 k
F
.32231 .54299 m .32282 .54525 L .32181 .5435 L 0 .996 .996 0 k
F
.3178 .5606 m .32105 .5645 L .32077 .55885 L 0 .753 .996 .077 k
F
.3201 .55945 m .3239 .54564 L .32322 .55316 L 0 .139 .996 .024 k
F
.32076 .55284 m .3239 .54564 L .3201 .55945 L 0 .141 .996 .018 k
F
.32231 .54299 m .32315 .54957 L .32282 .54525 L 0 .996 .996 0 k
F
.32034 .53417 m .32231 .54299 L .31976 .53991 L F
.32231 .54299 m .32181 .5435 L .31976 .53991 L F
.32034 .53417 m .31976 .53991 L .31961 .53965 L F
.32025 .53377 m .3223 .54493 L .32231 .54299 L F
.3223 .54493 m .32315 .54957 L .32231 .54299 L F
.32234 .54008 m .32253 .53971 L .32235 .539 L 0 .996 .996 .367 k
F
.32346 .54368 m .32512 .55064 L .3235 .54375 L 0 .632 .996 .013 k
F
.32346 .54368 m .3235 .54375 L .32226 .53847 L F
.32253 .53971 m .32512 .55064 L .32262 .54021 L 0 .872 .996 0 k
F
.32256 .55977 m .32258 .55969 L .32258 .55972 L 0 .17 .996 .011 k
F
.72098 .56366 m .72235 .54422 L .72014 .56168 L .5 .5 .5 1 k
F
.29673 .56626 m .29981 .57444 L .29942 .57298 L 0 .996 .996 .07 k
F
.29701 .57065 m .29981 .57444 L .29673 .56626 L .5 .5 .5 1 k
F
.06411 .57532 m .0673 .57861 L .06677 .58146 L 0 .588 .99 .167 k
F
.24759 .5777 m .25108 .5756 L .25045 .58049 L 0 .197 .996 .095 k
F
.24825 .57217 m .25108 .5756 L .24759 .5777 L 0 .271 .996 .083 k
F
.72867 .5686 m .73158 .56382 L .73062 .55989 L 0 .996 .996 .17 k
F
.70973 .57424 m .7128 .58532 L .70933 .58015 L 0 .685 .996 .15 k
F
.70973 .57424 m .71318 .57913 L .7128 .58532 L F
.32642 .5645 m .32968 .56796 L .32908 .57271 L 0 .589 .996 .148 k
F
.32693 .56253 m .32968 .56796 L .32642 .5645 L 0 .327 .996 .096 k
F
.71562 .56375 m .71742 .5517 L .71461 .55855 L 0 .996 .996 .221 k
F
.71562 .56375 m .71833 .55514 L .71742 .5517 L F
.24557 .56543 m .24825 .57217 L .24495 .57009 L 0 .365 .996 .098 k
F
.06111 .55237 m .06377 .56175 L .06409 .55493 L 0 .532 .996 .05 k
F
.04883 .58109 m .05233 .58091 L .05199 .58167 L .26 0 .996 0 k
F
.71318 .57913 m .71634 .57866 L .71591 .58388 L 0 .297 .996 .108 k
F
.29488 .53954 m .29786 .55064 L .29779 .54033 L 0 .531 .996 .057 k
F
.29786 .55064 m .30082 .55018 L .29779 .54033 L 0 .569 .996 .063 k
F
.05596 .56492 m .06019 .55646 L .0592 .5646 L 0 .185 .996 .068 k
F
.05701 .55615 m .06019 .55646 L .05596 .56492 L 0 .232 .996 .07 k
F
.32908 .57271 m .33245 .57239 L .33183 .57791 L 0 .325 .996 .112 k
F
.32968 .56796 m .33245 .57239 L .32908 .57271 L 0 .298 .996 .088 k
F
.7147 .70383 m .70701 .54933 L .71398 .70391 L 0 .996 .996 .884 k
F
.70933 .58015 m .71233 .5898 L .70885 .58454 L 0 .757 .996 .166 k
F
.70885 .58454 m .71233 .5898 L .71172 .59175 L 0 .996 .789 .228 k
F
.71527 .70321 m .70701 .54933 L .7147 .70383 L 0 .996 .996 .884 k
F
.71527 .70321 m .70793 .55325 L .70701 .54933 L F
.70793 .55325 m .71048 .5545 L .70701 .54933 L 0 .846 .996 .039 k
F
.05539 .5651 m .05859 .56776 L .05853 .56588 L 0 .996 .996 .067 k
F
.05541 .56803 m .05864 .5678 L .05539 .5651 L 0 0 .996 .068 k
F
.05596 .56492 m .0592 .5646 L .05603 .56746 L 0 .185 .996 .068 k
F
.05552 .56741 m .05603 .56746 L .05541 .56803 L F
.05596 .56492 m .05603 .56746 L .05552 .56741 L F
.05859 .56776 m .05864 .5678 L .05864 .56776 L 0 .996 .996 .067 k
F
.05859 .56776 m .05864 .56776 L .05853 .56588 L F
.05541 .56803 m .05645 .56708 L .05864 .5678 L 0 0 .996 .068 k
F
.05864 .5678 m .06082 .56852 L .05853 .56588 L 0 .149 .996 .089 k
F
.05645 .56708 m .0592 .5646 L .05864 .5678 L 0 0 .996 .068 k
F
.05864 .5678 m .06169 .56952 L .06082 .56852 L 0 .149 .996 .089 k
F
.08207 .54084 m .08211 .54096 L .08138 .54559 L 0 .522 .996 .019 k
F
.08153 .55274 m .08475 .54185 L .08406 .54819 L 0 .102 .996 .03 k
F
.08475 .54185 m .08492 .54127 L .08485 .54188 L F
.08475 .54185 m .08485 .54188 L .08406 .54819 L F
.08161 .55107 m .08492 .54127 L .08153 .55274 L F
.08138 .54559 m .08492 .54127 L .0803 .55495 L 0 .745 .996 .095 k
F
.08138 .54559 m .08465 .54816 L .08492 .54127 L F
.08211 .54096 m .08465 .54816 L .08187 .54597 L 0 .522 .996 .019 k
F
.07937 .5626 m .08406 .54819 L .0831 .55611 L 0 .123 .996 .035 k
F
.0803 .55495 m .08406 .54819 L .07937 .5626 L 0 .102 .996 .03 k
F
.08211 .54096 m .08446 .55395 L .08465 .54816 L 0 .522 .996 .019 k
F
.08207 .54084 m .08209 .54096 L .08211 .54096 L F
.08211 .54096 m .08187 .54597 L .08138 .54559 L F
.08209 .54096 m .08446 .55395 L .08211 .54096 L F
.0803 .55495 m .08161 .55107 L .08153 .55274 L 0 .102 .996 .03 k
F
.08465 .54816 m .08702 .55799 L .08492 .54127 L 0 .71 .996 .001 k
F
.10944 .57415 m .11238 .57697 L .10968 .56702 L 0 .642 .996 .04 k
F
.27049 .57672 m .27359 .57341 L .27022 .57303 L 0 .556 .996 .051 k
F
.27049 .57672 m .27406 .57235 L .27359 .57341 L F
.05864 .5678 m .06236 .56506 L .06169 .56952 L 0 .149 .996 .089 k
F
.0592 .5646 m .06236 .56506 L .05864 .5678 L 0 .206 .996 .072 k
F
.06965 .56777 m .07277 .57202 L .07281 .56817 L 0 .773 .996 .064 k
F
.40116 .55986 m .40449 .55942 L .40387 .56806 L 0 .431 .996 .111 k
F
.40173 .55529 m .40449 .55942 L .40116 .55986 L 0 .299 .996 .08 k
F
.32859 .57371 m .33183 .57791 L .33131 .57993 L .088 .893 .848 .149 k
F
.32908 .57271 m .33183 .57791 L .32859 .57371 L 0 .325 .996 .112 k
F
.04911 .58097 m .053 .57648 L .05233 .58091 L 0 .085 .996 .07 k
F
.04974 .57703 m .053 .57648 L .04911 .58097 L 0 .172 .996 .067 k
F
.08747 .56952 m .09095 .56942 L .09026 .57426 L 0 .303 .996 .115 k
F
.08813 .56506 m .09095 .56942 L .08747 .56952 L 0 .299 .996 .088 k
F
.72173 .56407 m .72298 .54259 L .72098 .56366 L .5 .5 .5 1 k
F
.71146 .55948 m .71363 .55389 L .71048 .5545 L 0 .996 .996 .124 k
F
.71146 .55948 m .71461 .55855 L .71363 .55389 L F
.27094 .57602 m .27467 .56766 L .27406 .57235 L 0 .037 .996 .03 k
F
.27154 .57179 m .27467 .56766 L .27094 .57602 L 0 .126 .996 .037 k
F
.71233 .5898 m .71475 .58888 L .71172 .59175 L .046 0 .996 0 k
F
.07037 .56614 m .07436 .56017 L .0733 .56917 L 0 .26 .996 .084 k
F
.07147 .55653 m .07436 .56017 L .07037 .56614 L 0 .294 .996 .081 k
F
.07234 .55304 m .07497 .56315 L .07553 .55311 L 0 .517 .996 .066 k
F
.07497 .56315 m .07828 .56173 L .07553 .55311 L 0 .674 .996 .077 k
F
.29942 .57298 m .30093 .57447 L .3006 .57517 L .136 .638 .786 .101 k
F
.30093 .57447 m .30269 .57622 L .3006 .57517 L F
.29981 .57444 m .30269 .57622 L .29942 .57298 L 0 .074 .996 .096 k
F
.29981 .57444 m .30323 .57316 L .30269 .57622 L F
.30024 .57476 m .30323 .57316 L .29981 .57444 L 0 .011 .996 .045 k
F
.30072 .57359 m .30274 .57065 L .30024 .57476 L 0 .069 .996 .025 k
F
.30274 .57065 m .30382 .56907 L .30247 .57122 L F
.30274 .57065 m .30247 .57122 L .30024 .57476 L F
.3006 .57517 m .30269 .57622 L .30218 .5781 L .136 .638 .786 .101 k
F
.39274 .55443 m .39557 .55528 L .39238 .54549 L 0 .636 .996 .052 k
F
.12228 .55849 m .12479 .57118 L .12392 .5786 L 0 .996 .996 .191 k
F
.12267 .55749 m .12479 .57118 L .12228 .55849 L 0 .573 .996 .125 k
F
.35824 .55695 m .359 .56169 L .35868 .55826 L 0 .996 .996 .013 k
F
.35643 .54829 m .359 .56169 L .35607 .54344 L 0 .996 .996 .087 k
F
.3578 .55544 m .35887 .56135 L .359 .56169 L F
.35785 .55591 m .35942 .56441 L .3578 .55544 L F
.35607 .54344 m .35824 .55695 L .35862 .55759 L 0 .996 .996 .013 k
F
.35825 .55283 m .36125 .56826 L .36083 .56544 L 0 .996 .996 .063 k
F
.35862 .55759 m .36125 .56826 L .35825 .55283 L 0 .996 .996 .094 k
F
.35682 .5523 m .35863 .56071 L .35643 .54829 L .5 .5 .5 1 k
F
.35863 .56071 m .35942 .56441 L .359 .56213 L F
.35863 .56071 m .359 .56213 L .35643 .54829 L F
.35643 .54829 m .35785 .55591 L .3578 .55544 L 0 .996 .996 .087 k
F
.35887 .56135 m .35942 .56441 L .35915 .56264 L F
.35887 .56135 m .35915 .56264 L .359 .56169 L F
.359 .56169 m .36169 .57041 L .35862 .55759 L .5 .5 .5 1 k
F
.359 .56169 m .3607 .56691 L .36169 .57041 L F
.3596 .56159 m .36169 .57041 L .36125 .56826 L 0 .996 .996 .094 k
F
.35862 .55759 m .35998 .56328 L .3596 .56159 L F
.35998 .56328 m .36169 .57041 L .3596 .56159 L F
.35942 .56441 m .36129 .56921 L .359 .56169 L 0 .996 .613 .429 k
F
.36287 .57134 m .36504 .57087 L .36451 .57265 L .093 .065 .706 .052 k
F
.36169 .57041 m .36337 .57064 L .36287 .57134 L F
.36337 .57064 m .36504 .57087 L .36287 .57134 L F
.36215 .5714 m .36504 .57087 L .36169 .57041 L .01 0 .996 .008 k
F
.36265 .57044 m .36489 .56857 L .36215 .5714 L 0 .031 .996 .035 k
F
.36489 .56857 m .36558 .56799 L .3646 .56897 L F
.36489 .56857 m .3646 .56897 L .36215 .5714 L F
.3607 .56691 m .36215 .5714 L .3617 .57043 L .5 .5 .5 1 k
F
.3607 .56691 m .3617 .57043 L .36169 .57041 L F
.36129 .56921 m .36215 .5714 L .36098 .56779 L 0 .996 .613 .429 k
F
.36129 .56921 m .36098 .56779 L .359 .56169 L F
.35682 .5523 m .35908 .5615 L .35942 .56441 L .5 .5 .5 1 k
F
.35699 .55321 m .35719 .55382 L .35682 .5523 L 0 .996 .996 .233 k
F
.35724 .55459 m .35719 .55382 L .35699 .55321 L F
.35456 .54617 m .35724 .55459 L .35421 .54059 L .5 .5 .5 1 k
F
.35494 .55012 m .35678 .5529 L .35456 .54617 L 0 .272 .996 .131 k
F
.35479 .54316 m .35719 .55433 L .35682 .5523 L 0 .996 .996 .098 k
F
.35507 .54453 m .35719 .55433 L .35479 .54316 L F
.35719 .55433 m .35724 .55459 L .35721 .55442 L F
.35719 .55433 m .35721 .55442 L .35682 .5523 L F
.35598 .55064 m .35773 .55433 L .35724 .55459 L .5 .5 .5 1 k
F
.35678 .5529 m .35773 .55433 L .35658 .5519 L 0 .272 .996 .131 k
F
.35533 .54817 m .35641 .55095 L .35598 .55064 L .5 .5 .5 1 k
F
.35641 .55095 m .35634 .5513 L .35598 .55064 L F
.35456 .54617 m .35533 .54817 L .35598 .55064 L F
.35678 .5529 m .35635 .55078 L .35456 .54617 L 0 .272 .996 .131 k
F
.35494 .55012 m .35594 .55042 L .35654 .55253 L F
.35641 .55095 m .35706 .5526 L .35634 .5513 L .5 .5 .5 1 k
F
.35706 .5526 m .35708 .55295 L .35598 .55064 L F
.35706 .5526 m .35773 .55433 L .35708 .55295 L F
.35658 .5519 m .35773 .55433 L .35635 .55078 L 0 .272 .996 .131 k
F
.35654 .55253 m .35761 .55091 L .35773 .55433 L F
.35594 .55042 m .35761 .55091 L .35654 .55253 L F
.35761 .55091 m .35829 .55111 L .35793 .55318 L F
.35761 .55091 m .35793 .55318 L .35773 .55433 L F
.35123 .56559 m .35493 .55145 L .3543 .55781 L 0 .154 .996 .011 k
F
.35181 .56128 m .35493 .55145 L .35123 .56559 L 0 .206 .996 .006 k
F
.34933 .56367 m .35304 .54978 L .35241 .55607 L 0 .151 .996 .012 k
F
.34996 .55746 m .35369 .54251 L .35304 .54978 L 0 .154 .996 .016 k
F
.34996 .55746 m .35304 .54978 L .34933 .56367 L F
.35239 .55586 m .35539 .55148 L .35202 .55111 L 0 .561 .996 .021 k
F
.35239 .55586 m .35442 .55243 L .35462 .55223 L F
.35239 .55586 m .35462 .55223 L .35458 .55267 L F
.35376 .55052 m .35539 .55148 L .35494 .55012 L 0 .996 .996 .137 k
F
.35202 .55111 m .35395 .55132 L .35376 .55052 L F
.35395 .55132 m .35539 .55148 L .35376 .55052 L F
.35284 .55699 m .35443 .55333 L .35239 .55586 L 0 .188 .996 .004 k
F
.35458 .55267 m .35462 .55223 L .35539 .55148 L 0 .561 .996 .021 k
F
.35539 .55148 m .35621 .55068 L .35494 .55012 L 0 .131 .996 .058 k
F
.35742 .55122 m .35774 .55095 L .35494 .55012 L F
.35442 .55243 m .3559 .54992 L .35539 .55148 L 0 .561 .996 .021 k
F
.35443 .55333 m .3559 .54992 L .35427 .55267 L 0 .188 .996 .004 k
F
.35443 .55333 m .35427 .55267 L .35239 .55586 L F
.35337 .55476 m .35475 .55078 L .35284 .55699 L 0 .202 .996 .005 k
F
.35475 .55078 m .35648 .5458 L .35471 .55124 L F
.35475 .55078 m .35471 .55124 L .35284 .55699 L F
.35539 .55148 m .35742 .55122 L .35621 .55068 L 0 .131 .996 .058 k
F
.35742 .55122 m .35829 .55111 L .35774 .55095 L F
.35065 .54873 m .35369 .54251 L .34996 .55746 L 0 .807 .996 .016 k
F
.35065 .54873 m .35382 .54149 L .35369 .54251 L F
.35139 .53822 m .35421 .54059 L .35065 .54873 L 0 .657 .996 .039 k
F
.35219 .54387 m .35494 .55012 L .35456 .54617 L 0 .795 .996 .03 k
F
.35173 .54343 m .35205 .54408 L .35219 .54387 L F
.35205 .54408 m .35494 .55012 L .35219 .54387 L F
.35382 .54149 m .35421 .54059 L .35407 .54113 L 0 .807 .996 .016 k
F
.35382 .54149 m .35407 .54113 L .35369 .54251 L F
.35202 .55111 m .35494 .55012 L .35173 .54343 L 0 .996 .996 .137 k
F
.35343 .55458 m .3571 .53996 L .35648 .5458 L 0 .202 .996 .005 k
F
.35337 .55476 m .35341 .5546 L .35343 .55458 L F
.35341 .5546 m .3571 .53996 L .35343 .55458 L F
.3559 .54992 m .35694 .54829 L .35539 .55148 L 0 .141 .996 .031 k
F
.35694 .54829 m .3589 .54524 L .35681 .54895 L F
.35694 .54829 m .35681 .54895 L .35539 .55148 L F
.35648 .5458 m .35661 .54546 L .35593 .54983 L 0 .996 .996 .695 k
F
.3588 .53967 m .35955 .53767 L .35885 .54003 L F
.3589 .54524 m .36243 .53745 L .36176 .54612 L 0 .212 .996 .066 k
F
.35955 .53767 m .36243 .53745 L .3589 .54524 L 0 .581 .996 .06 k
F
.3559 .54992 m .35955 .53767 L .3589 .54524 L 0 .141 .996 .031 k
F
.36176 .54612 m .36529 .53796 L .36456 .54937 L 0 .284 .996 .076 k
F
.36243 .53745 m .36529 .53796 L .36176 .54612 L 0 .548 .996 .056 k
F
.35955 .53767 m .36082 .54124 L .36243 .53745 L 0 .581 .996 .06 k
F
.36082 .54124 m .36272 .54661 L .36253 .5406 L F
.36082 .54124 m .36253 .5406 L .36243 .53745 L F
.36002 .53838 m .36272 .54661 L .35955 .53767 L 0 .589 .996 .012 k
F
.3588 .53967 m .36002 .53838 L .35955 .53767 L 0 .996 .996 .695 k
F
.35661 .54546 m .3588 .53967 L .35672 .54719 L F
.3588 .53967 m .35885 .54003 L .35672 .54719 L F
.35648 .5458 m .359 .5405 L .3588 .53967 L F
.359 .5405 m .36002 .53838 L .3588 .53967 L F
.3571 .53996 m .35975 .53852 L .35819 .54221 L 0 .749 .996 .074 k
F
.35975 .53852 m .35984 .53874 L .35819 .54221 L F
.35829 .55111 m .36176 .54612 L .36107 .55555 L 0 .299 .996 .086 k
F
.3589 .54524 m .36176 .54612 L .35829 .55111 L 0 .212 .996 .066 k
F
.35975 .53852 m .36002 .53838 L .35984 .53874 L 0 .749 .996 .074 k
F
.3571 .53996 m .36037 .54418 L .36002 .53838 L F
.35773 .53331 m .36037 .54418 L .3571 .53996 L 0 .996 .996 0 k
F
.35421 .54059 m .35507 .54453 L .35479 .54316 L 0 .996 .996 .098 k
F
.35396 .55005 m .3575 .53432 L .3571 .53996 L 0 .218 .996 .005 k
F
.3575 .53432 m .35773 .53331 L .35761 .53461 L F
.3575 .53432 m .35761 .53461 L .3571 .53996 L F
.35139 .53822 m .35456 .54617 L .35421 .54059 L 0 .657 .996 .039 k
F
.35173 .54343 m .35456 .54617 L .35139 .53822 L 0 .795 .996 .03 k
F
.35459 .54384 m .35746 .53421 L .35396 .55005 L 0 .996 .996 .354 k
F
.35746 .53421 m .35773 .53331 L .3575 .53432 L F
.35746 .53421 m .3575 .53432 L .35396 .55005 L F
.35773 .53331 m .35784 .53387 L .3579 .53403 L 0 .996 .996 0 k
F
.35784 .53387 m .36075 .54886 L .3579 .53403 L F
.35804 .53467 m .35819 .53569 L .35773 .53331 L 0 .996 .996 .034 k
F
.35746 .53421 m .35817 .53524 L .35773 .53331 L 0 .996 .996 .354 k
F
.35459 .54384 m .35769 .53639 L .35746 .53421 L F
.3579 .53403 m .35888 .53912 L .35959 .54095 L 0 .996 .996 0 k
F
.35817 .53524 m .35819 .53569 L .35804 .53467 L 0 .996 .996 .034 k
F
.35769 .53639 m .35817 .53524 L .35746 .53421 L 0 .996 .996 .354 k
F
.35709 .53586 m .35748 .53564 L .3572 .53644 L 0 .833 .996 .079 k
F
.35709 .53586 m .3572 .53644 L .35459 .54384 L F
.35524 .53693 m .35709 .53586 L .35459 .54384 L F
.35748 .53564 m .3575 .5357 L .35459 .54384 L F
.35753 .53561 m .35776 .53621 L .35459 .54384 L F
.35748 .53564 m .35753 .53561 L .3575 .5357 L F
.35753 .53561 m .35817 .53524 L .35776 .53621 L F
.35524 .53693 m .35854 .54015 L .35817 .53524 L F
.35588 .52976 m .35854 .54015 L .35524 .53693 L 0 .988 .996 0 k
F
.35629 .53293 m .35825 .54178 L .35605 .53057 L 0 .996 .996 .002 k
F
.35825 .54178 m .35891 .54476 L .35819 .54117 L F
.35825 .54178 m .35819 .54117 L .35605 .53057 L F
.35597 .53038 m .35605 .53057 L .35592 .52993 L F
.35629 .53293 m .35605 .53057 L .35597 .53038 L F
.35591 .52991 m .35592 .52993 L .35591 .52989 L F
.35629 .53293 m .35592 .52993 L .35591 .52991 L F
.3559 .52985 m .35591 .52989 L .35588 .52976 L F
.35629 .53293 m .35591 .52989 L .3559 .52985 L F
.35959 .54095 m .36075 .54886 L .36037 .54418 L 0 .996 .996 0 k
F
.35888 .53912 m .36075 .54886 L .35959 .54095 L F
.35681 .54272 m .35819 .54221 L .35648 .5458 L 0 .749 .996 .074 k
F
.3571 .53996 m .35819 .54221 L .35681 .54272 L F
.35817 .53524 m .35967 .54318 L .35819 .53569 L 0 .996 .996 .034 k
F
.35967 .54318 m .36075 .54886 L .35956 .54272 L F
.35967 .54318 m .35956 .54272 L .35819 .53569 L F
.35661 .54546 m .35672 .54719 L .35593 .54983 L 0 .996 .996 .695 k
F
.35592 .5498 m .35593 .54983 L .3559 .54992 L F
.35648 .5458 m .35593 .54983 L .35592 .5498 L F
.35908 .5615 m .3599 .5648 L .3595 .56447 L .5 .5 .5 1 k
F
.35908 .5615 m .3595 .56447 L .35942 .56441 L F
.35798 .55744 m .3599 .5648 L .35865 .55973 L 0 .996 .996 .233 k
F
.35798 .55738 m .35865 .55973 L .35793 .5568 L F
.35798 .55744 m .35865 .55973 L .35798 .55738 L F
.35773 .55433 m .36044 .56196 L .35757 .55535 L 0 .453 .996 .123 k
F
.35724 .55459 m .35798 .55744 L .35719 .55382 L 0 .996 .996 .233 k
F
.35739 .55451 m .35757 .55535 L .35724 .55459 L 0 .453 .996 .123 k
F
.35773 .55433 m .35757 .55535 L .35739 .55451 L F
.35798 .55744 m .35793 .5568 L .35719 .55382 L 0 .996 .996 .233 k
F
.35824 .55695 m .35868 .55826 L .35862 .55759 L 0 .996 .996 .013 k
F
.30024 .57476 m .30382 .56907 L .30323 .57316 L 0 .011 .996 .045 k
F
.34871 .57146 m .35157 .57274 L .34838 .56608 L 0 .996 .996 .058 k
F
.24495 .57009 m .24825 .57217 L .24759 .5777 L 0 .488 .996 .132 k
F
.24759 .5777 m .25045 .58049 L .24715 .57841 L 0 .197 .996 .095 k
F
.07277 .57202 m .07646 .56958 L .07603 .57126 L .09 0 .996 0 k
F
.09937 .54917 m .10245 .55028 L .09967 .54153 L 0 .611 .996 .057 k
F
.26919 .5668 m .27298 .55724 L .27223 .5652 L 0 .165 .996 .054 k
F
.26986 .56084 m .27298 .55724 L .26919 .5668 L 0 .159 .996 .044 k
F
.22983 .57628 m .23315 .57809 L .23282 .57679 L 0 .996 .996 .094 k
F
.04673 .57468 m .0507 .56935 L .04974 .57703 L 0 .23 .996 .084 k
F
.0477 .56701 m .0507 .56935 L .04673 .57468 L 0 .261 .996 .079 k
F
.31204 .5441 m .31493 .55875 L .31476 .55015 L 0 .514 .996 .028 k
F
.31415 .57578 m .31652 .57679 L .31664 .57778 L .169 .115 .437 .095 k
F
.31652 .57679 m .31748 .57721 L .31664 .57778 L F
.31456 .57707 m .31748 .57721 L .31415 .57578 L .001 0 .996 .038 k
F
.31506 .57544 m .31629 .575 L .31456 .57707 L 0 .099 .996 .054 k
F
.31629 .575 m .31802 .57439 L .31637 .57566 L F
.31629 .575 m .31637 .57566 L .31456 .57707 L F
.31664 .57778 m .31748 .57721 L .317 .57807 L .169 .115 .437 .095 k
F
.7128 .58532 m .71591 .58388 L .7154 .58753 L 0 .121 .996 .092 k
F
.71318 .57913 m .71591 .58388 L .7128 .58532 L 0 .297 .996 .108 k
F
.04911 .58097 m .05233 .58091 L .04883 .58109 L 0 .085 .996 .07 k
F
.40275 .57624 m .40613 .57217 L .40557 .57601 L 0 .02 .996 .059 k
F
.40329 .57366 m .40613 .57217 L .40275 .57624 L 0 .108 .996 .047 k
F
.26733 .57124 m .27049 .57672 L .27022 .57303 L 0 .799 .996 .043 k
F
.72238 .56273 m .7236 .54083 L .72173 .56407 L .5 .5 .5 1 k
F
.31506 .57544 m .31864 .56903 L .31802 .57439 L 0 .099 .996 .054 k
F
.31569 .57009 m .31864 .56903 L .31506 .57544 L 0 .175 .996 .056 k
F
.40062 .562 m .40387 .56806 L .40329 .57366 L 0 .804 .996 .163 k
F
.40116 .55986 m .40387 .56806 L .40062 .562 L 0 .431 .996 .111 k
F
.40224 .57648 m .40557 .57601 L .40503 .57849 L .03 .075 .92 .066 k
F
.11235 .58143 m .11614 .57297 L .11238 .57697 L .5 .5 .5 1 k
F
.11235 .58143 m .1164 .57287 L .11614 .57297 L F
.11262 .5821 m .11648 .57269 L .11235 .58143 L 0 .358 .996 .002 k
F
.11316 .57913 m .11703 .56967 L .11375 .57892 L 0 .125 .996 .01 k
F
.11281 .58106 m .11375 .57892 L .11262 .5821 L F
.11316 .57913 m .11375 .57892 L .11281 .58106 L F
.1164 .57287 m .11648 .57269 L .11647 .5727 L .5 .5 .5 1 k
F
.1164 .57287 m .11647 .5727 L .11614 .57297 L F
.05795 .55179 m .06071 .56002 L .06111 .55237 L 0 .553 .996 .063 k
F
.06071 .56002 m .06377 .56175 L .06111 .55237 L 0 .996 .996 .046 k
F
.31291 .56555 m .31643 .56096 L .31569 .57009 L 0 .301 .996 .088 k
F
.31364 .55693 m .31643 .56096 L .31291 .56555 L 0 .301 .996 .08 k
F
.28539 .57509 m .28892 .5712 L .28829 .57642 L 0 .154 .996 .078 k
F
.28593 .57222 m .28892 .5712 L .28539 .57509 L 0 .144 .996 .056 k
F
.08171 .56579 m .08587 .5576 L .08508 .56352 L 0 .103 .996 .052 k
F
.70933 .58015 m .7128 .58532 L .71233 .5898 L 0 .757 .996 .166 k
F
.32908 .55188 m .33202 .56675 L .33172 .56081 L 0 .674 .996 .005 k
F
.32938 .55726 m .33202 .56675 L .32908 .55188 L 0 .996 .996 .006 k
F
.27094 .57602 m .27406 .57235 L .27049 .57672 L 0 .037 .996 .03 k
F
.33687 .56335 m .34063 .54883 L .33998 .55588 L 0 .147 .996 .016 k
F
.3375 .55739 m .34063 .54883 L .33687 .56335 L 0 .164 .996 .013 k
F
.7128 .58532 m .7154 .58753 L .71233 .5898 L 0 .121 .996 .092 k
F
.37889 .57373 m .38246 .56137 L .38188 .56609 L 0 .197 .996 .004 k
F
.37944 .57057 m .38246 .56137 L .37889 .57373 L 0 .233 .996 .003 k
F
.73349 .57149 m .7352 .55884 L .73255 .56791 L 0 .996 .996 .3 k
F
.73349 .57149 m .73607 .5611 L .7352 .55884 L F
.31493 .55875 m .3178 .5606 L .31476 .55015 L 0 .606 .996 .047 k
F
.40275 .57624 m .40557 .57601 L .40224 .57648 L 0 .02 .996 .059 k
F
.11316 .57913 m .11774 .56436 L .11703 .56967 L 0 .125 .996 .01 k
F
.11397 .57268 m .11774 .56436 L .11316 .57913 L 0 .115 .996 .023 k
F
.0733 .56917 m .07646 .56958 L .07277 .57202 L 0 .187 .996 .072 k
F
.32196 .56455 m .32575 .55068 L .32511 .55663 L 0 .151 .996 .01 k
F
.32256 .55977 m .32575 .55068 L .32196 .56455 L 0 .17 .996 .011 k
F
.06747 .5626 m .07147 .55653 L .07037 .56614 L 0 .276 .996 .086 k
F
.72295 .55988 m .72495 .53905 L .72423 .539 L 0 .996 .996 .684 k
F
.32685 .54461 m .32972 .56124 L .32938 .55726 L 0 .996 .996 .004 k
F
.32714 .54998 m .32972 .56124 L .32685 .54461 L 0 .996 .996 .04 k
F
.31016 .56011 m .31364 .55693 L .31291 .56555 L 0 .327 .996 .095 k
F
.33172 .56081 m .33484 .56969 L .33456 .56317 L 0 .604 .996 .043 k
F
.33484 .56969 m .33782 .56679 L .33456 .56317 L 0 .996 .996 .168 k
F
.36456 .54937 m .36794 .5401 L .36745 .54834 L 0 .186 .996 .055 k
F
.36529 .53796 m .36812 .53961 L .36456 .54937 L 0 .579 .996 .048 k
F
.36272 .54661 m .36556 .5482 L .36307 .53965 L 0 .572 .996 .049 k
F
.3625 .5396 m .36307 .53965 L .36243 .53745 L F
.36272 .54661 m .36307 .53965 L .3625 .5396 L F
.36794 .5401 m .36812 .53961 L .36808 .54011 L 0 .186 .996 .055 k
F
.36794 .5401 m .36808 .54011 L .36745 .54834 L F
.36529 .53796 m .36844 .54759 L .36812 .53961 L 0 .579 .996 .048 k
F
.36844 .54759 m .37123 .55129 L .36812 .53961 L 0 .996 .996 .028 k
F
.70793 .55325 m .71146 .55948 L .71048 .5545 L 0 .846 .996 .039 k
F
.38684 .55822 m .38998 .57087 L .38945 .57226 L 0 .996 .996 .545 k
F
.04891 .56553 m .05212 .56568 L .04931 .55812 L 0 .996 .996 .073 k
F
.05109 .55047 m .05399 .55398 L .04985 .56122 L 0 .292 .996 .081 k
F
.05142 .55285 m .05466 .55261 L .05214 .54175 L 0 .541 .996 .067 k
F
.31456 .57707 m .31802 .57439 L .31748 .57721 L .001 0 .996 .038 k
F
.28492 .57621 m .28829 .57642 L .28775 .57927 L .001 .175 .969 .108 k
F
.37837 .57513 m .38188 .56609 L .38131 .57012 L 0 .075 .996 .012 k
F
.04673 .57468 m .04974 .57703 L .04669 .57797 L 0 .23 .996 .084 k
F
.04627 .57743 m .04669 .57797 L .04615 .57813 L F
.04673 .57468 m .04669 .57797 L .04627 .57743 L F
.04593 .57757 m .04876 .5806 L .04883 .58109 L .5 .5 .5 1 k
F
.04876 .5806 m .04911 .58097 L .04907 .58099 L F
.04876 .5806 m .04907 .58099 L .04883 .58109 L F
.09254 .54761 m .0967 .53912 L .09538 .5518 L 0 .304 .996 .083 k
F
.09037 .53889 m .09344 .54022 L .0929 .54084 L 0 .488 .996 .06 k
F
.09037 .53889 m .0929 .54084 L .0896 .54465 L F
.08749 .53512 m .09037 .53889 L .08642 .5445 L 0 .471 .996 .048 k
F
.08749 .53512 m .08783 .53694 L .09037 .53889 L F
.0896 .54465 m .09344 .54022 L .09254 .54761 L 0 .242 .996 .087 k
F
.08642 .5445 m .0901 .53928 L .0896 .54465 L 0 .142 .996 .07 k
F
.08313 .54567 m .08749 .53512 L .08642 .5445 L 0 .191 .996 .062 k
F
.08435 .5346 m .08749 .53512 L .08723 .53575 L 0 .535 .996 .063 k
F
.08435 .5346 m .08723 .53575 L .08313 .54567 L F
.07799 .54796 m .08207 .54084 L .08138 .54559 L 0 .044 .996 .048 k
F
.07916 .53748 m .08207 .54084 L .07799 .54796 L 0 .495 .996 .048 k
F
.07681 .55844 m .08138 .54559 L .0803 .55495 L 0 .166 .996 .052 k
F
.07799 .54796 m .08138 .54559 L .07681 .55844 L 0 .044 .996 .048 k
F
.07916 .53748 m .08169 .54887 L .08207 .54084 L 0 .495 .996 .048 k
F
.0786 .5476 m .08169 .54887 L .07916 .53748 L 0 .6 .996 .056 k
F
.08129 .53295 m .08435 .5346 L .07995 .5454 L 0 .564 .996 .055 k
F
.08129 .53295 m .08146 .53345 L .08435 .5346 L F
.08169 .54887 m .08446 .55395 L .08207 .54084 L 0 .708 .996 .016 k
F
.07995 .5454 m .08435 .5346 L .08313 .54567 L 0 .229 .996 .069 k
F
.08146 .53345 m .08409 .54128 L .08435 .5346 L 0 .564 .996 .055 k
F
.08409 .54128 m .08706 .54394 L .08507 .53708 L 0 .559 .996 .047 k
F
.08426 .53673 m .08507 .53708 L .08435 .5346 L F
.08409 .54128 m .08507 .53708 L .08426 .53673 L F
.0901 .53928 m .09027 .53904 L .09023 .53934 L 0 .142 .996 .07 k
F
.0901 .53928 m .09023 .53934 L .0896 .54465 L F
.09027 .53904 m .09037 .53889 L .09034 .53908 L F
.09027 .53904 m .09034 .53908 L .0896 .54465 L F
.0896 .54465 m .09254 .54761 L .08848 .55463 L 0 .242 .996 .087 k
F
.08722 .55197 m .08943 .56744 L .08962 .5615 L 0 .526 .996 .011 k
F
.08702 .55799 m .08943 .56744 L .08722 .55197 L 0 .886 .996 0 k
F
.08465 .54816 m .08698 .5621 L .08702 .55799 L 0 .71 .996 .001 k
F
.08544 .55287 m .0896 .54465 L .08848 .55463 L 0 .242 .996 .076 k
F
.08642 .5445 m .0896 .54465 L .08544 .55287 L 0 .142 .996 .07 k
F
.08706 .54394 m .0899 .54821 L .08796 .53765 L 0 .543 .996 .036 k
F
.08739 .5373 m .08796 .53765 L .08749 .53512 L F
.08706 .54394 m .08796 .53765 L .08739 .5373 L F
.08783 .53694 m .0899 .54821 L .09037 .53889 L 0 .471 .996 .048 k
F
.09037 .53889 m .09066 .54033 L .09344 .54022 L 0 .488 .996 .06 k
F
.09344 .54022 m .09621 .54012 L .09254 .54761 L 0 .518 .996 .07 k
F
.09254 .54761 m .09538 .5518 L .09132 .55898 L 0 .304 .996 .083 k
F
.08848 .55463 m .09254 .54761 L .09132 .55898 L 0 .302 .996 .085 k
F
.09066 .54033 m .09286 .55107 L .09344 .54022 L 0 .488 .996 .06 k
F
.09344 .54022 m .0967 .53912 L .09621 .54012 L 0 .518 .996 .07 k
F
.09344 .54022 m .09606 .5508 L .0967 .53912 L F
.09606 .5508 m .09937 .54917 L .0967 .53912 L 0 .593 .996 .074 k
F
.28539 .57509 m .28829 .57642 L .28492 .57621 L 0 .154 .996 .078 k
F
.29507 .54623 m .29786 .55064 L .29488 .53954 L 0 .52 .996 .036 k
F
.05212 .56568 m .05541 .56803 L .05539 .5651 L 0 .996 .996 .082 k
F
.36504 .57087 m .36865 .55844 L .36806 .56359 L 0 .158 .996 .007 k
F
.36558 .56799 m .36865 .55844 L .36504 .57087 L 0 .24 .996 .003 k
F
.33523 .57246 m .33824 .56845 L .33484 .56969 L 0 .193 .996 .014 k
F
.33742 .56875 m .33824 .56845 L .33804 .56769 L 0 .996 .996 .168 k
F
.33523 .57246 m .33766 .56844 L .33824 .56845 L 0 .193 .996 .014 k
F
.33766 .56844 m .33875 .56663 L .33835 .56804 L F
.33766 .56844 m .33835 .56804 L .33824 .56845 L F
.33484 .56969 m .33742 .56875 L .33782 .56679 L 0 .996 .996 .168 k
F
.33627 .56838 m .33934 .5621 L .33676 .56895 L 0 .123 .996 .018 k
F
.33571 .57174 m .33607 .57106 L .33545 .57213 L 0 .069 .996 .016 k
F
.33611 .56932 m .33676 .56895 L .33571 .57174 L 0 .123 .996 .018 k
F
.33627 .56838 m .33676 .56895 L .33611 .56932 L F
.33571 .57174 m .33875 .56663 L .33607 .57106 L 0 .069 .996 .016 k
F
.33545 .57213 m .33607 .57106 L .33523 .57246 L F
.33742 .56875 m .33804 .56769 L .33782 .56679 L 0 .996 .996 .168 k
F
.05282 .56401 m .05701 .55615 L .05596 .56492 L 0 .214 .996 .074 k
F
.05399 .55398 m .05701 .55615 L .05282 .56401 L 0 .267 .996 .077 k
F
.11262 .5821 m .11703 .56967 L .11648 .57269 L 0 .358 .996 .002 k
F
.70755 .71269 m .70122 .58799 L .7075 .71272 L .121 .996 .996 .507 k
F
.7082 .71194 m .70122 .58799 L .70755 .71269 L F
.7082 .71194 m .70199 .58912 L .70122 .58799 L F
.34458 .56211 m .34679 .56787 L .34422 .55808 L .5 .5 .5 1 k
F
.34686 .56797 m .34755 .56946 L .34644 .56578 L .105 .88 .761 .149 k
F
.34709 .56588 m .34913 .57388 L .34871 .57146 L 0 .996 .996 .032 k
F
.34718 .56653 m .34913 .57388 L .34709 .56588 L F
.34644 .56578 m .34913 .57388 L .34606 .56231 L .5 .5 .5 1 k
F
.34913 .57388 m .352 .57445 L .34871 .57146 L .157 0 .996 0 k
F
.34871 .57146 m .352 .57445 L .35157 .57274 L 0 .996 .996 .058 k
F
.35035 .57413 m .35251 .57292 L .352 .57445 L .157 0 .996 0 k
F
.34913 .57388 m .34997 .57364 L .35035 .57413 L F
.34997 .57364 m .35251 .57292 L .35035 .57413 L F
.3496 .57383 m .35251 .57292 L .34913 .57388 L 0 .007 .996 .051 k
F
.34693 .56727 m .3496 .57383 L .34913 .57388 L .5 .5 .5 1 k
F
.34644 .56578 m .34721 .56774 L .34693 .56727 L F
.34721 .56774 m .3496 .57383 L .34693 .56727 L F
.34755 .56946 m .34883 .57219 L .34739 .56821 L .105 .88 .761 .149 k
F
.34883 .57219 m .34908 .57251 L .34739 .56821 L F
.34755 .56946 m .34739 .56821 L .34644 .56578 L F
.34883 .57219 m .3496 .57383 L .34908 .57251 L F
.34761 .56957 m .35012 .57205 L .3496 .57383 L F
.34686 .56797 m .34789 .56926 L .34761 .56957 L F
.34789 .56926 m .35012 .57205 L .34761 .56957 L F
.3473 .5692 m .3492 .57112 L .34686 .56797 L 0 .155 .972 .106 k
F
.3492 .57112 m .34871 .57028 L .34686 .56797 L F
.3492 .57112 m .35012 .57205 L .34871 .57028 L F
.3473 .5692 m .34859 .5692 L .35012 .57205 L F
.34859 .5692 m .35067 .56919 L .35026 .57134 L F
.34859 .5692 m .35026 .57134 L .35012 .57205 L F
.34411 .55474 m .34686 .56797 L .34644 .56578 L 0 .996 .996 .116 k
F
.34431 .55572 m .34686 .56797 L .34411 .55474 L F
.34422 .55808 m .34686 .56797 L .34387 .55357 L .5 .5 .5 1 k
F
.34422 .55808 m .3473 .5692 L .34686 .56797 L F
.34679 .56787 m .3473 .5692 L .3464 .56595 L F
.34776 .56965 m .35067 .56919 L .3473 .5692 L 0 0 .996 .057 k
F
.34679 .56787 m .3464 .56595 L .34422 .55808 L .5 .5 .5 1 k
F
.34458 .56211 m .34776 .56965 L .3473 .5692 L F
.34497 .56544 m .34776 .56965 L .34637 .56634 L 0 .996 .303 .55 k
F
.34485 .56439 m .34637 .56634 L .34458 .56211 L F
.34497 .56544 m .34637 .56634 L .34485 .56439 L F
.34844 .56954 m .35123 .56559 L .35067 .56919 L 0 0 .996 .057 k
F
.34776 .56965 m .34895 .56825 L .34844 .56954 L F
.34895 .56825 m .35123 .56559 L .34844 .56954 L F
.34825 .56919 m .35032 .56669 L .34776 .56965 L 0 .025 .996 .024 k
F
.35032 .56669 m .34999 .56704 L .34776 .56965 L F
.34877 .56741 m .35143 .56205 L .34825 .56919 L 0 .113 .996 .013 k
F
.35143 .56205 m .35181 .56128 L .35115 .56274 L F
.35143 .56205 m .35115 .56274 L .34825 .56919 L F
.35032 .56669 m .35123 .56559 L .34999 .56704 L 0 .025 .996 .024 k
F
.34606 .56231 m .34718 .56653 L .34709 .56588 L 0 .996 .996 .032 k
F
.34387 .55357 m .34431 .55572 L .34411 .55474 L 0 .996 .996 .116 k
F
.28346 .57062 m .28715 .56289 L .28652 .56809 L 0 .068 .996 .041 k
F
.28399 .56822 m .28715 .56289 L .28346 .57062 L 0 .105 .996 .025 k
F
.06178 .55742 m .06634 .54514 L .06527 .55429 L 0 .166 .996 .054 k
F
.06273 .54976 m .06582 .54581 L .06178 .55742 L 0 .035 .996 .014 k
F
.06582 .54581 m .06596 .54616 L .06178 .55742 L F
.06582 .54581 m .06679 .54328 L .06634 .54514 L F
.06273 .54976 m .0654 .5455 L .06582 .54581 L F
.0654 .5455 m .06679 .54328 L .06582 .54581 L F
.06381 .5407 m .06679 .54328 L .06273 .54976 L 0 .511 .996 .052 k
F
.06391 .5427 m .06455 .54485 L .06397 .54135 L 0 .492 .996 .018 k
F
.06455 .54485 m .06639 .55104 L .06491 .54512 L F
.06455 .54485 m .06491 .54512 L .06397 .54135 L F
.06382 .541 m .06397 .54135 L .06381 .5407 L F
.06391 .5427 m .06397 .54135 L .06382 .541 L F
.06582 .54581 m .06634 .54514 L .06596 .54616 L 0 .035 .996 .014 k
F
.06669 .56507 m .06973 .57027 L .06965 .56777 L 0 .907 .996 .032 k
F
.06973 .57027 m .07277 .57202 L .06965 .56777 L 0 .069 .994 .1 k
F
.29701 .57065 m .30024 .57476 L .29981 .57444 L .5 .5 .5 1 k
F
.2943 .56421 m .29734 .57371 L .29701 .57065 L 0 .996 .996 .003 k
F
.32484 .54478 m .32746 .55491 L .32457 .53865 L 0 .971 .996 0 k
F
.09235 .56693 m .09527 .57388 L .0955 .56719 L 0 .595 .996 .064 k
F
.04615 .57813 m .04911 .58097 L .04593 .57757 L 0 .183 .996 .105 k
F
.30728 .5587 m .3108 .55437 L .31016 .56011 L 0 .169 .996 .076 k
F
.06942 .5498 m .07183 .56244 L .07234 .55304 L 0 .472 .996 .051 k
F
.07183 .56244 m .07497 .56315 L .07234 .55304 L 0 .585 .996 .061 k
F
.34196 .55175 m .34458 .56211 L .34163 .54627 L 0 .996 .996 .007 k
F
.23012 .5784 m .23315 .57809 L .22983 .57628 L .089 0 .996 0 k
F
.23012 .5784 m .23365 .57603 L .23315 .57809 L F
.25361 .57383 m .25737 .56604 L .25683 .56887 L 0 .053 .996 .01 k
F
.32144 .56639 m .32511 .55663 L .32454 .56046 L 0 .112 .996 .008 k
F
.71663 .56902 m .71833 .55514 L .71562 .56375 L 0 .996 .996 .239 k
F
.71663 .56902 m .71925 .55863 L .71833 .55514 L F
.33202 .56675 m .33484 .56969 L .33172 .56081 L 0 .996 .996 .024 k
F
.35067 .56919 m .3543 .55781 L .35368 .5638 L 0 .11 .996 .021 k
F
.35123 .56559 m .3543 .55781 L .35067 .56919 L 0 .154 .996 .011 k
F
.44623 .54733 m .44862 .541 L .44901 .545 L 0 .127 .996 .04 k
F
.44862 .541 m .44931 .54152 L .44901 .545 L F
.44679 .53956 m .44957 .5385 L .44623 .54733 L 0 .96 .996 .077 k
F
.44957 .5385 m .45118 .54795 L .44901 .545 L 0 .728 .996 .144 k
F
.45118 .54795 m .4523 .55455 L .45065 .54975 L F
.45118 .54795 m .45065 .54975 L .44901 .545 L F
.44957 .5385 m .45287 .54498 L .4523 .55455 L F
.4501 .54237 m .45287 .54498 L .44957 .5385 L 0 .163 .996 .097 k
F
.45224 .54439 m .45342 .54094 L .45287 .54498 L F
.4501 .54237 m .45324 .54101 L .45224 .54439 L F
.45324 .54101 m .45342 .54094 L .45224 .54439 L F
.44733 .54014 m .4501 .54237 L .44715 .53987 L 0 .827 .996 .033 k
F
.44689 .53966 m .44715 .53987 L .44679 .53956 L F
.44733 .54014 m .44715 .53987 L .44689 .53966 L F
.44862 .541 m .44957 .5385 L .44931 .54152 L 0 .127 .996 .04 k
F
.44679 .53956 m .4501 .54237 L .44957 .5385 L 0 .96 .996 .077 k
F
.04615 .57813 m .04974 .57703 L .04911 .58097 L 0 .183 .996 .105 k
F
.33627 .56838 m .33998 .55588 L .33934 .5621 L 0 .123 .996 .018 k
F
.33687 .56335 m .33998 .55588 L .33627 .56838 L 0 .147 .996 .016 k
F
.09527 .57388 m .09823 .57215 L .09874 .57006 L 0 .996 .996 .192 k
F
.09823 .57215 m .09886 .57121 L .09874 .57006 L F
.09535 .57667 m .09891 .57175 L .09527 .57388 L 0 .12 .996 .013 k
F
.09573 .57569 m .09936 .56992 L .09629 .57508 L 0 .037 .996 .023 k
F
.0955 .57628 m .09629 .57508 L .09535 .57667 L F
.09573 .57569 m .09629 .57508 L .0955 .57628 L F
.09823 .57215 m .09891 .57175 L .09886 .57121 L 0 .996 .996 .192 k
F
.06381 .5407 m .06639 .55104 L .06679 .54328 L 0 .511 .996 .052 k
F
.06679 .54328 m .06898 .55822 L .06942 .5498 L 0 .446 .996 .035 k
F
.26857 .57149 m .27223 .5652 L .27154 .57179 L 0 .165 .996 .067 k
F
.26919 .5668 m .27223 .5652 L .26857 .57149 L 0 .165 .996 .054 k
F
.72967 .57321 m .73158 .56382 L .72867 .5686 L 0 .996 .996 .173 k
F
.72967 .57321 m .73255 .56791 L .73158 .56382 L F
.26673 .56432 m .27057 .55394 L .26986 .56084 L 0 .123 .996 .04 k
F
.26734 .55996 m .27057 .55394 L .26673 .56432 L 0 .134 .996 .028 k
F
.76039 .70045 m .75085 .53825 L .7611 .69967 L 0 .996 .996 .329 k
F
.7611 .69967 m .75085 .53825 L .76112 .69966 L F
.76112 .69966 m .75085 .53825 L .7516 .53827 L 0 .996 .996 .466 k
F
.74915 .54985 m .7516 .53827 L .75085 .53825 L 0 .996 .996 .996 k
F
.05466 .55261 m .05746 .56047 L .05795 .55179 L 0 .561 .996 .07 k
F
.05746 .56047 m .06071 .56002 L .05795 .55179 L 0 .883 .996 .076 k
F
.29734 .57371 m .30024 .57476 L .29701 .57065 L .224 0 .996 0 k
F
.36451 .57265 m .36806 .56359 L .36748 .56828 L 0 .059 .996 .02 k
F
.36504 .57087 m .36806 .56359 L .36451 .57265 L 0 .158 .996 .007 k
F
.36243 .53745 m .36556 .5482 L .36529 .53796 L 0 .548 .996 .056 k
F
.36556 .5482 m .36844 .54759 L .36529 .53796 L 0 .684 .996 .064 k
F
.33745 .54808 m .33928 .53949 L .3388 .544 L 0 .276 .996 .002 k
F
.33563 .55355 m .33746 .54652 L .33745 .54808 L F
.33746 .54652 m .33928 .53949 L .33745 .54808 L F
.33746 .53823 m .3375 .53841 L .33696 .53949 L 0 .996 .996 .025 k
F
.33928 .53949 m .33935 .53942 L .3388 .544 L 0 .276 .996 .002 k
F
.33628 .54705 m .3394 .53902 L .33563 .55355 L 0 .996 .996 .137 k
F
.33928 .53949 m .3394 .53902 L .33935 .53942 L 0 .276 .996 .002 k
F
.33502 .55887 m .3388 .544 L .33815 .55088 L 0 .154 .996 .013 k
F
.33563 .55355 m .3388 .544 L .33502 .55887 L 0 .276 .996 .002 k
F
.33628 .54705 m .33972 .54433 L .3394 .53902 L 0 .996 .996 .137 k
F
.33696 .53949 m .33972 .54433 L .33628 .54705 L 0 .725 .996 .016 k
F
.33774 .54086 m .34007 .54889 L .33972 .54433 L F
.33748 .54108 m .34007 .54889 L .33774 .54086 L F
.3375 .53841 m .34007 .54889 L .33748 .54108 L 0 .996 .996 .025 k
F
.33696 .53949 m .33748 .54108 L .33774 .54086 L 0 .725 .996 .016 k
F
.3375 .53841 m .33748 .54108 L .33696 .53949 L 0 .996 .996 .025 k
F
.33972 .54433 m .3423 .55662 L .3394 .53902 L 0 .996 .996 .013 k
F
.23064 .57597 m .23365 .57603 L .23012 .5784 L 0 .148 .996 .066 k
F
.11412 .75261 m .11415 .75219 L .11413 .75261 L 0 .581 .996 .109 k
F
.11699 .75288 m .11415 .75219 L .11412 .75261 L 0 .511 .996 .098 k
F
.71559 .70314 m .70793 .55325 L .71527 .70321 L 0 .996 .996 .996 k
F
.7162 .70246 m .70793 .55325 L .71559 .70314 L F
.7162 .70246 m .70888 .55753 L .70793 .55325 L F
.70888 .55753 m .71146 .55948 L .70793 .55325 L 0 .799 .996 .032 k
F
.283 .57145 m .28652 .56809 L .28593 .57222 L 0 .089 .996 .075 k
F
.07497 .56315 m .07806 .56783 L .07828 .56173 L 0 .674 .996 .077 k
F
.06973 .57027 m .0733 .56917 L .07277 .57202 L 0 .069 .994 .1 k
F
.11408 .7526 m .11415 .75219 L .11412 .75261 L 0 .596 .996 .111 k
F
.11411 .7526 m .11415 .75219 L .11408 .7526 L 0 .447 .996 .087 k
F
.11412 .75261 m .11415 .75219 L .11411 .7526 L F
.07037 .56614 m .0733 .56917 L .06973 .57027 L 0 .26 .996 .084 k
F
.06377 .56175 m .06619 .56569 L .06669 .56507 L 0 .996 .996 .022 k
F
.06387 .56391 m .06683 .56674 L .06583 .5651 L 0 .186 .996 .102 k
F
.06387 .56391 m .06583 .5651 L .06377 .56175 L F
.06069 .56351 m .06387 .56391 L .06292 .56274 L 0 0 .996 .078 k
F
.06069 .56351 m .06292 .56274 L .06071 .56002 L F
.05733 .5651 m .06069 .56351 L .05746 .56047 L .057 0 .996 0 k
F
.05733 .5651 m .05845 .56429 L .06069 .56351 L F
.05746 .56047 m .06069 .56351 L .06071 .56002 L 0 .883 .996 .076 k
F
.05845 .56429 m .06106 .56241 L .06069 .56351 L .057 0 .996 0 k
F
.06069 .56351 m .0619 .56272 L .06387 .56391 L 0 0 .996 .078 k
F
.06071 .56002 m .06387 .56391 L .06377 .56175 L 0 .996 .996 .046 k
F
.0619 .56272 m .06439 .56109 L .06387 .56391 L 0 0 .996 .078 k
F
.06439 .56109 m .06747 .5626 L .06415 .56381 L 0 .224 .996 .077 k
F
.06392 .56359 m .06415 .56381 L .06387 .56391 L F
.06439 .56109 m .06415 .56381 L .06392 .56359 L F
.06619 .56569 m .06683 .56674 L .06679 .56624 L 0 .996 .996 .022 k
F
.06619 .56569 m .06679 .56624 L .06669 .56507 L F
.06387 .56391 m .06426 .56377 L .06683 .56674 L 0 .186 .996 .102 k
F
.06683 .56674 m .06939 .5697 L .06669 .56507 L 0 .224 .996 .11 k
F
.06426 .56377 m .06747 .5626 L .06683 .56674 L 0 .186 .996 .102 k
F
.06683 .56674 m .06973 .57027 L .06939 .5697 L 0 .224 .996 .11 k
F
.38732 .55936 m .39055 .56641 L .38998 .57087 L 0 .996 .996 .184 k
F
.38784 .55815 m .39055 .56641 L .38732 .55936 L 0 .452 .996 .117 k
F
.06898 .55822 m .07183 .56244 L .06942 .5498 L 0 .519 .996 .039 k
F
.29786 .55064 m .30092 .55956 L .30082 .55018 L 0 .569 .996 .063 k
F
.29826 .57241 m .30192 .56459 L .30128 .57037 L 0 .101 .996 .046 k
F
.29892 .56635 m .30192 .56459 L .29826 .57241 L 0 .172 .996 .052 k
F
.73436 .57374 m .73607 .5611 L .73349 .57149 L 0 .996 .996 .392 k
F
.73436 .57374 m .73689 .56257 L .73607 .5611 L F
.04985 .56122 m .05399 .55398 L .05282 .56401 L 0 .262 .996 .081 k
F
.30963 .56257 m .31291 .56555 L .3123 .57039 L 0 .546 .996 .143 k
F
.31016 .56011 m .31291 .56555 L .30963 .56257 L 0 .327 .996 .095 k
F
.38784 .55815 m .39117 .5587 L .39055 .56641 L 0 .452 .996 .117 k
F
.3884 .55437 m .39117 .5587 L .38784 .55815 L 0 .301 .996 .083 k
F
.29611 .56254 m .29971 .55655 L .29892 .56635 L 0 .285 .996 .083 k
F
.29691 .55256 m .29971 .55655 L .29611 .56254 L 0 .302 .996 .079 k
F
.10372 .54967 m .10676 .54264 L .10723 .54531 L 0 .061 .996 .035 k
F
.10481 .53978 m .10796 .53987 L .10786 .54012 L 0 .585 .996 .064 k
F
.10481 .53978 m .10786 .54012 L .10372 .54967 L F
.09937 .54917 m .10229 .55609 L .10245 .55028 L 0 .611 .996 .057 k
F
.10167 .53936 m .10481 .53978 L .10394 .54206 L 0 .996 .996 .069 k
F
.10167 .53936 m .10394 .54206 L .10042 .55134 L F
.09882 .53533 m .10167 .53936 L .09745 .5486 L 0 .868 .996 .017 k
F
.09882 .53533 m .0994 .53666 L .10167 .53936 L F
.09416 .56323 m .09841 .55351 L .09729 .56372 L 0 .224 .996 .07 k
F
.09538 .5518 m .09841 .55351 L .09416 .56323 L 0 .258 .996 .074 k
F
.09606 .5508 m .099 .55759 L .09937 .54917 L 0 .593 .996 .074 k
F
.099 .55759 m .10229 .55609 L .09937 .54917 L 0 .996 .996 .106 k
F
.09745 .5486 m .10167 .53936 L .10042 .55134 L 0 .274 .996 .078 k
F
.0994 .53666 m .10177 .54204 L .10167 .53936 L 0 .868 .996 .017 k
F
.10167 .53936 m .10175 .53943 L .10481 .53978 L 0 .996 .996 .069 k
F
.10042 .55134 m .10481 .53978 L .10372 .54967 L 0 .192 .996 .06 k
F
.10175 .53943 m .10493 .54218 L .10481 .53978 L 0 .996 .996 .069 k
F
.10289 .55639 m .10723 .54531 L .10631 .55314 L 0 .143 .996 .05 k
F
.10372 .54967 m .10723 .54531 L .10289 .55639 L 0 .061 .996 .035 k
F
.10493 .54218 m .10771 .54713 L .10556 .54168 L 0 .598 .996 .025 k
F
.10488 .54114 m .10556 .54168 L .10481 .53978 L F
.10493 .54218 m .10556 .54168 L .10488 .54114 L F
.10676 .54264 m .10796 .53987 L .10751 .54323 L 0 .061 .996 .035 k
F
.10676 .54264 m .10751 .54323 L .10723 .54531 L F
.10481 .53978 m .10771 .54713 L .10796 .53987 L 0 .585 .996 .064 k
F
.10944 .57415 m .11235 .58143 L .11238 .57697 L 0 .642 .996 .04 k
F
.3123 .57039 m .31569 .57009 L .31506 .57544 L 0 .317 .996 .112 k
F
.31291 .56555 m .31569 .57009 L .3123 .57039 L 0 .301 .996 .088 k
F
.44722 .71001 m .44682 .57658 L .44752 .70954 L .5 .5 .5 1 k
F
.44758 .70919 m .44682 .57658 L .44736 .57745 L F
.31183 .57125 m .31506 .57544 L .31456 .57707 L .059 .927 .677 .187 k
F
.36401 .57368 m .36748 .56828 L .3669 .57246 L 0 .022 .996 .048 k
F
.36451 .57265 m .36748 .56828 L .36401 .57368 L 0 .059 .996 .02 k
F
.71249 .56504 m .71461 .55855 L .71146 .55948 L 0 .996 .996 .125 k
F
.71249 .56504 m .71562 .56375 L .71461 .55855 L F
.26761 .5745 m .27094 .57602 L .27049 .57672 L .201 .16 .416 .112 k
F
.29734 .57371 m .29989 .57362 L .30024 .57476 L .224 0 .996 0 k
F
.29989 .57362 m .30072 .57359 L .30025 .57473 L F
.29989 .57362 m .30025 .57473 L .30024 .57476 L F
.29774 .57462 m .30072 .57359 L .29734 .57371 L 0 0 .996 .037 k
F
.29826 .57241 m .29928 .57172 L .29774 .57462 L 0 .101 .996 .046 k
F
.29928 .57172 m .30128 .57037 L .29952 .57248 L F
.29928 .57172 m .29952 .57248 L .29774 .57462 L F
.07865 .56779 m .0831 .55611 L .08229 .56233 L 0 .085 .996 .033 k
F
.07937 .5626 m .0831 .55611 L .07865 .56779 L 0 .123 .996 .035 k
F
.05908 .55474 m .06381 .5407 L .06273 .54976 L 0 .15 .996 .045 k
F
.06014 .54589 m .06381 .5407 L .05908 .55474 L 0 .996 .996 .205 k
F
.06014 .54589 m .06391 .5427 L .06381 .5407 L F
.36386 .55954 m .36745 .54834 L .36679 .55689 L 0 .168 .996 .045 k
F
.36456 .54937 m .36745 .54834 L .36386 .55954 L 0 .186 .996 .055 k
F
.35012 .57205 m .35368 .5638 L .35308 .56906 L 0 .071 .996 .034 k
F
.35067 .56919 m .35368 .5638 L .35012 .57205 L 0 .11 .996 .021 k
F
.43073 .53486 m .43351 .53836 L .43017 .53949 L 0 .553 .996 .037 k
F
.43073 .53486 m .43079 .53508 L .43351 .53836 L F
.43351 .53836 m .4346 .53968 L .43296 .54165 L 0 .996 .996 .024 k
F
.43356 .55026 m .43523 .53932 L .43467 .54403 L 0 .996 .996 .021 k
F
.43376 .54823 m .43523 .53932 L .43356 .55026 L F
.43236 .55208 m .43523 .53932 L .43177 .5603 L .5 .5 .5 1 k
F
.43523 .53932 m .43789 .56352 L .43467 .54403 L 0 .996 .996 .466 k
F
.43523 .53932 m .43844 .5607 L .43789 .56352 L F
.43577 .53874 m .43708 .54955 L .43523 .53932 L 0 .996 .996 .251 k
F
.43708 .54955 m .43844 .5607 L .43692 .55056 L F
.43708 .54955 m .43692 .55056 L .43523 .53932 L F
.43958 .54744 m .44275 .5388 L .44237 .54674 L 0 .187 .996 .054 k
F
.44275 .5388 m .44294 .53827 L .4429 .53883 L F
.44275 .5388 m .4429 .53883 L .44237 .54674 L F
.44016 .53788 m .44294 .53827 L .43958 .54744 L 0 .85 .996 .056 k
F
.44294 .53827 m .44566 .55363 L .44237 .54674 L 0 .996 .996 .177 k
F
.44068 .54126 m .44346 .54243 L .44042 .53824 L 0 .68 .996 .047 k
F
.44021 .53818 m .44042 .53824 L .44016 .53788 L F
.44068 .54126 m .44042 .53824 L .44021 .53818 L F
.44016 .53788 m .44346 .54243 L .44294 .53827 L 0 .85 .996 .056 k
F
.4359 .53985 m .439 .55531 L .43844 .5607 L 0 .996 .996 .251 k
F
.43577 .53874 m .43604 .54015 L .4359 .53985 L F
.43604 .54015 m .439 .55531 L .4359 .53985 L F
.4365 .54273 m .439 .55531 L .43637 .54183 L 0 .718 .996 .147 k
F
.43647 .54259 m .43958 .54744 L .439 .55531 L F
.43628 .54165 m .43668 .54234 L .43647 .54259 L F
.43668 .54234 m .43958 .54744 L .43647 .54259 L F
.4368 .54364 m .4392 .54691 L .43628 .54165 L 0 .284 .996 .081 k
F
.4392 .54691 m .43882 .5461 L .43628 .54165 L F
.4392 .54691 m .43958 .54744 L .43882 .5461 L F
.4368 .54364 m .44016 .53788 L .43958 .54744 L F
.43733 .54424 m .43992 .53842 L .4368 .54364 L 0 .996 .996 .158 k
F
.43992 .53842 m .44016 .53788 L .43967 .53872 L F
.43992 .53842 m .43967 .53872 L .4368 .54364 L F
.43666 .54384 m .43733 .54424 L .4368 .54364 L 0 .996 .996 .447 k
F
.43187 .56176 m .43467 .54403 L .43412 .54828 L 0 .996 .996 .063 k
F
.4312 .56583 m .43189 .56148 L .43187 .56176 L F
.43189 .56148 m .43467 .54403 L .43187 .56176 L F
.43364 .5464 m .4356 .53936 L .43523 .53932 L .5 .5 .5 1 k
F
.4356 .53936 m .43577 .53874 L .43558 .53895 L F
.4356 .53936 m .43558 .53895 L .43523 .53932 L F
.43236 .55208 m .43418 .54494 L .43364 .5464 L F
.43418 .54494 m .43577 .53874 L .43364 .5464 L F
.43296 .54165 m .43577 .53874 L .43236 .55208 L 0 .996 .996 .12 k
F
.43296 .54165 m .43628 .54165 L .43577 .53874 L F
.43568 .54093 m .43654 .5432 L .43628 .54165 L 0 .996 .996 .024 k
F
.43461 .53967 m .43568 .54093 L .43441 .54165 L F
.43568 .54093 m .43541 .54165 L .43441 .54165 L F
.43461 .53967 m .43441 .54165 L .43296 .54165 L F
.43351 .53836 m .43461 .53967 L .4346 .53968 L F
.43351 .53836 m .43573 .54192 L .43568 .54093 L F
.43568 .54093 m .43628 .54165 L .43541 .54165 L F
.43573 .54192 m .43654 .5432 L .43568 .54093 L F
.43177 .5603 m .43376 .54823 L .43356 .55026 L 0 .996 .996 .021 k
F
.43177 .5603 m .43467 .54403 L .4312 .56583 L F
.43412 .54828 m .43682 .56374 L .43356 .55205 L .5 .5 .5 1 k
F
.42958 .54714 m .43296 .54165 L .43236 .55208 L 0 .317 .996 .085 k
F
.43017 .53949 m .43296 .54165 L .42958 .54714 L 0 .109 .996 .098 k
F
.43171 .54685 m .43447 .55448 L .43122 .54145 L 0 .992 .996 .002 k
F
.43258 .54816 m .43267 .54892 L .43258 .54821 L .5 .5 .5 1 k
F
.43017 .53949 m .4329 .53857 L .43296 .54165 L 0 .109 .996 .098 k
F
.4329 .53857 m .43351 .53836 L .43337 .53919 L F
.4329 .53857 m .43337 .53919 L .43296 .54165 L F
.43122 .54145 m .43398 .54745 L .43105 .53609 L 0 .619 .996 .017 k
F
.4308 .53575 m .43105 .53609 L .43073 .53486 L F
.43122 .54145 m .43105 .53609 L .4308 .53575 L F
.43079 .53508 m .43398 .54745 L .43351 .53836 L 0 .553 .996 .037 k
F
.43122 .54145 m .43447 .55448 L .43398 .54745 L 0 .619 .996 .017 k
F
.43258 .54816 m .43258 .54821 L .43009 .52826 L .5 .5 .5 1 k
F
.43061 .53062 m .43258 .54816 L .43009 .52826 L F
.43356 .55205 m .43629 .56259 L .43301 .5555 L F
.43356 .55205 m .43682 .56374 L .43629 .56259 L F
.43171 .54685 m .43498 .55867 L .43447 .55448 L 0 .992 .996 .002 k
F
.43222 .55063 m .43498 .55867 L .43171 .54685 L .5 .5 .5 1 k
F
.43682 .56374 m .44013 .56625 L .43958 .56837 L .111 .469 .821 .091 k
F
.43735 .56428 m .44013 .56625 L .43682 .56374 L .001 .068 .969 .088 k
F
.43467 .54403 m .43735 .56428 L .43412 .54828 L .199 .996 .996 .507 k
F
.43467 .54403 m .43789 .56352 L .43735 .56428 L F
.43412 .54828 m .43735 .56428 L .43682 .56374 L .5 .5 .5 1 k
F
.43733 .54424 m .44068 .54126 L .44016 .53788 L 0 .996 .996 .158 k
F
.43787 .54332 m .44068 .54126 L .43764 .54397 L 0 .693 .996 .073 k
F
.43787 .54332 m .43764 .54397 L .43733 .54424 L F
.43958 .54744 m .44237 .54674 L .439 .55531 L 0 .187 .996 .054 k
F
.43803 .54321 m .44118 .54856 L .44068 .54126 L 0 .693 .996 .073 k
F
.43787 .54332 m .43799 .54349 L .43803 .54321 L F
.43799 .54349 m .44118 .54856 L .43803 .54321 L F
.439 .55531 m .44237 .54674 L .4418 .55402 L 0 .156 .996 .049 k
F
.44237 .54674 m .44511 .55785 L .4418 .55402 L 0 .996 .996 .187 k
F
.44068 .54126 m .44397 .54844 L .44346 .54243 L 0 .68 .996 .047 k
F
.4418 .55402 m .44456 .55999 L .44124 .55959 L .082 .747 .858 .138 k
F
.4418 .55402 m .44511 .55785 L .44456 .55999 L F
.44237 .54674 m .44566 .55363 L .44511 .55785 L 0 .996 .996 .187 k
F
.44118 .54856 m .44397 .54844 L .44068 .54126 L 0 .885 .996 .063 k
F
.44118 .54856 m .4445 .55251 L .44397 .54844 L F
.44169 .554 m .4445 .55251 L .44118 .54856 L 0 .996 .996 .129 k
F
.44169 .554 m .44503 .55427 L .4445 .55251 L F
.43844 .5607 m .4418 .55402 L .44124 .55959 L 0 .106 .996 .049 k
F
.439 .55531 m .4418 .55402 L .43844 .5607 L 0 .156 .996 .049 k
F
.44222 .55733 m .44503 .55427 L .44169 .554 L .5 .5 .5 1 k
F
.4432 .55626 m .44557 .55394 L .44503 .55427 L F
.44293 .55655 m .44323 .55626 L .4432 .55626 L F
.44323 .55626 m .44557 .55394 L .4432 .55626 L F
.44296 .55655 m .44318 .55633 L .44293 .55655 L F
.44383 .55924 m .44506 .55502 L .44329 .55931 L 0 .996 .996 .023 k
F
.44324 .55627 m .44557 .55394 L .44317 .55632 L .5 .5 .5 1 k
F
.4427 .55684 m .44309 .55645 L .44266 .55685 L F
.44309 .55645 m .44557 .55394 L .44301 .5565 L F
.44309 .55645 m .44301 .5565 L .44266 .55685 L F
.44438 .55907 m .4453 .55503 L .44383 .55924 L 0 .996 .996 .079 k
F
.44395 .54397 m .44623 .54733 L .44566 .55363 L 0 .996 .996 .177 k
F
.44294 .53827 m .44464 .54297 L .44395 .54397 L F
.44464 .54297 m .44623 .54733 L .44395 .54397 L F
.44346 .54243 m .44455 .54436 L .44294 .53827 L 0 .307 .996 .094 k
F
.44455 .54436 m .44623 .54733 L .44464 .54297 L F
.44455 .54436 m .44464 .54297 L .44294 .53827 L F
.44346 .54243 m .44679 .53956 L .44623 .54733 L F
.44434 .54734 m .44733 .54014 L .44691 .53969 L 0 .996 .996 .765 k
F
.44397 .54844 m .44433 .54756 L .44434 .54734 L F
.44433 .54756 m .44733 .54014 L .44434 .54734 L F
.44662 .54011 m .44691 .53969 L .44679 .53956 L F
.44397 .54844 m .44691 .53969 L .44662 .54011 L F
.44623 .54733 m .44901 .545 L .44566 .55363 L 0 .127 .996 .04 k
F
.44566 .55363 m .44901 .545 L .44845 .55069 L 0 .097 .996 .032 k
F
.44503 .55427 m .44838 .55061 L .44785 .54606 L 0 .996 .996 .152 k
F
.44566 .55363 m .44845 .55069 L .44511 .55785 L 0 .097 .996 .032 k
F
.44511 .55785 m .44845 .55069 L .4479 .5552 L 0 .035 .996 .03 k
F
.44845 .55069 m .45118 .56736 L .4479 .5552 L 0 .996 .996 .21 k
F
.44845 .55069 m .45174 .56214 L .45118 .56736 L F
.44557 .55394 m .44891 .55355 L .44838 .55061 L 0 .996 .996 .127 k
F
.44557 .55394 m .44756 .55158 L .44665 .5525 L F
.44557 .55394 m .44665 .5525 L .44503 .55427 L F
.44612 .55212 m .44683 .55248 L .44557 .55394 L 0 .996 .996 .063 k
F
.44683 .55248 m .44891 .55355 L .44665 .55382 L F
.44683 .55248 m .44665 .55382 L .44557 .55394 L F
.44612 .55212 m .44687 .55279 L .447 .55257 L F
.44733 .54014 m .45063 .54645 L .4501 .54237 L 0 .827 .996 .033 k
F
.4445 .55251 m .44785 .54606 L .44733 .54014 L 0 .996 .996 .163 k
F
.44901 .545 m .45174 .56214 L .44845 .55069 L 0 .987 .996 .169 k
F
.44901 .545 m .4523 .55455 L .45174 .56214 L F
.44785 .54606 m .45063 .54645 L .44733 .54014 L 0 .996 .996 .063 k
F
.44503 .55427 m .44785 .54606 L .4445 .55251 L 0 .996 .996 .152 k
F
.45063 .54645 m .45342 .54094 L .4501 .54237 L 0 .749 .996 .093 k
F
.45342 .54094 m .45608 .6082 L .45287 .54498 L 0 .996 .996 .21 k
F
.45342 .54094 m .45667 .58709 L .45608 .6082 L F
.45499 .70159 m .45287 .54498 L .45507 .70151 L 0 .837 .996 .138 k
F
.45499 .70159 m .4523 .55455 L .45287 .54498 L F
.45507 .70151 m .45287 .54498 L .45608 .6082 L F
.45063 .54645 m .45395 .54927 L .45342 .54094 L 0 .749 .996 .093 k
F
.45334 .70222 m .45174 .56214 L .4523 .55455 L 0 .996 .996 .196 k
F
.44785 .54606 m .45117 .54908 L .45063 .54645 L 0 .996 .996 .063 k
F
.45117 .54908 m .45395 .54927 L .45063 .54645 L 0 .672 .996 .056 k
F
.45632 .70092 m .45667 .58709 L .45688 .70024 L 0 .507 .996 .001 k
F
.45632 .70092 m .45608 .6082 L .45667 .58709 L F
.45688 .70024 m .45672 .6145 L .45677 .70011 L F
.45672 .6145 m .45667 .58709 L .45669 .61432 L F
.45672 .6145 m .45669 .61432 L .45677 .70011 L F
.45677 .70011 m .45667 .58709 L .45707 .69928 L .5 .5 .5 1 k
F
.45507 .70151 m .45608 .6082 L .45548 .70152 L 0 .837 .996 .138 k
F
.45548 .70152 m .45608 .6082 L .45603 .7009 L 0 .765 .996 .129 k
F
.45603 .7009 m .45608 .6082 L .45632 .70092 L F
.45707 .69928 m .45407 .55521 L .45705 .69927 L 0 .364 .996 .038 k
F
.45407 .55521 m .45407 .5552 L .45705 .69927 L F
.45707 .69928 m .45667 .58709 L .45395 .54927 L F
.45407 .55521 m .45395 .54927 L .45407 .5552 L F
.45467 .55935 m .45472 .55967 L .45449 .55623 L F
.45514 .56585 m .45525 .56712 L .45449 .55623 L F
.45597 .57735 m .45606 .57846 L .45555 .57118 L F
.45457 .56099 m .45411 .55718 L .45453 .55846 L 0 .567 .996 0 k
F
.45705 .69927 m .45531 .61538 L .4554 .60697 L F
.4554 .60697 m .45421 .56206 L .45457 .56099 L F
.45531 .61538 m .45421 .56206 L .4554 .60697 L F
.45549 .57047 m .45551 .57065 L .45402 .54943 L 0 .364 .996 .038 k
F
.45705 .69927 m .4546 .56256 L .45705 .69926 L 0 .567 .996 0 k
F
.45456 .55727 m .45402 .54943 L .45402 .54955 L 0 .364 .996 .038 k
F
.45607 .57877 m .45455 .55712 L .45456 .55727 L F
.45455 .55712 m .45402 .54943 L .45456 .55727 L F
.45597 .57735 m .45555 .57118 L .4555 .57059 L F
.45514 .56585 m .45607 .57877 L .45525 .56712 L F
.45569 .57655 m .45556 .56178 L .4557 .57597 L .5 .5 .5 1 k
F
.45569 .57666 m .45569 .57651 L .45569 .57655 L F
.45569 .57651 m .45556 .56178 L .45569 .57655 L F
.45453 .55846 m .45448 .55586 L .45453 .55846 L 0 .567 .996 0 k
F
.45443 .55597 m .45467 .55935 L .45449 .55623 L 0 .364 .996 .038 k
F
.4546 .56256 m .45453 .55846 L .4546 .56256 L 0 .567 .996 0 k
F
.45453 .55846 m .45453 .55846 L .4546 .56256 L F
.45421 .56206 m .45411 .55718 L .45457 .56099 L F
.45536 .60522 m .45452 .55829 L .45509 .60331 L F
.45453 .55846 m .45407 .5552 L .45448 .55586 L F
.45452 .55829 m .45448 .55586 L .45451 .55809 L F
.45411 .55718 m .45407 .5552 L .45453 .55846 L F
.45452 .55829 m .45451 .55809 L .45509 .60331 L F
.4546 .56256 m .4546 .56256 L .45705 .69926 L F
.45552 .61359 m .45536 .60522 L .4563 .69827 L F
.45705 .69926 m .45552 .61359 L .4563 .69827 L F
.45505 .56368 m .45448 .55586 L .45502 .56002 L 0 .996 .996 .056 k
F
.45467 .55935 m .45514 .56585 L .45472 .55967 L 0 .364 .996 .038 k
F
.4546 .5656 m .45448 .55586 L .45505 .56368 L 0 .996 .996 .056 k
F
.45442 .55752 m .45491 .55932 L .45432 .55554 L 0 .909 .996 .006 k
F
.45447 .55835 m .45491 .55932 L .45442 .55752 L F
.45447 .55835 m .45502 .56002 L .45491 .55932 L F
.45407 .5552 m .45395 .54927 L .45448 .55586 L 0 .567 .996 0 k
F
.45433 .55556 m .45448 .55586 L .45395 .54927 L 0 .672 .996 .056 k
F
.45432 .55554 m .45448 .55586 L .45433 .55556 L 0 .909 .996 .006 k
F
.45432 .55554 m .45502 .56002 L .45448 .55586 L F
.45117 .54908 m .45433 .55556 L .45395 .54927 L 0 .672 .996 .056 k
F
.45171 .55001 m .45432 .55554 L .45205 .5509 L 0 .909 .996 .006 k
F
.45432 .55554 m .45433 .55556 L .45205 .5509 L F
.45196 .55055 m .45447 .55835 L .45432 .55554 L F
.45171 .55001 m .45191 .55062 L .45196 .55055 L F
.45191 .55062 m .45447 .55835 L .45196 .55055 L F
.45402 .54955 m .45402 .54943 L .45356 .543 L 0 .364 .996 .038 k
F
.45395 .54927 m .45443 .55597 L .45356 .543 L F
.45443 .55597 m .45449 .55623 L .45356 .543 L F
.45395 .54927 m .45356 .543 L .45342 .54094 L F
.453 .5469 m .45391 .54317 L .45336 .54557 L 0 .996 .996 .099 k
F
.45226 .54943 m .45238 .5499 L .45192 .5506 L .5 .5 .5 1 k
F
.45238 .5499 m .45212 .55117 L .45192 .5506 L F
.45257 .54832 m .45281 .54778 L .45226 .54943 L 0 .948 .996 .055 k
F
.45136 .54941 m .45205 .5509 L .45117 .54908 L 0 .909 .996 .006 k
F
.45171 .55001 m .45205 .5509 L .45164 .55002 L F
.45171 .55001 m .45164 .55002 L .45136 .54941 L F
.44891 .55355 m .45179 .55 L .45171 .55001 L .5 .5 .5 1 k
F
.45226 .54943 m .45192 .5506 L .45171 .55001 L F
.45179 .55 m .45226 .54943 L .45171 .55001 L F
.44945 .5551 m .45226 .54943 L .44891 .55355 L 0 .948 .996 .055 k
F
.45077 .55223 m .4526 .54823 L .45111 .55175 L F
.4526 .54823 m .45281 .54778 L .45257 .54832 L F
.4526 .54823 m .45257 .54832 L .45111 .55175 L F
.45392 .54323 m .45397 .54353 L .45337 .54565 L 0 .996 .996 .589 k
F
.45722 .52698 m .45999 .54895 L .45667 .53026 L 0 .996 .996 .245 k
F
.4566 .53071 m .45722 .52698 L .45667 .53026 L .5 .5 .5 1 k
F
.45418 .54488 m .45486 .54923 L .45375 .54737 L 0 .996 .996 .589 k
F
.45486 .54923 m .45466 .55145 L .45375 .54737 L F
.45661 .56027 m .45661 .56037 L .45375 .54737 L F
.45441 .55767 m .45447 .55835 L .45207 .55109 L .5 .5 .5 1 k
F
.45441 .55767 m .45207 .55109 L .45207 .55107 L F
.45203 .55092 m .45191 .55062 L .45192 .5506 L F
.45441 .55767 m .45202 .55094 L .45203 .55092 L F
.45202 .55094 m .45191 .55062 L .45203 .55092 L F
.45667 .53026 m .45943 .55264 L .45612 .53325 L 0 .996 .996 .349 k
F
.4561 .53335 m .45667 .53026 L .45612 .53325 L .5 .5 .5 1 k
F
.45559 .53608 m .45832 .55647 L .45508 .53875 L 0 .996 .996 .633 k
F
.45418 .54488 m .45494 .54833 L .45486 .54923 L 0 .996 .996 .589 k
F
.45406 .54411 m .4542 .54478 L .45418 .54488 L F
.4542 .54478 m .45494 .54833 L .45418 .54488 L F
.45661 .53067 m .45667 .53026 L .4561 .53335 L .5 .5 .5 1 k
F
.4566 .53071 m .45667 .53026 L .45659 .5308 L F
.45667 .53026 m .45999 .54895 L .45943 .55264 L 0 .996 .996 .349 k
F
.45622 .53313 m .45706 .52801 L .4566 .53071 L .5 .5 .5 1 k
F
.45407 .54404 m .45495 .54825 L .45406 .54411 L 0 .996 .996 .589 k
F
.45495 .54825 m .45722 .5592 L .45494 .54833 L F
.45495 .54825 m .45494 .54833 L .45406 .54411 L F
.45612 .53325 m .45888 .55493 L .45556 .53592 L 0 .996 .996 .498 k
F
.45612 .53325 m .45943 .55264 L .45888 .55493 L F
.45618 .5336 m .45661 .53067 L .45581 .53545 L .5 .5 .5 1 k
F
.4566 .53071 m .45659 .5308 L .45618 .5336 L F
.45397 .54349 m .4566 .5562 L .45397 .54353 L 0 .996 .996 .589 k
F
.4566 .5562 m .45722 .5592 L .4566 .55622 L F
.4566 .5562 m .4566 .55622 L .45397 .54353 L F
.45556 .53592 m .45559 .53608 L .45502 .53841 L 0 .996 .996 .633 k
F
.45559 .53608 m .45508 .53875 L .45502 .53841 L F
.45526 .53726 m .45502 .53841 L .45501 .53838 L F
.45556 .53592 m .45502 .53841 L .45526 .53726 L F
.45672 .54454 m .45888 .55493 L .45832 .55647 L F
.45556 .53592 m .45674 .54266 L .45672 .54454 L F
.45674 .54266 m .45888 .55493 L .45672 .54454 L F
.45706 .52801 m .45722 .52698 L .4566 .53071 L .5 .5 .5 1 k
F
.45706 .52775 m .45706 .52801 L .45686 .52927 L F
.45538 .53847 m .45602 .53438 L .45581 .53545 L F
.45284 .54797 m .45394 .55257 L .45409 .55431 L F
.45281 .54778 m .45285 .54795 L .45284 .54797 L F
.45285 .54795 m .45394 .55257 L .45284 .54797 L F
.45446 .54076 m .45448 .5409 L .45391 .54317 L 0 .996 .996 .622 k
F
.45448 .5409 m .45722 .5592 L .45395 .54336 L F
.45448 .5409 m .45395 .54336 L .45391 .54317 L F
.45238 .5499 m .45441 .55767 L .45212 .55117 L .5 .5 .5 1 k
F
.45281 .54778 m .45409 .55431 L .45226 .54943 L F
.45409 .55431 m .45432 .55714 L .45245 .55013 L F
.45247 .55001 m .45245 .55013 L .45226 .54943 L F
.45409 .55431 m .45245 .55013 L .45247 .55001 L F
.45244 .55012 m .45432 .55714 L .45441 .55767 L F
.45226 .54943 m .45245 .55013 L .45244 .55012 L F
.45245 .55013 m .45432 .55714 L .45244 .55012 L F
.45336 .54557 m .45341 .54587 L .45281 .54778 L 0 .996 .996 .677 k
F
.45341 .54587 m .45611 .56173 L .4529 .54818 L F
.45341 .54587 m .4529 .54818 L .45281 .54778 L F
.45609 .53341 m .45609 .53341 L .456 .53401 L .5 .5 .5 1 k
F
.45356 .54673 m .45464 .5516 L .45456 .55264 L 0 .996 .996 .677 k
F
.45358 .54663 m .45465 .55151 L .45356 .54673 L F
.45465 .55151 m .45464 .5516 L .45356 .54673 L F
.45464 .5516 m .45464 .5516 L .45373 .54751 L F
.45661 .56037 m .45373 .54751 L .45373 .54751 L F
.45342 .54583 m .45358 .5466 L .45341 .54587 L F
.45654 .53025 m .45654 .53106 L .45621 .53321 L .5 .5 .5 1 k
F
.45358 .5466 m .45661 .56037 L .45358 .54663 L 0 .996 .996 .677 k
F
.45661 .56037 m .45661 .56037 L .45358 .54663 L F
.456 .53401 m .456 .53401 L .4555 .53735 L .5 .5 .5 1 k
F
.45448 .5409 m .45777 .55779 L .45722 .5592 L 0 .996 .996 .622 k
F
.45446 .54076 m .45448 .54088 L .45448 .5409 L F
.45448 .54088 m .45777 .55779 L .45448 .5409 L F
.4561 .53335 m .4561 .53337 L .45609 .53346 L .5 .5 .5 1 k
F
.45502 .53841 m .45777 .55779 L .45448 .54088 L 0 .996 .996 .672 k
F
.45502 .53841 m .45832 .55647 L .45777 .55779 L F
.45501 .53838 m .45502 .53841 L .45502 .53841 L F
.45502 .53841 m .45832 .55647 L .45502 .53841 L F
.45609 .53344 m .45609 .53346 L .45591 .53462 L .5 .5 .5 1 k
F
.45722 .52698 m .46054 .54337 L .45999 .54895 L 0 .996 .996 .245 k
F
.45777 .52682 m .46054 .54337 L .45722 .52698 L 0 .954 .996 .167 k
F
.45777 .52682 m .4611 .53584 L .46054 .54337 L F
.45832 .52824 m .4611 .53584 L .45809 .52767 L 0 .404 .996 .105 k
F
.45832 .52824 m .45809 .52767 L .45777 .52682 L F
.45706 .52775 m .45722 .52698 L .45706 .52801 L .5 .5 .5 1 k
F
.4561 .53335 m .45609 .53346 L .45609 .53344 L F
.45591 .53461 m .45591 .53462 L .45466 .54296 L F
.45591 .53461 m .45466 .54296 L .45467 .54296 L F
.45609 .53344 m .45591 .53462 L .45591 .53461 L F
.45609 .53341 m .45584 .53511 L .45584 .5351 L F
.45584 .53511 m .45337 .55163 L .45584 .5351 L F
.45451 .54398 m .45451 .54401 L .45337 .55163 L F
.4555 .53735 m .45451 .54401 L .45451 .54398 L F
.4555 .53735 m .4555 .53735 L .45451 .54401 L F
.456 .53401 m .4555 .53735 L .4555 .53735 L F
.45609 .53341 m .456 .53401 L .456 .53401 L F
.45329 .55328 m .45573 .53597 L .45273 .55589 L F
.45573 .53597 m .45609 .53341 L .45567 .53623 L F
.45573 .53597 m .45567 .53623 L .45273 .55589 L F
.45609 .53341 m .4561 .53335 L .45609 .53341 L F
.45581 .53545 m .45661 .53067 L .4561 .53335 L F
.4561 .53335 m .45612 .53325 L .4561 .53337 L F
.45373 .54751 m .45373 .54751 L .45356 .54673 L 0 .996 .996 .677 k
F
.45397 .54353 m .45418 .54488 L .45345 .54599 L 0 .996 .996 .589 k
F
.45418 .54488 m .45375 .54737 L .45345 .54599 L F
.45334 .70222 m .4523 .55455 L .45362 .70189 L 0 .996 .996 .196 k
F
.45362 .70189 m .4523 .55455 L .45499 .70159 L F
.45218 .55677 m .45444 .54283 L .45421 .54356 L .5 .5 .5 1 k
F
.45397 .54353 m .45407 .54404 L .45406 .54411 L 0 .996 .996 .589 k
F
.45273 .55589 m .45576 .53567 L .45534 .53747 L .5 .5 .5 1 k
F
.45391 .54317 m .45397 .54349 L .45397 .54353 L 0 .996 .996 .589 k
F
.45501 .53838 m .45502 .53841 L .45447 .5408 L 0 .996 .996 .672 k
F
.45502 .53841 m .45448 .54088 L .45447 .5408 L F
.45501 .53838 m .45447 .5408 L .45446 .54076 L F
.45379 .54455 m .45501 .53838 L .45446 .54076 L .5 .5 .5 1 k
F
.45358 .5466 m .45358 .54663 L .45341 .54587 L 0 .996 .996 .677 k
F
.45341 .54587 m .45358 .54663 L .45356 .54673 L F
.4525 .55183 m .45405 .54362 L .45379 .54455 L .5 .5 .5 1 k
F
.45163 .55673 m .45259 .55154 L .4525 .55183 L F
.45259 .55154 m .45405 .54362 L .4525 .55183 L F
.45397 .54353 m .45345 .54599 L .45337 .54565 L 0 .996 .996 .589 k
F
.45391 .54317 m .45392 .54323 L .45336 .54557 L F
.45392 .54323 m .45337 .54565 L .45336 .54557 L F
.45391 .54317 m .45336 .54557 L .45336 .54557 L F
.45338 .54566 m .45446 .54076 L .45391 .54317 L .5 .5 .5 1 k
F
.45205 .55187 m .45363 .54461 L .45338 .54566 L F
.45109 .55641 m .45215 .55149 L .45205 .55187 L F
.45215 .55149 m .45363 .54461 L .45205 .55187 L F
.45363 .54461 m .45446 .54076 L .45338 .54566 L F
.45325 .5457 m .45391 .54317 L .453 .5469 L 0 .996 .996 .099 k
F
.45207 .55107 m .45207 .55109 L .45191 .55062 L .5 .5 .5 1 k
F
.45192 .5506 m .45191 .55062 L .45171 .55001 L F
.45111 .55175 m .45257 .54832 L .45226 .54943 L 0 .948 .996 .055 k
F
.44945 .5551 m .45077 .55223 L .45111 .55175 L F
.45 .55578 m .45281 .54778 L .44945 .5551 L 0 .992 .996 .05 k
F
.45001 .55575 m .45336 .54557 L .45281 .54778 L F
.45003 .55569 m .45336 .54557 L .45001 .55575 L F
.45 .55578 m .45003 .55569 L .45001 .55575 L F
.45054 .55611 m .45336 .54557 L .45 .55578 L 0 .996 .996 .099 k
F
.45054 .5561 m .45318 .54604 L .453 .5469 L F
.45054 .5561 m .45318 .54604 L .45054 .5561 L F
.45054 .55611 m .45325 .5457 L .45318 .54604 L F
.45109 .55641 m .45381 .54365 L .45054 .5561 L .5 .5 .5 1 k
F
.45109 .55641 m .45054 .5561 L .45054 .55611 L F
.45381 .54365 m .45367 .54407 L .45054 .55611 L F
.45336 .54557 m .45342 .54583 L .45341 .54587 L 0 .996 .996 .677 k
F
.45163 .55673 m .45446 .54076 L .45109 .55641 L .5 .5 .5 1 k
F
.4508 .55479 m .45163 .55672 L .45109 .55641 L F
.45163 .55672 m .45163 .55673 L .45109 .55641 L F
.44892 .53767 m .44844 .54106 L .44834 .54057 L F
.44838 .55061 m .45117 .54908 L .44785 .54606 L 0 .996 .996 .202 k
F
.44838 .55061 m .45171 .55001 L .45117 .54908 L F
.44891 .55355 m .45171 .55001 L .44838 .55061 L .5 .5 .5 1 k
F
.44838 .54082 m .44901 .5439 L .44901 .54446 L F
.44838 .54081 m .45102 .55371 L .44838 .54082 L F
.44836 .5407 m .44838 .5408 L .44836 .54071 L F
.44838 .5408 m .45102 .55371 L .44838 .54081 L F
.44838 .5408 m .44838 .54081 L .44836 .54071 L F
.44945 .53401 m .44892 .53765 L .44889 .53745 L .18 .996 .996 .507 k
F
.44942 .53417 m .44942 .53419 L .44916 .53587 L 0 .996 .996 .122 k
F
.44942 .53417 m .44916 .53587 L .44916 .53586 L F
.44919 .53572 m .44988 .53093 L .44942 .53417 L F
.4489 .5375 m .44892 .53765 L .4489 .53751 L .5 .5 .5 1 k
F
.45218 .55677 m .45501 .53838 L .45163 .55673 L F
.45381 .54365 m .45391 .54317 L .45367 .54407 L F
.45405 .54362 m .45501 .53838 L .45379 .54455 L F
.45446 .54076 m .45446 .54076 L .45391 .54317 L F
.45273 .55589 m .45556 .53592 L .45218 .55677 L F
.45167 .53104 m .45441 .54044 L .45385 .54821 L 0 .996 .996 .192 k
F
.4511 .52661 m .45194 .53012 L .45167 .53104 L F
.45194 .53012 m .45441 .54044 L .45167 .53104 L F
.45244 .52925 m .45498 .53045 L .45206 .53064 L 0 .532 .996 .12 k
F
.45205 .5306 m .45273 .53044 L .45219 .53027 L .5 .5 .5 1 k
F
.4511 .52661 m .45354 .54582 L .45056 .52588 L 0 .996 .996 .192 k
F
.45354 .54582 m .45352 .54591 L .45056 .52588 L F
.45377 .54761 m .45376 .54764 L .45165 .53332 L F
.45166 .53331 m .45165 .53332 L .45056 .52588 L F
.45377 .54761 m .45165 .53332 L .45166 .53331 L F
.45164 .52888 m .45244 .52925 L .45206 .53064 L 0 .532 .996 .12 k
F
.45219 .53027 m .45498 .53045 L .45164 .52888 L 0 .047 .996 .062 k
F
.4527 .53031 m .45554 .52635 L .45498 .53045 L F
.45219 .53027 m .45288 .52946 L .4527 .53031 L F
.45288 .52946 m .45554 .52635 L .4527 .53031 L F
.45273 .53044 m .45554 .52635 L .4526 .52979 L 0 .696 .996 .082 k
F
.45273 .53044 m .4526 .52979 L .45219 .53027 L F
.45183 .52965 m .45441 .54044 L .45164 .52886 L 0 .532 .996 .12 k
F
.45206 .53064 m .45498 .53045 L .45441 .54044 L F
.45211 .53335 m .45283 .5309 L .45273 .53044 L .5 .5 .5 1 k
F
.4562 .53256 m .45621 .53321 L .45498 .54104 L F
.4562 .53256 m .45498 .54104 L .45495 .54086 L F
.45654 .53025 m .45621 .53321 L .4562 .53256 L F
.45622 .53313 m .4566 .53071 L .45618 .53354 L F
.45595 .53486 m .45654 .53126 L .45622 .53313 L F
.45622 .53313 m .45616 .53368 L .4561 .53397 L F
.45622 .53313 m .45618 .53354 L .45616 .53368 L F
.45576 .53617 m .45618 .5336 L .45602 .53438 L F
.45595 .53486 m .45622 .53313 L .45592 .53516 L F
.4566 .53071 m .45618 .5336 L .45618 .53354 L F
.45621 .53337 m .45654 .53126 L .45595 .53486 L F
.45421 .54356 m .45556 .53597 L .45501 .53838 L F
.45556 .53597 m .45556 .53594 L .45501 .53838 L F
.45444 .54283 m .45556 .53594 L .45421 .54356 L F
.45556 .53628 m .45609 .53343 L .45572 .53517 L F
.45556 .53628 m .45572 .53517 L .45556 .53594 L F
.45534 .53747 m .45556 .53628 L .45556 .53594 L F
.45576 .53567 m .45609 .53343 L .45534 .53747 L F
.45556 .53594 m .45556 .53592 L .45521 .53751 L F
.45556 .53594 m .45521 .53751 L .45501 .53838 L F
.45441 .54044 m .45619 .53195 L .45385 .54821 L F
.45619 .53195 m .45654 .53025 L .4562 .53256 L F
.45556 .53594 m .45612 .53325 L .45556 .53592 L F
.45609 .53343 m .45612 .53325 L .45556 .53594 L F
.45619 .53195 m .4562 .53256 L .45385 .54821 L F
.45654 .53126 m .45706 .52801 L .45622 .53313 L F
.45686 .52903 m .45686 .52927 L .45621 .53337 L F
.45686 .52903 m .45621 .53337 L .45621 .53321 L F
.45706 .52775 m .45686 .52927 L .45686 .52903 L F
.45654 .53025 m .45706 .52775 L .45654 .53106 L F
.45549 .53528 m .45765 .52731 L .45722 .52698 L F
.45441 .54044 m .45615 .53342 L .45549 .53528 L F
.45615 .53342 m .45765 .52731 L .45549 .53528 L F
.45765 .52731 m .45777 .52682 L .45745 .52692 L F
.45498 .53045 m .45777 .52682 L .45441 .54044 L 0 .996 .996 .21 k
F
.45498 .53045 m .45832 .52824 L .45777 .52682 L F
.45554 .52635 m .45803 .52805 L .45498 .53045 L 0 .996 .996 .133 k
F
.45803 .52805 m .45832 .52824 L .45785 .52855 L F
.45803 .52805 m .45785 .52855 L .45498 .53045 L F
.45589 .53554 m .45618 .5336 L .45576 .53617 L .5 .5 .5 1 k
F
.4561 .53397 m .45616 .53368 L .4559 .53549 L F
.45622 .53313 m .4559 .53549 L .45592 .53516 L F
.45467 .54296 m .45466 .54296 L .45273 .55589 L F
.45584 .5351 m .45337 .55163 L .45337 .55163 L F
.45385 .54821 m .45488 .54163 L .45329 .55328 L F
.45329 .55328 m .45576 .53617 L .45538 .53847 L F
.45576 .53617 m .45602 .53438 L .45567 .5366 L F
.45576 .53617 m .45567 .5366 L .45538 .53847 L F
.45488 .54163 m .45595 .53486 L .45485 .54249 L F
.45488 .54163 m .45485 .54249 L .45329 .55328 L F
.45488 .54163 m .45621 .53337 L .45595 .53486 L F
.45498 .54109 m .45621 .53337 L .45488 .54163 L F
.45482 .54267 m .45589 .53554 L .45576 .53617 L F
.45329 .55328 m .45486 .54257 L .45482 .54267 L F
.45486 .54257 m .45589 .53554 L .45482 .54267 L F
.45595 .53486 m .45592 .53516 L .45484 .5426 L F
.45595 .53486 m .45484 .5426 L .45485 .54249 L F
.45618 .53354 m .45618 .5336 L .45589 .53554 L F
.45618 .53354 m .45589 .53554 L .4559 .53549 L F
.45385 .54821 m .45498 .54109 L .45488 .54163 L F
.45621 .53321 m .45621 .53337 L .45385 .54821 L F
.45288 .53064 m .45607 .53512 L .45294 .53014 L 0 .696 .996 .082 k
F
.45607 .5351 m .45606 .5351 L .45521 .53391 L 0 .638 .996 .017 k
F
.45521 .53391 m .45521 .53391 L .45376 .53188 L F
.45607 .5351 m .45521 .53391 L .45521 .53391 L F
.45502 .5271 m .45607 .53512 L .45554 .52635 L 0 .696 .996 .082 k
F
.45294 .53014 m .45607 .53512 L .45502 .5271 L F
.45347 .52972 m .45524 .53338 L .45376 .53188 L 0 .638 .996 .017 k
F
.45524 .53338 m .45607 .5351 L .45521 .53391 L F
.45524 .53338 m .45521 .53391 L .45376 .53188 L F
.45607 .5351 m .45607 .53512 L .45606 .5351 L F
.45329 .52934 m .45341 .52979 L .45273 .53044 L F
.45273 .53044 m .45288 .53064 L .45294 .53014 L 0 .696 .996 .082 k
F
.45347 .52972 m .45376 .53188 L .45273 .53044 L 0 .638 .996 .017 k
F
.45592 .53516 m .4559 .53549 L .45486 .54255 L .5 .5 .5 1 k
F
.45486 .54244 m .45486 .54255 L .45329 .55328 L F
.45592 .53516 m .45486 .54255 L .45486 .54244 L F
.4559 .53549 m .45589 .53554 L .45329 .55328 L F
.45344 .52965 m .45662 .5421 L .45607 .53512 L 0 .638 .996 .017 k
F
.45343 .52976 m .45662 .5421 L .45344 .52965 L F
.45335 .52957 m .4534 .52977 L .45336 .52948 L F
.4534 .52977 m .45662 .5421 L .45341 .52968 L F
.4534 .52977 m .45341 .52968 L .45336 .52948 L F
.4544 .5244 m .4552 .53025 L .45518 .53069 L .5 .5 .5 1 k
F
.4544 .52435 m .4544 .5244 L .4544 .5244 L F
.4544 .5244 m .4552 .53025 L .4544 .5244 L F
.45554 .52635 m .45834 .52864 L .45803 .52805 L 0 .996 .996 .133 k
F
.45832 .52824 m .46166 .52694 L .4611 .53584 L 0 .404 .996 .105 k
F
.46166 .52694 m .46447 .64831 L .4611 .53584 L 0 .707 .996 .123 k
F
.46166 .52694 m .465 .55066 L .46447 .64831 L F
.46221 .53039 m .465 .55066 L .46166 .52694 L 0 .39 .996 .033 k
F
.45887 .52908 m .46221 .53039 L .46166 .52694 L 0 .996 .996 .097 k
F
.45943 .52906 m .46221 .53039 L .45907 .52916 L 0 .664 .996 .046 k
F
.45943 .52906 m .45907 .52916 L .45887 .52908 L F
.46457 .68889 m .465 .55066 L .46529 .68818 L 0 .648 .996 .112 k
F
.46457 .68889 m .46447 .64831 L .465 .55066 L F
.46529 .68818 m .465 .55066 L .46841 .60453 L F
.46403 .54359 m .46558 .59827 L .465 .55066 L 0 .39 .996 .033 k
F
.46221 .53039 m .46263 .53885 L .46403 .54359 L F
.46263 .53885 m .46505 .58756 L .46403 .54359 L F
.4632 .54099 m .46388 .54409 L .46332 .54162 L .5 .5 .5 1 k
F
.46276 .53694 m .4629 .5399 L .46233 .5328 L 0 .375 .996 .021 k
F
.4629 .5399 m .46276 .53941 L .46233 .5328 L F
.46315 .54541 m .46314 .54687 L .46233 .5328 L F
.46314 .54687 m .46312 .54827 L .46309 .54767 L F
.46314 .54687 m .46309 .54767 L .46233 .5328 L F
.46505 .58756 m .46502 .57833 L .46403 .54359 L 0 .39 .996 .033 k
F
.46347 .54118 m .46444 .5446 L .46388 .54409 L .5 .5 .5 1 k
F
.46276 .53694 m .46233 .5328 L .46221 .53039 L 0 .375 .996 .021 k
F
.46483 .58177 m .46505 .58756 L .46417 .56982 L F
.46483 .58177 m .46417 .56982 L .46416 .56909 L F
.46483 .58177 m .46357 .5578 L .46357 .55707 L F
.46315 .54541 m .46483 .58177 L .46312 .54827 L F
.46416 .56909 m .46417 .56982 L .46357 .5578 L F
.46357 .55707 m .46357 .5578 L .46221 .53039 L F
.4629 .5399 m .46315 .54541 L .46276 .53941 L F
.46292 .54394 m .46276 .53694 L .46292 .54393 L F
.46529 .68818 m .46841 .60453 L .46848 .68865 L 0 .648 .996 .112 k
F
.46848 .68865 m .46841 .60453 L .46853 .68862 L 0 .674 .996 .116 k
F
.46853 .68862 m .46841 .60453 L .46882 .68866 L F
.46854 .68857 m .46558 .59827 L .46583 .6873 L 0 .39 .996 .055 k
F
.46583 .6873 m .46558 .59827 L .4662 .68648 L .5 .5 .5 1 k
F
.46616 .68509 m .46293 .54394 L .46618 .68647 L 0 .375 .996 .021 k
F
.46293 .54394 m .46276 .53694 L .46292 .54394 L F
.46293 .54394 m .46292 .54394 L .46618 .68647 L F
.45969 .52919 m .46276 .53694 L .46221 .53039 L 0 .664 .996 .046 k
F
.45968 .52929 m .46276 .53694 L .45969 .52919 L F
.45962 .52932 m .46276 .53694 L .45963 .52916 L F
.45952 .52927 m .46276 .53694 L .45953 .52911 L F
.46042 .52954 m .46179 .53386 L .46049 .53158 L 0 .996 .996 .001 k
F
.45887 .52908 m .46166 .52694 L .45832 .52824 L 0 .996 .996 .097 k
F
.45998 .52815 m .46042 .52954 L .46049 .53158 L 0 .996 .996 .001 k
F
.46055 .52658 m .46079 .52784 L .46086 .52828 L .5 .5 .5 1 k
F
.46053 .52648 m .46055 .52658 L .46055 .52658 L F
.46055 .52658 m .46079 .52784 L .46055 .52658 L F
.46179 .53386 m .46276 .53694 L .462 .53513 L 0 .996 .996 .001 k
F
.46505 .58756 m .46558 .59827 L .46502 .57833 L 0 .39 .996 .033 k
F
.46483 .58177 m .46558 .59827 L .46505 .58756 L 0 .375 .996 .021 k
F
.4662 .68648 m .46558 .59827 L .46276 .53694 L F
.46618 .68647 m .46292 .54394 L .46616 .68645 L F
.46292 .54394 m .46292 .54393 L .46616 .68645 L F
.46415 .58399 m .46276 .53694 L .46332 .54162 L 0 .855 .996 0 k
F
.46616 .68645 m .464 .59149 L .46415 .58399 L F
.464 .59149 m .46276 .53694 L .46415 .58399 L F
.46616 .68645 m .46332 .54162 L .46617 .68644 L F
.46617 .68644 m .46526 .64011 L .46565 .68548 L F
.46608 .68424 m .46462 .56019 L .46627 .68377 L .5 .5 .5 1 k
F
.46462 .56019 m .46444 .5446 L .46463 .55952 L F
.46462 .56019 m .46463 .55952 L .46627 .68377 L F
.46238 .53572 m .46292 .53844 L .46276 .53694 L 0 .996 .996 .001 k
F
.46179 .53386 m .462 .53513 L .46049 .53158 L F
.46008 .52846 m .46292 .53844 L .46238 .53572 L F
.46006 .52841 m .46008 .52846 L .46008 .52846 L F
.46008 .52846 m .46292 .53844 L .46008 .52846 L F
.46006 .52844 m .46292 .53844 L .46006 .52841 L F
.46006 .52844 m .4632 .54115 L .46292 .53844 L F
.45998 .52815 m .46006 .52848 L .46006 .52844 L F
.46006 .52848 m .4632 .54115 L .46006 .52844 L F
.45852 .54733 m .45867 .54615 L .4585 .54737 L .5 .5 .5 1 k
F
.4588 .54508 m .45888 .54443 L .45878 .54511 L F
.45888 .54443 m .45998 .53548 L .45886 .54446 L F
.45888 .54443 m .45886 .54446 L .45878 .54511 L F
.45998 .53548 m .45998 .5354 L .45847 .54759 L F
.45883 .54896 m .46005 .53824 L .46005 .53719 L F
.45883 .54897 m .45883 .54896 L .45883 .54896 L F
.45883 .54896 m .46005 .53824 L .45883 .54896 L F
.46109 .52432 m .46109 .52435 L .46055 .52658 L F
.4632 .54115 m .46332 .54162 L .46276 .53694 L 0 .996 .996 .001 k
F
.46109 .52435 m .46347 .54118 L .46056 .52664 L .5 .5 .5 1 k
F
.46109 .52435 m .46056 .52664 L .46055 .52658 L F
.4622 .5194 m .465 .54376 L .46164 .5219 L 0 .996 .996 .73 k
F
.46163 .52205 m .4622 .5194 L .46164 .5219 L .5 .5 .5 1 k
F
.46086 .52828 m .46347 .54195 L .4632 .54099 L F
.46079 .52784 m .46347 .54195 L .46086 .52828 L F
.46125 .53319 m .46127 .53337 L .46008 .52854 L F
.46008 .52854 m .46008 .52854 L .45998 .52815 L F
.46125 .53319 m .46008 .52854 L .46008 .52854 L F
.46164 .5219 m .46444 .5446 L .46109 .52435 L .186 .996 .996 .507 k
F
.46164 .5219 m .46109 .52435 L .46109 .52432 L F
.46055 .52667 m .4632 .54099 L .46125 .53319 L .5 .5 .5 1 k
F
.46053 .52648 m .46056 .52663 L .46055 .52667 L F
.46056 .52663 m .4632 .54099 L .46055 .52667 L F
.46031 .52717 m .46035 .52746 L .45998 .52815 L F
.46035 .52746 m .46125 .53319 L .46008 .52854 L F
.45998 .52815 m .46006 .52844 L .46006 .52841 L 0 .996 .996 .001 k
F
.46035 .52746 m .46008 .52854 L .45998 .52815 L .5 .5 .5 1 k
F
.46219 .51945 m .46219 .51945 L .46202 .5209 L F
.46053 .52648 m .46055 .5266 L .46031 .52717 L F
.46055 .5266 m .46125 .53319 L .46034 .52739 L F
.46055 .5266 m .46034 .52739 L .46031 .52717 L F
.46347 .54118 m .46347 .54195 L .46053 .52648 L F
.46118 .52493 m .46357 .53936 L .46347 .54118 L F
.46119 .52493 m .46357 .53936 L .46118 .52493 L F
.46109 .52435 m .46357 .53936 L .46109 .52435 L F
.4632 .54099 m .4632 .54115 L .46127 .53337 L F
.4632 .54099 m .46127 .53337 L .46125 .53319 L F
.46316 .68957 m .4611 .53584 L .46331 .6894 L 0 .996 .996 .174 k
F
.46316 .68957 m .46054 .54337 L .4611 .53584 L F
.46331 .6894 m .4611 .53584 L .46447 .64831 L F
.46193 .69027 m .46054 .54337 L .46219 .68995 L 0 .996 .996 .26 k
F
.46193 .69027 m .45999 .54895 L .46054 .54337 L F
.46219 .68995 m .46054 .54337 L .46316 .68957 L F
.46164 .5219 m .465 .54376 L .46444 .5446 L .186 .996 .996 .507 k
F
.4622 .5194 m .46556 .54226 L .465 .54376 L 0 .996 .996 .73 k
F
.46276 .51802 m .46556 .54226 L .4622 .5194 L 0 .996 .996 .676 k
F
.46276 .51802 m .46612 .54059 L .46556 .54226 L F
.46106 .54568 m .46343 .52366 L .4605 .54691 L .5 .5 .5 1 k
F
.46331 .51881 m .46343 .51973 L .46276 .51802 L 0 .996 .996 .647 k
F
.46343 .51973 m .46372 .52198 L .46303 .51985 L F
.46372 .52198 m .46443 .52748 L .46344 .52263 L F
.46443 .52748 m .46433 .52862 L .46344 .52263 L F
.46331 .51881 m .46667 .539 L .46612 .54059 L F
.46387 .51959 m .46388 .51969 L .46332 .51884 L 0 .996 .996 .601 k
F
.46388 .51969 m .46465 .52501 L .46337 .51907 L F
.46388 .51969 m .46337 .51907 L .46332 .51884 L F
.46499 .52082 m .46579 .52503 L .46448 .52054 L 0 .996 .996 .328 k
F
.46579 .52503 m .46595 .52721 L .46448 .52054 L F
.46465 .52501 m .46456 .52628 L .46331 .51881 L 0 .996 .996 .601 k
F
.46387 .51959 m .46724 .53743 L .46667 .539 L F
.46555 .52084 m .46571 .52153 L .4651 .52122 L 0 .996 .996 .209 k
F
.46571 .52153 m .46739 .52875 L .46547 .52245 L F
.46571 .52153 m .46547 .52245 L .4651 .52122 L F
.46778 .512 m .47058 .51264 L .46723 .51555 L 0 .749 .996 .05 k
F
.46723 .51555 m .47058 .51264 L .47002 .51694 L 0 .109 .996 .077 k
F
.47058 .51264 m .47354 .58857 L .47002 .51694 L 0 .644 .996 .114 k
F
.47058 .51264 m .47394 .51809 L .47354 .58857 L F
.46778 .512 m .47115 .51809 L .47058 .51264 L 0 .749 .996 .05 k
F
.46653 .51794 m .46723 .51555 L .46667 .51832 L 0 .988 .996 .2 k
F
.46393 .51057 m .46709 .51534 L .46653 .51794 L F
.46401 .51061 m .46709 .51534 L .46393 .51057 L F
.46709 .51534 m .46723 .51555 L .46653 .51794 L F
.46739 .52875 m .46768 .53048 L .4651 .52122 L 0 .996 .996 .209 k
F
.46555 .52084 m .4651 .52122 L .46499 .52082 L F
.4655 .5211 m .46555 .52084 L .46499 .52082 L .5 .5 .5 1 k
F
.46549 .52104 m .46555 .52084 L .4655 .5211 L F
.46611 .52008 m .46891 .52905 L .46555 .52084 L 0 .599 .996 .145 k
F
.46545 .52119 m .466 .52046 L .46555 .52084 L .5 .5 .5 1 k
F
.46464 .52158 m .46594 .52955 L .46428 .52175 L 0 .996 .996 .487 k
F
.46594 .52955 m .46724 .53743 L .46603 .53104 L F
.46594 .52955 m .46603 .53104 L .46428 .52175 L F
.46443 .52031 m .4678 .53556 L .46724 .53743 L F
.46162 .54317 m .46496 .521 L .46492 .52095 L .5 .5 .5 1 k
F
.46447 .52055 m .46464 .52158 L .46398 .52019 L 0 .996 .996 .487 k
F
.46416 .52247 m .46492 .52095 L .46442 .52035 L .5 .5 .5 1 k
F
.46162 .54317 m .46492 .52095 L .46416 .52247 L F
.46465 .52501 m .46601 .53439 L .46456 .52628 L 0 .996 .996 .601 k
F
.46601 .53439 m .46667 .539 L .46604 .53522 L F
.46601 .53439 m .46604 .53522 L .46456 .52628 L F
.46464 .52158 m .46428 .52175 L .46398 .52019 L 0 .996 .996 .487 k
F
.46443 .52031 m .46447 .52055 L .46387 .51959 L F
.46447 .52055 m .46398 .52019 L .46387 .51959 L F
.46372 .52198 m .46344 .52263 L .46303 .51985 L 0 .996 .996 .647 k
F
.46106 .54568 m .46442 .52035 L .46387 .51959 L .5 .5 .5 1 k
F
.46387 .51959 m .46332 .51884 L .46331 .51881 L 0 .996 .996 .601 k
F
.46343 .51973 m .46303 .51985 L .46276 .51802 L 0 .996 .996 .647 k
F
.4605 .54691 m .46387 .51959 L .46331 .51881 L .5 .5 .5 1 k
F
.46343 .52366 m .46336 .5237 L .4605 .54691 L F
.46331 .52163 m .46339 .52159 L .46275 .53135 L .017 0 .996 0 k
F
.46408 .52659 m .46469 .52273 L .46409 .52673 L .5 .5 .5 1 k
F
.46469 .52273 m .46496 .52098 L .46475 .52242 L F
.46469 .52273 m .46475 .52242 L .46405 .52705 L F
.46405 .527 m .46405 .52705 L .46162 .54317 L F
.46469 .52273 m .46405 .52705 L .46405 .527 L F
.46219 .53857 m .46408 .52659 L .46162 .54317 L F
.46408 .52659 m .46409 .52673 L .46162 .54317 L F
.46496 .52098 m .46496 .52098 L .46477 .52224 L F
.46477 .52224 m .46477 .52224 L .4636 .53005 L F
.4636 .53005 m .4636 .53005 L .46162 .54317 L F
.46477 .52224 m .4636 .53005 L .4636 .53005 L F
.46496 .52098 m .46496 .52099 L .46162 .54317 L F
.46162 .54317 m .46416 .52247 L .46106 .54568 L F
.46416 .52247 m .46442 .52035 L .46422 .52192 L F
.46416 .52247 m .46422 .52192 L .46106 .54568 L F
.46499 .52082 m .46836 .53292 L .4678 .53556 L 0 .996 .996 .328 k
F
.46312 .53362 m .46546 .5213 L .46544 .52128 L .5 .5 .5 1 k
F
.46219 .53857 m .46311 .53371 L .46312 .53362 L F
.46311 .53371 m .46546 .5213 L .46312 .53362 L F
.46442 .52035 m .46442 .52035 L .46366 .5261 L F
.46366 .5261 m .46366 .5261 L .46106 .54568 L F
.46442 .52035 m .46366 .5261 L .46366 .5261 L F
.46515 .52061 m .46667 .51832 L .46611 .52008 L .017 0 .996 0 k
F
.46387 .51959 m .46387 .51959 L .46331 .51881 L .5 .5 .5 1 k
F
.46331 .51881 m .46276 .51802 L .46276 .51802 L 0 .996 .996 .647 k
F
.46219 .51945 m .46202 .5209 L .46202 .52089 L .5 .5 .5 1 k
F
.46204 .52082 m .46219 .51945 L .46202 .52089 L F
.46219 .51945 m .4622 .5194 L .46219 .51945 L F
.46215 .51979 m .4622 .5194 L .46163 .52205 L F
.46219 .51955 m .4622 .5194 L .46218 .51955 L F
.46219 .51955 m .46218 .51955 L .45909 .54665 L F
.4595 .54711 m .46219 .51955 L .45909 .54665 L F
.45975 .54451 m .46276 .51802 L .4622 .5194 L F
.45979 .54448 m .46276 .51802 L .45975 .54451 L F
.45952 .54711 m .46276 .51802 L .4595 .54711 L F
.46177 .52295 m .46177 .52296 L .46005 .53719 L F
.45963 .52916 m .45968 .52929 L .45969 .52919 L 0 .664 .996 .046 k
F
.45953 .52911 m .45962 .52932 L .45963 .52916 L F
.45943 .52906 m .45952 .52927 L .45953 .52911 L F
.45965 .5287 m .46049 .53158 L .45943 .52906 L 0 .996 .996 .001 k
F
.45998 .52815 m .46049 .53158 L .45969 .52885 L F
.45998 .52815 m .45969 .52885 L .45965 .5287 L F
.45892 .53512 m .46042 .52707 L .45998 .52815 L .5 .5 .5 1 k
F
.46042 .52707 m .46053 .52648 L .45998 .52815 L F
.45998 .53548 m .46154 .52274 L .45998 .5354 L F
.46154 .52274 m .46154 .52274 L .45998 .5354 L F
.46005 .53824 m .46204 .52082 L .46005 .53719 L F
.46204 .52082 m .46202 .52089 L .46005 .53719 L F
.46005 .53719 m .46202 .5209 L .46156 .5227 L F
.45999 .53406 m .46093 .52766 L .46077 .52718 L F
.45998 .5354 m .46093 .52766 L .45999 .53406 L F
.46109 .52432 m .46055 .52658 L .46053 .52648 L F
.45867 .54132 m .46109 .52432 L .46053 .52648 L F
.45855 .54282 m .46109 .52432 L .45867 .54132 L F
.45865 .53776 m .46053 .52648 L .45892 .53512 L F
.4569 .54079 m .45978 .52897 L .45943 .52906 L F
.45662 .5421 m .45693 .54078 L .4569 .54079 L F
.45693 .54078 m .45978 .52897 L .4569 .54079 L F
.4576 .54379 m .45865 .53776 L .45892 .53512 L F
.45716 .54665 m .45765 .54374 L .4576 .54379 L F
.45765 .54374 m .45865 .53776 L .4576 .54379 L F
.45883 .54897 m .46164 .5219 L .45827 .54938 L F
.45965 .54478 m .45961 .54483 L .4593 .54219 L F
.45847 .54759 m .45998 .5354 L .45999 .53406 L F
.45734 .53875 m .45943 .52906 L .45689 .53364 L F
.45765 .52731 m .45745 .52692 L .45722 .52698 L F
.45607 .53512 m .45887 .52908 L .45554 .52635 L F
.45607 .53512 m .45943 .52906 L .45887 .52908 L F
.45716 .54665 m .45998 .52815 L .45662 .5421 L F
.45772 .54887 m .46053 .52648 L .45716 .54665 L F
.45827 .54938 m .46109 .52432 L .45772 .54887 L F
.4583 .5336 m .4583 .53375 L .45739 .52612 L F
.4574 .52607 m .45739 .52612 L .45662 .51962 L F
.45933 .54216 m .45739 .52612 L .4574 .52607 L F
.45669 .52018 m .45662 .51962 L .45662 .51962 L F
.45856 .52882 m .45887 .52908 L .45832 .52824 L 0 .996 .996 .133 k
F
.45994 .54762 m .46276 .51802 L .45939 .54828 L .5 .5 .5 1 k
F
.45994 .54762 m .46331 .51881 L .46276 .51802 L F
.45872 .5238 m .45938 .52291 L .45882 .52386 L .21 .005 .552 .005 k
F
.45827 .52359 m .45844 .52492 L .45771 .52253 L 0 .996 .996 .478 k
F
.45844 .52492 m .45825 .52565 L .45771 .52253 L F
.45927 .53154 m .45948 .53446 L .45771 .52253 L F
.45806 .52339 m .45821 .52349 L .4577 .52257 L 0 .996 .996 .602 k
F
.45821 .52376 m .45821 .52349 L .45806 .52339 L F
.45821 .52376 m .45827 .52359 L .45821 .52349 L F
.45761 .52785 m .45694 .52225 L .45694 .52225 L .5 .5 .5 1 k
F
.45933 .54216 m .45761 .52785 L .45761 .52785 L F
.45761 .52785 m .45694 .52225 L .45761 .52785 L F
.45861 .52373 m .45896 .52282 L .45872 .5238 L .21 .005 .552 .005 k
F
.45803 .52805 m .45856 .52882 L .45832 .52824 L 0 .996 .996 .133 k
F
.45834 .52864 m .45856 .52882 L .45803 .52805 L F
.45771 .52253 m .45962 .53915 L .45716 .5211 L 0 .996 .996 .881 k
F
.45962 .53915 m .4601 .54334 L .45968 .54023 L F
.45962 .53915 m .45968 .54023 L .45716 .5211 L F
.45821 .5237 m .45827 .52359 L .45821 .52376 L .159 .996 .996 .507 k
F
.45661 .51954 m .45687 .52223 L .45606 .51799 L .5 .5 .5 1 k
F
.45687 .52223 m .45731 .52677 L .45665 .52284 L F
.45684 .5222 m .45665 .52284 L .45648 .52181 L F
.45687 .52223 m .45665 .52284 L .45684 .5222 L F
.45731 .52677 m .45718 .52811 L .45648 .52181 L F
.45801 .54651 m .45855 .54282 L .45867 .54132 L F
.45772 .54887 m .45805 .54646 L .45801 .54651 L F
.45805 .54646 m .45855 .54282 L .45801 .54651 L F
.45731 .52677 m .45906 .54495 L .45718 .52811 L F
.45906 .54495 m .45919 .54627 L .45905 .54497 L F
.45906 .54495 m .45905 .54497 L .45718 .52811 L F
.45734 .53875 m .45689 .53364 L .45607 .53512 L F
.45662 .5421 m .45734 .53875 L .45607 .53512 L F
.45551 .5179 m .45827 .54938 L .45495 .52118 L F
.45518 .53069 m .45635 .53875 L .45622 .53906 L F
.4552 .53025 m .45635 .53875 L .45518 .53069 L F
.45384 .52718 m .45386 .52731 L .45329 .52934 L 0 .996 .996 .026 k
F
.45388 .52739 m .45662 .5421 L .45342 .52985 L F
.45337 .55163 m .45337 .55163 L .45273 .55589 L .5 .5 .5 1 k
F
.45056 .52588 m .45329 .55328 L .45 .53014 L 0 .996 .996 .319 k
F
.45056 .52588 m .45385 .54821 L .45329 .55328 L F
.45465 .53153 m .45716 .54665 L .45662 .5421 L 0 .996 .996 .026 k
F
.45463 .5318 m .45716 .54665 L .45465 .53153 L F
.45388 .52741 m .45463 .53181 L .45388 .52739 L F
.45463 .53181 m .45716 .54665 L .45463 .5318 L F
.45463 .53181 m .45463 .5318 L .45388 .52739 L F
.4582 .53732 m .4582 .53748 L .45718 .52816 L .5 .5 .5 1 k
F
.45718 .52812 m .45718 .52816 L .45617 .519 L F
.4582 .53732 m .45718 .52816 L .45718 .52812 L F
.4582 .53732 m .45617 .519 L .45617 .51901 L F
.45919 .54627 m .4582 .53732 L .4582 .53732 L F
.4582 .53732 m .45617 .519 L .4582 .53732 L F
.45821 .5237 m .45821 .52376 L .45821 .52376 L .159 .996 .996 .507 k
F
.45716 .5211 m .45917 .54025 L .45661 .51954 L .5 .5 .5 1 k
F
.45917 .54025 m .4591 .54027 L .45661 .51954 L F
.4595 .54711 m .45979 .54448 L .45975 .54451 L F
.4595 .54711 m .45909 .54665 L .45883 .54896 L F
.45661 .51954 m .45973 .54583 L .4593 .54734 L F
.4601 .54334 m .46005 .5434 L .45973 .54093 L 0 .996 .996 .881 k
F
.45968 .54023 m .45973 .54093 L .45716 .5211 L F
.4601 .54334 m .45973 .54093 L .45968 .54023 L F
.45978 .52897 m .45998 .52815 L .45943 .52906 L .5 .5 .5 1 k
F
.4605 .54691 m .46331 .51881 L .45994 .54762 L F
.45882 .52386 m .4616 .54301 L .45827 .52359 L 0 .996 .996 .259 k
F
.45863 .52417 m .45882 .52386 L .45821 .5237 L .159 .996 .996 .507 k
F
.45872 .5238 m .45873 .52401 L .45866 .52413 L .21 .005 .552 .005 k
F
.45388 .52739 m .45463 .5318 L .45465 .53153 L 0 .996 .996 .026 k
F
.45386 .52731 m .45388 .52739 L .4534 .52977 L F
.45384 .52718 m .45388 .52741 L .45388 .52739 L F
.4544 .52435 m .45716 .54665 L .45386 .52732 L .5 .5 .5 1 k
F
.4544 .52435 m .45386 .52732 L .45384 .52718 L F
.45495 .52118 m .45772 .54887 L .4544 .5244 L F
.45495 .52118 m .4544 .5244 L .4544 .52435 L F
.45631 .53477 m .45827 .54938 L .45772 .54887 L F
.45521 .52378 m .45643 .53371 L .45631 .53477 L F
.45499 .52157 m .45524 .52371 L .45521 .52378 L F
.45524 .52371 m .45643 .53371 L .45521 .52378 L F
.455 .52156 m .45643 .53371 L .45499 .52157 L F
.45687 .52223 m .45648 .52181 L .45606 .51798 L F
.45867 .54615 m .45865 .54618 L .4585 .54737 L F
.45845 .54792 m .45852 .54733 L .45847 .54759 L F
.45852 .54733 m .4585 .54737 L .45847 .54759 L F
.45827 .54938 m .45845 .54792 L .45847 .54759 L F
.45551 .5179 m .45883 .54897 L .45827 .54938 L F
.45606 .51798 m .45883 .54897 L .45551 .5179 L F
.45432 .53806 m .45669 .52724 L .45594 .52842 L 0 .996 .996 .614 k
F
.45939 .54828 m .4595 .54711 L .45883 .54896 L .5 .5 .5 1 k
F
.45939 .54828 m .45883 .54896 L .45883 .54897 L F
.45867 .54615 m .4588 .54508 L .45865 .54618 L F
.4588 .54508 m .45878 .54511 L .45865 .54618 L F
.45606 .51798 m .45939 .54828 L .45883 .54897 L F
.45716 .5211 m .4605 .54691 L .45994 .54762 L F
.45669 .52724 m .4577 .52257 L .45594 .52842 L 0 .996 .996 .614 k
F
.45763 .52291 m .45763 .52292 L .45745 .52372 L 0 .996 .996 .602 k
F
.45745 .52372 m .45745 .52372 L .45432 .53806 L F
.45763 .52291 m .45745 .52372 L .45745 .52372 L F
.45594 .52842 m .4577 .52257 L .45716 .5211 L 0 .996 .996 .614 k
F
.4577 .52257 m .4577 .52258 L .45763 .52292 L 0 .996 .996 .602 k
F
.4577 .52257 m .45763 .52292 L .45763 .52291 L F
.45432 .53806 m .45668 .52399 L .45426 .53778 L 0 .996 .996 .614 k
F
.45488 .53443 m .45566 .53195 L .45432 .53806 L 0 .996 .996 .602 k
F
.4577 .52257 m .4577 .52257 L .45432 .53806 L F
.46056 .54172 m .4605 .54182 L .45771 .52253 L 0 .996 .996 .478 k
F
.45771 .52253 m .46106 .54568 L .4605 .54691 L 0 .996 .996 .881 k
F
.45488 .53443 m .45821 .52376 L .4577 .52257 L 0 .996 .996 .602 k
F
.45668 .52399 m .4567 .52376 L .45426 .53775 L 0 .996 .996 .614 k
F
.45668 .52399 m .45426 .53775 L .45426 .53778 L F
.45694 .52225 m .45669 .52018 L .45669 .52018 L .5 .5 .5 1 k
F
.45694 .52225 m .45669 .52018 L .45694 .52225 L F
.45669 .52018 m .45662 .51962 L .45669 .52018 L F
.45662 .51962 m .45662 .51962 L .45661 .51954 L F
.45376 .54063 m .45716 .5211 L .45661 .51954 L 0 .996 .996 .674 k
F
.45545 .52919 m .45821 .5237 L .45488 .53443 L .159 .996 .996 .507 k
F
.45617 .52777 m .45822 .5237 L .45821 .5237 L F
.45545 .52919 m .45616 .52778 L .45617 .52777 L F
.45616 .52778 m .45822 .5237 L .45617 .52777 L F
.4577 .52257 m .4577 .52257 L .4577 .52258 L 0 .996 .996 .602 k
F
.4577 .52257 m .4577 .52258 L .4577 .52257 L F
.4577 .52257 m .45821 .52376 L .4577 .52257 L F
.45821 .52376 m .45821 .52376 L .4577 .52257 L F
.45821 .52349 m .45827 .52359 L .45822 .52349 L F
.45821 .52349 m .45822 .52349 L .45771 .52253 L F
.4577 .52257 m .45771 .52253 L .45716 .5211 L 0 .996 .996 .614 k
F
.4577 .52257 m .45771 .52257 L .4577 .52257 L 0 .996 .996 .602 k
F
.4577 .52257 m .45821 .52349 L .45771 .52253 L F
.46106 .51132 m .46386 .51038 L .4605 .51643 L 0 .636 .996 .061 k
F
.4605 .51643 m .46386 .51038 L .46331 .52163 L 0 .325 .996 .082 k
F
.46499 .52082 m .46448 .52054 L .46443 .52031 L 0 .996 .996 .328 k
F
.46442 .52035 m .46499 .52082 L .46443 .52031 L .5 .5 .5 1 k
F
.46496 .521 m .46499 .52082 L .46442 .52035 L F
.46442 .52035 m .46443 .52031 L .46387 .51959 L F
.46442 .52035 m .46443 .52031 L .46442 .52035 L F
.46343 .52366 m .46387 .51959 L .46336 .5237 L F
.46386 .51038 m .46667 .51832 L .46331 .52163 L 0 .988 .996 .2 k
F
.46106 .51132 m .46443 .51902 L .46386 .51038 L 0 .636 .996 .061 k
F
.4556 .52705 m .45643 .52088 L .45547 .52735 L 0 .996 .996 .674 k
F
.45643 .52088 m .45661 .51954 L .45641 .52094 L F
.45643 .52088 m .45641 .52094 L .4532 .54271 L F
.45668 .52399 m .45716 .5211 L .4567 .52376 L 0 .996 .996 .614 k
F
.45716 .5211 m .45716 .5211 L .45661 .51954 L 0 .996 .996 .674 k
F
.45661 .51954 m .45606 .51799 L .45606 .51798 L .5 .5 .5 1 k
F
.45617 .51901 m .45617 .519 L .45606 .51798 L F
.4532 .54271 m .45661 .51954 L .45606 .51798 L 0 .996 .996 .753 k
F
.45658 .5136 m .45938 .52291 L .45601 .52214 L 0 .996 .966 .24 k
F
.45694 .51478 m .45994 .52043 L .45938 .52291 L F
.45658 .5136 m .4571 .51466 L .45694 .51478 L F
.4571 .51466 m .45994 .52043 L .45694 .51478 L F
.46162 .50938 m .46443 .51902 L .46106 .51132 L 0 .664 .996 .006 k
F
.46059 .51585 m .46218 .51295 L .46162 .50938 L 0 .996 .996 .308 k
F
.45669 .51348 m .45994 .52043 L .45658 .5136 L 0 .588 .996 .155 k
F
.45721 .5138 m .45994 .52043 L .45669 .51348 L F
.45738 .51363 m .45994 .52043 L .45696 .51318 L F
.4616 .54301 m .4616 .54301 L .45827 .52359 L 0 .996 .996 .259 k
F
.45827 .52359 m .46162 .54317 L .46106 .54568 L 0 .996 .996 .478 k
F
.45882 .52386 m .46219 .53857 L .46162 .54317 L 0 .996 .996 .259 k
F
.45938 .52291 m .46219 .53857 L .45882 .52386 L 0 .931 .996 .166 k
F
.45923 .51855 m .4605 .51643 L .45994 .52043 L 0 .588 .996 .155 k
F
.45991 .5159 m .4605 .51643 L .45923 .51855 L F
.45765 .5135 m .4605 .51643 L .45738 .51363 L F
.45738 .51363 m .45991 .5159 L .45923 .51855 L F
.45714 .51298 m .45765 .5135 L .45738 .51363 L F
.45768 .51969 m .4605 .51643 L .45714 .51298 L 0 .074 .996 .025 k
F
.45815 .51915 m .46106 .51132 L .4605 .51643 L F
.45942 .51905 m .46162 .50938 L .46136 .51027 L .5 .5 .5 1 k
F
.46091 .51203 m .46136 .51027 L .46106 .51132 L F
.45942 .51905 m .46136 .51027 L .46091 .51203 L F
.45886 .51676 m .46106 .51132 L .45815 .51915 L 0 .074 .996 .025 k
F
.45999 .51636 m .46091 .51203 L .45931 .51565 L .5 .5 .5 1 k
F
.46091 .51203 m .46106 .51132 L .46074 .5121 L F
.46091 .51203 m .46074 .5121 L .45931 .51565 L F
.46109 .52435 m .46119 .52493 L .46118 .52493 L F
.46109 .52432 m .46109 .52435 L .46109 .52435 L F
.46202 .52089 m .46202 .5209 L .46177 .52296 L F
.46202 .52089 m .46177 .52296 L .46177 .52295 L F
.46154 .52274 m .46164 .5219 L .46154 .52274 L F
.46156 .5227 m .46215 .51979 L .46163 .52205 L F
.46202 .5209 m .46215 .51979 L .46156 .5227 L F
.46077 .52718 m .4616 .52215 L .46109 .52432 L F
.4616 .52215 m .46164 .5219 L .46109 .52432 L F
.46093 .52766 m .46164 .5219 L .46077 .52718 L F
.45994 .52043 m .46331 .52163 L .46275 .53135 L 0 .515 .996 .118 k
F
.4605 .51643 m .46331 .52163 L .45994 .52043 L 0 .325 .996 .082 k
F
.45938 .52291 m .46275 .53135 L .46219 .53857 L 0 .931 .996 .166 k
F
.45994 .52043 m .46275 .53135 L .45938 .52291 L 0 .515 .996 .118 k
F
.45879 .52716 m .46137 .51633 L .46059 .51585 L 0 .996 .996 .308 k
F
.46137 .51633 m .46218 .51295 L .46059 .51585 L F
.45696 .51318 m .45721 .5138 L .45669 .51348 L 0 .588 .996 .155 k
F
.45714 .51298 m .45738 .51363 L .45696 .51318 L F
.45793 .52331 m .45884 .52279 L .45861 .52373 L .21 .005 .552 .005 k
F
.45809 .52284 m .45884 .52279 L .45793 .52331 L F
.4577 .52257 m .4577 .52257 L .4577 .52257 L 0 .996 .996 .602 k
F
.45744 .52247 m .45884 .52279 L .45726 .52291 L .21 .005 .552 .005 k
F
.45821 .5237 m .45821 .52376 L .45488 .53443 L .159 .996 .996 .507 k
F
.45633 .5278 m .45863 .52417 L .45637 .52737 L F
.45864 .52392 m .45866 .52413 L .45545 .52919 L .21 .005 .552 .005 k
F
.45821 .5237 m .45821 .52376 L .45821 .5237 L .159 .996 .996 .507 k
F
.45637 .52737 m .45863 .52417 L .45822 .5237 L F
.45821 .5237 m .45822 .5237 L .45821 .5237 L F
.45545 .52919 m .45633 .5278 L .45637 .52737 L F
.45821 .5237 m .45882 .52386 L .45827 .52359 L F
.45671 .52257 m .45863 .52375 L .45545 .52919 L .21 .005 .552 .005 k
F
.45863 .52375 m .45864 .52392 L .45545 .52919 L F
.45824 .52462 m .45999 .51636 L .45768 .51969 L .5 .5 .5 1 k
F
.45768 .51969 m .45886 .51676 L .45815 .51915 L 0 .074 .996 .025 k
F
.45999 .51636 m .45931 .51565 L .45768 .51969 L .5 .5 .5 1 k
F
.45872 .5238 m .45866 .52413 L .45864 .52392 L .21 .005 .552 .005 k
F
.45863 .52375 m .45872 .5238 L .45864 .52392 L F
.45884 .52279 m .45896 .52282 L .45861 .52373 L F
.45896 .52282 m .45938 .52291 L .45872 .5238 L F
.45872 .5238 m .45882 .52386 L .45873 .52401 L F
.45879 .52716 m .46125 .51173 L .45824 .52462 L 0 .996 .996 .308 k
F
.46125 .51173 m .46162 .50938 L .46107 .51185 L F
.46125 .51173 m .46107 .51185 L .45824 .52462 L F
.45824 .52462 m .45957 .51863 L .45942 .51905 L .5 .5 .5 1 k
F
.45957 .51863 m .46162 .50938 L .45942 .51905 L F
.45726 .52291 m .45809 .52284 L .45793 .52331 L .21 .005 .552 .005 k
F
.45601 .52214 m .45744 .52247 L .45726 .52291 L F
.45376 .54063 m .4556 .52705 L .4532 .54271 L 0 .996 .996 .674 k
F
.4556 .52705 m .45547 .52735 L .4532 .54271 L F
.4532 .54271 m .45583 .51995 L .45265 .54469 L 0 .996 .996 .753 k
F
.45583 .51995 m .45606 .51798 L .4558 .52001 L F
.45583 .51995 m .4558 .52001 L .45265 .54469 L F
.45495 .52118 m .455 .52156 L .45499 .52157 L .5 .5 .5 1 k
F
.45643 .53371 m .45827 .54938 L .45631 .53477 L F
.45463 .52403 m .45549 .51801 L .45495 .52118 L F
.45549 .51801 m .45551 .5179 L .45495 .52118 L F
.45435 .52477 m .45478 .52223 L .4544 .52435 L F
.45478 .52223 m .45495 .52118 L .4544 .52435 L F
.45919 .54627 m .45917 .54631 L .4582 .53748 L F
.45919 .54627 m .4582 .53748 L .4582 .53732 L F
.45426 .53778 m .45426 .53775 L .45376 .54063 L 0 .996 .996 .614 k
F
.45421 .53856 m .45426 .53778 L .45376 .54063 L F
.45432 .53806 m .45426 .53778 L .45421 .53856 L F
.45389 .5315 m .45389 .53146 L .45228 .54491 L .5 .5 .5 1 k
F
.45528 .51985 m .45527 .51986 L .45228 .54491 L F
.45228 .54491 m .45481 .52373 L .45463 .52403 L F
.4521 .54353 m .45245 .54093 L .45257 .53959 L F
.45 .53014 m .45273 .55589 L .44945 .53401 L 0 .996 .996 .517 k
F
.45 .53014 m .45329 .55328 L .45273 .55589 L F
.44961 .53542 m .45273 .55589 L .45218 .55677 L .18 .996 .996 .507 k
F
.44945 .53401 m .44965 .53534 L .44961 .53542 L F
.44965 .53534 m .45273 .55589 L .44961 .53542 L F
.45209 .54662 m .45472 .52325 L .45153 .54821 L .5 .5 .5 1 k
F
.45472 .52325 m .45495 .52118 L .45468 .52335 L F
.45472 .52325 m .45468 .52335 L .45153 .54821 L F
.45178 .54617 m .45212 .54358 L .4521 .54353 L F
.45179 .54617 m .45212 .54358 L .45178 .54617 L F
.45141 .54555 m .45266 .53678 L .45289 .53437 L F
.44945 .53401 m .45218 .55677 L .44892 .53765 L .18 .996 .996 .507 k
F
.45116 .54747 m .45143 .54556 L .45141 .54555 L .5 .5 .5 1 k
F
.45117 .54747 m .45143 .54556 L .45116 .54747 L F
.45065 .54619 m .451 .54415 L .45128 .54214 L F
.44896 .53785 m .45218 .55677 L .44896 .53785 L F
.44892 .53767 m .45218 .55677 L .45163 .55673 L F
.44892 .53765 m .45218 .55677 L .44892 .53767 L F
.44989 .5437 m .45245 .53286 L .45211 .53335 L F
.4489 .53751 m .44892 .53767 L .44871 .5387 L F
.44881 .53818 m .44914 .53601 L .44861 .53932 L F
.4486 .53951 m .44941 .53412 L .44844 .54067 L 0 .996 .996 .122 k
F
.44889 .53745 m .4489 .5375 L .4489 .53751 L .5 .5 .5 1 k
F
.44914 .53601 m .44945 .53401 L .44872 .53858 L F
.44941 .53412 m .44934 .5346 L .44844 .54067 L 0 .996 .996 .122 k
F
.44916 .53586 m .44916 .53587 L .44881 .53818 L F
.44942 .53417 m .44881 .53818 L .44881 .53817 L F
.44886 .53791 m .44942 .53417 L .44881 .53817 L F
.44844 .54067 m .44934 .5346 L .44919 .53572 L F
.447 .55257 m .44945 .5551 L .44891 .55355 L 0 .996 .996 .063 k
F
.44687 .55279 m .44945 .5551 L .447 .55257 L F
.44756 .55158 m .44838 .55061 L .44768 .55137 L 0 .996 .996 .127 k
F
.44756 .55158 m .44768 .55137 L .44665 .5525 L F
.44687 .54987 m .44945 .5551 L .44645 .55242 L .5 .5 .5 1 k
F
.44687 .54987 m .45 .55578 L .44945 .5551 L F
.44668 .54948 m .44687 .54986 L .44687 .54987 L F
.44687 .54986 m .45 .55578 L .44687 .54987 L F
.44723 .54654 m .44726 .54663 L .44668 .54948 L F
.44726 .54663 m .45 .55578 L .44673 .54959 L F
.44726 .54663 m .44673 .54959 L .44668 .54948 L F
.44889 .53745 m .4489 .53751 L .44834 .54057 L F
.44833 .54062 m .44889 .53745 L .44834 .54057 L F
.44834 .54057 m .44836 .5407 L .44836 .54071 L F
.44668 .54948 m .44687 .54987 L .44612 .55212 L F
.44687 .54987 m .44645 .55242 L .44612 .55212 L F
.44511 .55785 m .4479 .5552 L .44456 .55999 L 0 .035 .996 .03 k
F
.44778 .54355 m .45054 .55611 L .44723 .54654 L .5 .5 .5 1 k
F
.44881 .53817 m .44881 .53818 L .44844 .54064 L 0 .996 .996 .122 k
F
.45054 .55611 m .45054 .5561 L .45054 .5561 L 0 .996 .996 .099 k
F
.44883 .54834 m .45109 .55641 L .45054 .55611 L .5 .5 .5 1 k
F
.44788 .54401 m .44881 .54762 L .44883 .54834 L F
.44881 .54762 m .45109 .55641 L .44883 .54834 L F
.4489 .53751 m .44871 .5387 L .44834 .54057 L F
.44861 .53932 m .44914 .53601 L .44872 .53858 L F
.44901 .53595 m .44901 .53678 L .44861 .53946 L 0 .996 .996 .056 k
F
.44788 .544 m .45109 .55641 L .44788 .54401 L .5 .5 .5 1 k
F
.44789 .54397 m .45109 .55641 L .44788 .544 L F
.44834 .54057 m .45109 .55641 L .44778 .54355 L F
.44844 .54064 m .44844 .54064 L .44798 .54369 L 0 .996 .996 .122 k
F
.44876 .55164 m .45054 .55611 L .45 .55578 L .5 .5 .5 1 k
F
.4474 .5471 m .44869 .55082 L .44876 .55164 L F
.44869 .55082 m .45054 .55611 L .44876 .55164 L F
.4474 .54709 m .45054 .55611 L .4474 .5471 L F
.44735 .54691 m .44741 .54706 L .44735 .54694 L F
.44741 .54706 m .45054 .55611 L .4474 .54709 L F
.44741 .54706 m .4474 .54709 L .44735 .54694 L F
.44886 .53791 m .44881 .53817 L .44798 .54369 L 0 .996 .996 .122 k
F
.44726 .54662 m .44735 .5469 L .44726 .54663 L .5 .5 .5 1 k
F
.44735 .5469 m .45054 .55611 L .44735 .54691 L F
.44735 .5469 m .44735 .54691 L .44726 .54663 L F
.44721 .54875 m .44798 .54369 L .44718 .54884 L F
.44798 .54369 m .44881 .53818 L .44794 .54387 L F
.44798 .54369 m .44794 .54387 L .44718 .54884 L F
.448 .54357 m .44798 .54369 L .44602 .55657 L 0 .996 .996 .122 k
F
.44886 .53791 m .44798 .54369 L .448 .54357 L F
.4485 .54027 m .44847 .54044 L .44602 .55657 L F
.44726 .54663 m .44735 .54691 L .44735 .54694 L .5 .5 .5 1 k
F
.44723 .54654 m .44726 .54662 L .44726 .54663 L F
.44582 .5561 m .44776 .54432 L .44763 .5449 L F
.44584 .55601 m .44776 .54432 L .44582 .5561 L F
.44569 .55694 m .44776 .54432 L .44567 .55701 L F
.44275 .55888 m .44557 .55394 L .44222 .55733 L 0 .716 .996 .017 k
F
.44364 .55715 m .4438 .55683 L .44362 .55737 L F
.4438 .55683 m .44612 .55212 L .44378 .55703 L F
.4438 .55683 m .44378 .55703 L .44362 .55737 L F
.44397 .54844 m .44679 .53956 L .44346 .54243 L 0 .996 .996 .765 k
F
.4445 .55251 m .44733 .54014 L .44397 .54844 L 0 .996 .996 .163 k
F
.44274 .53898 m .44451 .55149 L .44237 .53839 L 0 .996 .996 .58 k
F
.44451 .55149 m .44447 .55183 L .44221 .53739 L F
.44362 .55737 m .44468 .55514 L .44557 .55394 L 0 .716 .996 .017 k
F
.44468 .55514 m .44612 .55212 L .44557 .55394 L F
.44308 .55829 m .44365 .55714 L .44304 .55837 L F
.44365 .55714 m .44612 .55212 L .44364 .55715 L F
.44365 .55714 m .44364 .55715 L .44304 .55837 L F
.44314 .55809 m .4434 .55759 L .44301 .55843 L F
.4434 .55759 m .44612 .55212 L .44338 .55767 L F
.4434 .55759 m .44338 .55767 L .44301 .55843 L F
.44328 .5397 m .44482 .5492 L .44274 .53898 L 0 .996 .996 .284 k
F
.44266 .53893 m .44312 .53959 L .44274 .53898 L 0 .996 .996 .155 k
F
.44194 .5377 m .44223 .54024 L .44165 .5372 L .5 .5 .5 1 k
F
.44223 .54024 m .44384 .55438 L .44225 .54191 L F
.44223 .54024 m .44225 .54191 L .44165 .5372 L F
.44221 .53739 m .44311 .5445 L .44168 .5354 L F
.44311 .5445 m .44417 .55294 L .44326 .54652 L F
.44311 .5445 m .44326 .54652 L .44168 .5354 L F
.44384 .55438 m .44383 .55448 L .44341 .55117 L F
.44339 .55086 m .44341 .55117 L .44125 .53412 L F
.44384 .55438 m .44341 .55117 L .44339 .55086 L F
.44339 .55085 m .44125 .53412 L .44125 .53412 L F
.44384 .55438 m .44339 .55086 L .44339 .55085 L F
.44339 .55086 m .44125 .53412 L .44339 .55085 L F
.44274 .53898 m .44237 .53839 L .44221 .53739 L 0 .996 .996 .58 k
F
.44267 .53905 m .44274 .53898 L .44219 .53741 L 0 .996 .996 .229 k
F
.44268 .53895 m .44269 .53903 L .44267 .53905 L 0 .996 .996 .155 k
F
.44384 .55438 m .44116 .53339 L .44116 .53339 L .5 .5 .5 1 k
F
.44168 .5354 m .44194 .5377 L .44115 .5333 L F
.44194 .5377 m .44165 .5372 L .44115 .5333 L F
.44415 .5531 m .44414 .55321 L .44168 .5354 L F
.44417 .55294 m .44415 .5531 L .44168 .5354 L F
.44304 .55837 m .44364 .55715 L .44362 .55737 L 0 .716 .996 .017 k
F
.44275 .55888 m .44314 .55809 L .44301 .55843 L F
.4451 .55472 m .44463 .55511 L .44275 .55888 L 0 .78 .996 .006 k
F
.44407 .55636 m .44404 .55637 L .44115 .5333 L .5 .5 .5 1 k
F
.44167 .53541 m .44219 .53742 L .44168 .5354 L 0 .996 .996 .338 k
F
.44264 .53895 m .44267 .53905 L .44264 .53895 L 0 .996 .996 .229 k
F
.44219 .53743 m .44219 .53742 L .44167 .53541 L 0 .996 .996 .338 k
F
.44219 .53741 m .44219 .53742 L .44219 .53743 L 0 .996 .996 .229 k
F
.44123 .53407 m .44153 .53699 L .44077 .53249 L .5 .5 .5 1 k
F
.44153 .53699 m .44217 .54322 L .44146 .53776 L F
.44153 .53699 m .44146 .53776 L .44077 .53249 L F
.44217 .54322 m .44217 .54451 L .44077 .53249 L F
.44343 .55529 m .44344 .55553 L .44077 .53249 L F
.44222 .55733 m .4427 .55684 L .44266 .55685 L F
.44009 .53047 m .44275 .55888 L .43953 .53427 L F
.4385 .54127 m .4405 .54671 L .43812 .5437 L 0 .78 .996 .005 k
F
.4405 .54671 m .44118 .54856 L .44069 .54777 L F
.4405 .54671 m .44069 .54777 L .43812 .5437 L F
.43842 .54107 m .4385 .54127 L .43799 .54349 L F
.4385 .54127 m .43812 .5437 L .43799 .54349 L F
.43851 .54131 m .44169 .554 L .44118 .54856 L F
.4385 .54127 m .43851 .54132 L .43851 .54131 L F
.43851 .54132 m .44169 .554 L .43851 .54131 L F
.43849 .54129 m .44169 .554 L .4385 .54127 L F
.43846 .54123 m .44169 .554 L .43847 .54119 L F
.43847 .54119 m .43849 .54129 L .4385 .54127 L F
.43898 .53791 m .44169 .554 L .43846 .54123 L 0 .996 .996 .118 k
F
.43926 .53961 m .44026 .54558 L .4403 .54577 L F
.43918 .53916 m .44025 .54555 L .43926 .53961 L F
.44025 .54555 m .44222 .55733 L .44026 .54558 L F
.44025 .54555 m .44026 .54558 L .43926 .53961 L F
.44301 .55843 m .44308 .55829 L .44304 .55837 L 0 .716 .996 .017 k
F
.44318 .55633 m .44303 .55646 L .44293 .55655 L .5 .5 .5 1 k
F
.44329 .55931 m .4451 .55472 L .44275 .55888 L 0 .78 .996 .006 k
F
.44266 .55685 m .44296 .55655 L .44293 .55655 L .5 .5 .5 1 k
F
.44009 .53047 m .44329 .55931 L .44275 .55888 L F
.44062 .53119 m .44329 .55931 L .44009 .53047 L F
.4403 .54577 m .44222 .55733 L .44169 .554 L 0 .996 .996 .118 k
F
.44026 .54558 m .44222 .55733 L .4403 .54577 L F
.43898 .53791 m .43918 .53916 L .43926 .53961 L F
.43953 .53427 m .44222 .55733 L .43898 .53791 L .5 .5 .5 1 k
F
.44294 .53866 m .44382 .53899 L .44328 .5397 L 0 .996 .996 .598 k
F
.44255 .54788 m .44255 .548 L .44062 .5312 L .5 .5 .5 1 k
F
.44021 .5341 m .44062 .53119 L .44018 .53419 L 0 .996 .996 .536 k
F
.44116 .53339 m .44064 .53138 L .44062 .53119 L .5 .5 .5 1 k
F
.43967 .53548 m .44067 .54303 L .44061 .54356 L F
.43953 .53427 m .43968 .53545 L .43967 .53548 L F
.43968 .53545 m .44067 .54298 L .43967 .53548 L F
.44067 .54298 m .44275 .55888 L .44067 .54303 L F
.44067 .54298 m .44067 .54303 L .43967 .53548 L F
.44116 .53339 m .44123 .53407 L .44064 .53138 L F
.44123 .53407 m .44077 .53249 L .44064 .53138 L F
.44125 .53412 m .44125 .53412 L .44116 .53339 L F
.44116 .53339 m .44116 .53339 L .44115 .5333 L F
.44329 .55931 m .44409 .557 L .44405 .55739 L 0 .78 .996 .006 k
F
.44405 .55739 m .44477 .55522 L .44495 .5551 L F
.44503 .55478 m .44612 .55212 L .44463 .55511 L F
.44477 .55522 m .44668 .54948 L .44495 .5551 L F
.4451 .55472 m .44573 .55311 L .44503 .55478 L F
.44573 .55311 m .44612 .55212 L .44503 .55478 L F
.44495 .5551 m .44668 .54948 L .44612 .55212 L F
.44506 .55502 m .44468 .55528 L .44329 .55931 L 0 .996 .996 .023 k
F
.44318 .55633 m .44324 .55627 L .44303 .55646 L .5 .5 .5 1 k
F
.44324 .55627 m .44317 .55632 L .44303 .55646 L F
.44062 .53119 m .44383 .55924 L .44329 .55931 L F
.44409 .557 m .44668 .54948 L .44405 .55739 L 0 .78 .996 .006 k
F
.44552 .55346 m .44619 .55114 L .44546 .55314 L 0 .996 .996 .023 k
F
.44552 .55346 m .44546 .55314 L .44468 .55528 L F
.44506 .55502 m .44552 .55346 L .44468 .55528 L F
.44619 .55114 m .44668 .54948 L .44577 .55211 L F
.44619 .55114 m .44577 .55211 L .44468 .55528 L F
.44444 .55718 m .44723 .54654 L .44668 .54948 L F
.44445 .55703 m .44723 .54654 L .44444 .55718 L F
.44417 .55807 m .44723 .54654 L .44416 .55812 L F
.44419 .55791 m .44434 .55736 L .44417 .55807 L F
.44434 .55736 m .44723 .54654 L .44417 .55807 L F
.44547 .55825 m .44831 .54075 L .44492 .55885 L .5 .5 .5 1 k
F
.44831 .54075 m .44834 .54057 L .44829 .54083 L F
.44416 .55812 m .44445 .55703 L .44444 .55718 L 0 .996 .996 .023 k
F
.44383 .55924 m .44419 .55791 L .44416 .55812 L F
.4453 .55503 m .44489 .55529 L .4439 .55901 L 0 .996 .996 .079 k
F
.44391 .55901 m .4439 .55901 L .44383 .55924 L F
.4453 .55503 m .4439 .55901 L .44391 .55901 L F
.4453 .55503 m .4465 .54974 L .44489 .55529 L F
.4465 .54974 m .44723 .54654 L .44612 .55069 L F
.4465 .54974 m .44612 .55069 L .44489 .55529 L F
.44474 .55747 m .44778 .54355 L .44723 .54654 L F
.44438 .55907 m .44476 .55734 L .44474 .55747 L F
.44475 .55738 m .44778 .54355 L .44474 .55747 L F
.44476 .55732 m .44778 .54355 L .44475 .55738 L F
.44476 .55734 m .44476 .55732 L .44475 .55738 L F
.44492 .55885 m .44778 .54355 L .44438 .55907 L 0 .996 .996 .137 k
F
.44482 .5492 m .4457 .55462 L .44477 .54979 L 0 .996 .996 .284 k
F
.44526 .55706 m .44834 .54057 L .44778 .54355 L 0 .996 .996 .137 k
F
.44527 .557 m .44834 .54057 L .44526 .55706 L F
.44512 .55782 m .44834 .54057 L .44511 .55787 L F
.44831 .54075 m .44829 .54083 L .44528 .55694 L .5 .5 .5 1 k
F
.44511 .55787 m .44527 .557 L .44526 .55706 L 0 .996 .996 .137 k
F
.44492 .55885 m .44512 .55782 L .44511 .55787 L F
.44528 .55694 m .44528 .55694 L .44492 .55885 L .5 .5 .5 1 k
F
.44831 .54075 m .44528 .55694 L .44528 .55694 L F
.44735 .54694 m .4474 .54709 L .4474 .5471 L F
.44785 .54383 m .44789 .54397 L .44785 .54386 L F
.44789 .54397 m .44788 .544 L .44785 .54386 L F
.44785 .54386 m .44788 .544 L .44788 .54401 L F
.44836 .54071 m .44838 .54081 L .44838 .54082 L F
.44602 .55657 m .44889 .53745 L .44547 .55825 L F
.4457 .55462 m .44591 .55586 L .44569 .55471 L 0 .996 .996 .284 k
F
.4457 .55462 m .44569 .55471 L .44477 .54979 L F
.44503 .55512 m .44528 .55691 L .44501 .55529 L 0 .996 .996 .58 k
F
.44528 .55691 m .44547 .55825 L .44527 .55697 L F
.44528 .55691 m .44527 .55697 L .44501 .55529 L F
.44649 .55254 m .44648 .5526 L .4459 .55027 L 0 .945 .996 .17 k
F
.44591 .55022 m .4459 .55027 L .44328 .5397 L F
.44649 .55254 m .4459 .55027 L .44591 .55022 L F
.44451 .55149 m .44503 .55512 L .44447 .55183 L 0 .996 .996 .58 k
F
.44503 .55512 m .44501 .55529 L .44447 .55183 L F
.44591 .55586 m .4459 .5559 L .44503 .55126 L 0 .996 .996 .284 k
F
.44503 .55121 m .44503 .55126 L .44274 .53898 L F
.44591 .55586 m .44503 .55126 L .44503 .55121 L F
.44382 .53899 m .44559 .54796 L .44328 .5397 L 0 .945 .996 .17 k
F
.44559 .54796 m .44649 .55254 L .4455 .54859 L F
.44559 .54796 m .4455 .54859 L .44328 .5397 L F
.44115 .5333 m .44438 .55907 L .44383 .55924 L .5 .5 .5 1 k
F
.43826 .54928 m .44167 .53541 L .44115 .5333 L 0 .996 .996 .442 k
F
.44167 .53541 m .44167 .53541 L .44123 .5372 L 0 .996 .996 .338 k
F
.44123 .53722 m .44123 .53722 L .43826 .54928 L F
.44124 .53711 m .44123 .5372 L .43826 .54928 L F
.44118 .53725 m .44121 .53723 L .43972 .54332 L F
.44118 .53725 m .43972 .54332 L .43971 .54329 L F
.43965 .54301 m .44118 .53725 L .43971 .54329 L F
.43971 .54329 m .43972 .54332 L .43826 .54928 L F
.43881 .54614 m .43965 .54301 L .43826 .54928 L F
.43965 .54301 m .43971 .54329 L .43826 .54928 L F
.44123 .5372 m .44123 .5372 L .44123 .53722 L F
.44123 .5372 m .44123 .53722 L .44123 .53722 L F
.44167 .53541 m .44123 .5372 L .44123 .5372 L F
.44148 .53613 m .44155 .53593 L .44123 .5372 L F
.44148 .53613 m .44123 .5372 L .44124 .53711 L F
.44118 .53725 m .44148 .53613 L .44121 .53723 L F
.44148 .53613 m .44167 .53541 L .44155 .53593 L F
.44168 .5354 m .44492 .55885 L .44438 .55907 L .5 .5 .5 1 k
F
.43899 .54547 m .44219 .53743 L .44167 .53541 L 0 .996 .996 .338 k
F
.43881 .54614 m .43892 .54586 L .43899 .54547 L F
.43892 .54586 m .44219 .53743 L .43899 .54547 L F
.43826 .54928 m .44108 .53366 L .4377 .55208 L 0 .996 .996 .442 k
F
.44108 .53366 m .44115 .5333 L .44111 .53352 L F
.44108 .53366 m .44111 .53352 L .4377 .55208 L F
.44219 .53741 m .44219 .53743 L .43881 .54614 L 0 .996 .996 .229 k
F
.44115 .5333 m .44116 .53339 L .44062 .53119 L .5 .5 .5 1 k
F
.4377 .55208 m .44115 .5333 L .44062 .53119 L 0 .996 .996 .536 k
F
.43937 .54228 m .44183 .53804 L .43881 .54614 L 0 .996 .996 .229 k
F
.43994 .53731 m .44041 .53759 L .43937 .54228 L 0 .996 .996 .155 k
F
.44183 .53804 m .44194 .53807 L .43881 .54614 L 0 .996 .996 .229 k
F
.44221 .53739 m .44547 .55825 L .44492 .55885 L .5 .5 .5 1 k
F
.44041 .53759 m .44266 .53893 L .43937 .54228 L 0 .996 .996 .155 k
F
.44027 .53755 m .44046 .53769 L .44041 .53759 L F
.43961 .54204 m .44267 .53905 L .44264 .53895 L 0 .996 .996 .229 k
F
.4396 .54205 m .44267 .53905 L .43961 .54204 L F
.43937 .54228 m .4396 .54205 L .43961 .54204 L F
.44267 .53905 m .44267 .53905 L .44264 .53895 L F
.44266 .53897 m .44267 .53905 L .43937 .54228 L 0 .996 .996 .155 k
F
.44266 .53893 m .44266 .53897 L .43937 .54228 L F
.44482 .5492 m .44477 .54979 L .44274 .53898 L 0 .996 .996 .284 k
F
.44567 .55701 m .44584 .55601 L .44582 .5561 L .5 .5 .5 1 k
F
.44547 .55825 m .44569 .55694 L .44567 .55701 L F
.44274 .53898 m .44602 .55657 L .44547 .55825 L 0 .996 .996 .58 k
F
.44046 .53769 m .44299 .5395 L .44051 .53766 L 0 .996 .996 .155 k
F
.44046 .53769 m .44051 .53766 L .44041 .53759 L F
.43888 .54044 m .44062 .53119 L .44009 .53047 L .5 .5 .5 1 k
F
.43715 .55479 m .43929 .54023 L .43888 .54044 L F
.43929 .54023 m .44062 .53119 L .43888 .54044 L F
.44051 .5311 m .44301 .53706 L .44296 .53837 L 0 .996 .996 .598 k
F
.44286 .53842 m .44296 .53837 L .44294 .53866 L F
.44051 .5311 m .44296 .53837 L .44286 .53842 L F
.44301 .53706 m .44382 .53899 L .44294 .53866 L F
.44357 .55665 m .44354 .55665 L .44255 .548 L .5 .5 .5 1 k
F
.44357 .55665 m .44255 .548 L .44255 .54788 L F
.44167 .53541 m .44168 .5354 L .44115 .5333 L 0 .996 .996 .442 k
F
.44061 .54356 m .44275 .55888 L .44222 .55733 L .5 .5 .5 1 k
F
.44067 .54303 m .44275 .55888 L .44061 .54356 L F
.4377 .55208 m .44021 .5341 L .43762 .55161 L 0 .996 .996 .536 k
F
.44021 .5341 m .44018 .53419 L .43762 .55161 L F
.43748 .55316 m .43762 .55161 L .43715 .55479 L F
.4377 .55208 m .43762 .55161 L .43748 .55316 L F
.43784 .54759 m .43967 .53369 L .43931 .536 L .5 .5 .5 1 k
F
.4366 .55735 m .43773 .54862 L .43784 .54759 L F
.43773 .54862 m .43967 .53369 L .43784 .54759 L F
.43842 .54107 m .43846 .54123 L .43847 .54119 L 0 .78 .996 .005 k
F
.43811 .54426 m .43949 .53459 L .43898 .53791 L .5 .5 .5 1 k
F
.43605 .55935 m .43792 .54591 L .43811 .54426 L F
.43792 .54591 m .43949 .53459 L .43811 .54426 L F
.43898 .53791 m .43846 .54123 L .43842 .54107 L 0 .996 .996 .118 k
F
.43949 .53459 m .43953 .53427 L .43898 .53791 L .5 .5 .5 1 k
F
.44268 .53895 m .44267 .53905 L .44266 .53897 L 0 .996 .996 .155 k
F
.44266 .53893 m .44268 .53895 L .44266 .53897 L F
.44052 .53766 m .44299 .5395 L .44266 .53893 L F
.44041 .53759 m .44051 .53766 L .44052 .53766 L F
.44051 .53766 m .44299 .5395 L .44052 .53766 L F
.44167 .53541 m .44168 .5354 L .44167 .53541 L 0 .996 .996 .338 k
F
.44219 .53741 m .44219 .53743 L .44219 .53741 L 0 .996 .996 .229 k
F
.44217 .54322 m .44343 .55529 L .44217 .54451 L .5 .5 .5 1 k
F
.44343 .55529 m .44357 .55665 L .44344 .55553 L F
.44183 .53804 m .44219 .53741 L .44194 .53807 L 0 .996 .996 .229 k
F
.44166 .53834 m .44263 .53891 L .44219 .53741 L F
.44268 .53895 m .44274 .53898 L .44269 .53903 L 0 .996 .996 .155 k
F
.44219 .53742 m .44221 .53739 L .44168 .5354 L 0 .996 .996 .338 k
F
.44219 .53741 m .44221 .53739 L .44219 .53742 L 0 .996 .996 .229 k
F
.44219 .53741 m .44274 .53898 L .44221 .53739 L F
.43994 .53731 m .44027 .53755 L .44041 .53759 L 0 .996 .996 .155 k
F
.44299 .5395 m .44312 .53959 L .44266 .53893 L F
.44384 .55438 m .44407 .55636 L .44383 .55448 L .5 .5 .5 1 k
F
.44457 .55608 m .44454 .55608 L .44414 .55321 L F
.44457 .55608 m .44414 .55321 L .44415 .5531 L F
.44312 .53959 m .44328 .5397 L .44274 .53898 L 0 .996 .996 .155 k
F
.44649 .55254 m .44658 .55299 L .44648 .5526 L 0 .945 .996 .17 k
F
.44591 .55586 m .44602 .55657 L .4459 .5559 L 0 .996 .996 .284 k
F
.44715 .54682 m .44802 .5417 L .44658 .55299 L 0 .996 .996 .056 k
F
.44763 .5449 m .44886 .53764 L .44833 .54062 L .5 .5 .5 1 k
F
.44778 .54355 m .44785 .54383 L .44785 .54386 L F
.44776 .54432 m .44886 .53764 L .44763 .5449 L F
.44802 .5417 m .44901 .53595 L .44808 .54247 L 0 .996 .996 .056 k
F
.44602 .55657 m .44721 .54875 L .44718 .54884 L .5 .5 .5 1 k
F
.44802 .5417 m .44808 .54247 L .44658 .55299 L 0 .996 .996 .056 k
F
.44798 .54369 m .44798 .54369 L .44602 .55657 L 0 .996 .996 .122 k
F
.44844 .54064 m .44798 .54369 L .44798 .54369 L F
.44658 .55299 m .4485 .54027 L .44602 .55657 L F
.4485 .54027 m .44886 .53791 L .44847 .54044 L F
.44828 .54148 m .44881 .53818 L .44861 .53932 L .5 .5 .5 1 k
F
.44788 .54421 m .44838 .54096 L .44828 .54148 L F
.44838 .54096 m .44881 .53818 L .44828 .54148 L F
.44718 .54884 m .44794 .54387 L .44788 .54421 L F
.44794 .54387 m .44881 .53818 L .44788 .54421 L F
.44859 .53888 m .44861 .53946 L .44658 .55299 L 0 .996 .996 .056 k
F
.44886 .53764 m .44889 .53745 L .44833 .54062 L .5 .5 .5 1 k
F
.44901 .53595 m .44861 .53946 L .44859 .53888 L 0 .996 .996 .056 k
F
.44881 .53817 m .44844 .54064 L .44844 .54064 L 0 .996 .996 .122 k
F
.44892 .53767 m .45163 .55673 L .44844 .54106 L .5 .5 .5 1 k
F
.44872 .53858 m .44945 .53401 L .44889 .53745 L F
.44941 .53359 m .44992 .52981 L .45 .53014 L 0 .996 .996 .056 k
F
.44926 .53384 m .44992 .52981 L .44941 .53359 L F
.44992 .52981 m .45044 .52659 L .45013 .52909 L F
.44992 .52981 m .45013 .52909 L .45 .53014 L F
.45044 .52659 m .45047 .52651 L .45 .53014 L F
.45053 .52608 m .45054 .52605 L .45 .53014 L F
.44941 .53412 m .45 .53014 L .44934 .5346 L 0 .996 .996 .122 k
F
.44901 .53595 m .45 .53014 L .44901 .53678 L 0 .996 .996 .056 k
F
.44772 .53792 m .4497 .52953 L .44715 .54682 L 0 .996 .996 .802 k
F
.4497 .52953 m .45056 .52588 L .44992 .52981 L F
.4497 .52953 m .44992 .52981 L .44715 .54682 L F
.45044 .52659 m .45053 .52608 L .45047 .52651 L 0 .996 .996 .056 k
F
.45053 .52608 m .45056 .52588 L .45054 .52605 L F
.45039 .5266 m .4511 .52661 L .45056 .52588 L 0 .996 .996 .802 k
F
.44996 .53044 m .45 .53014 L .44945 .53401 L 0 .996 .996 .122 k
F
.44772 .53792 m .45081 .5276 L .45039 .5266 L 0 .996 .996 .802 k
F
.45081 .5276 m .4511 .52661 L .45039 .5266 L F
.4483 .527 m .4511 .52661 L .4507 .52796 L 0 .996 .996 .086 k
F
.4483 .527 m .4507 .52796 L .44898 .53371 L F
.44813 .53024 m .44898 .53371 L .44772 .53792 L F
.44494 .53184 m .4483 .527 L .44772 .53792 L 0 .346 .996 .088 k
F
.44551 .52575 m .4483 .527 L .44494 .53184 L 0 .996 .996 .097 k
F
.44807 .53139 m .44809 .53109 L .44738 .52781 L 0 .786 .996 .001 k
F
.44862 .53421 m .44809 .53109 L .44807 .53139 L F
.44862 .53421 m .4487 .53393 L .44809 .53109 L F
.44551 .52575 m .44591 .52604 L .44824 .52697 L 0 .996 .996 .097 k
F
.44551 .52575 m .44824 .52697 L .44824 .52697 L F
.4483 .527 m .44898 .53371 L .44813 .53024 L 0 .996 .996 .086 k
F
.44591 .52604 m .44885 .52811 L .4483 .527 L 0 .996 .996 .097 k
F
.44824 .52697 m .44824 .52697 L .4483 .527 L F
.44885 .52811 m .44979 .52837 L .4495 .5281 L 0 .996 .996 .087 k
F
.44885 .52811 m .4495 .5281 L .4483 .527 L F
.44607 .5217 m .44719 .52695 L .44551 .52575 L 0 .568 .996 .021 k
F
.44979 .52837 m .44995 .52793 L .4483 .527 L 0 .996 .996 .087 k
F
.4483 .527 m .45164 .52888 L .4511 .52661 L 0 .996 .996 .086 k
F
.44607 .5217 m .44745 .52814 L .44885 .52811 L 0 .568 .996 .021 k
F
.44715 .54682 m .44926 .53384 L .44941 .53359 L 0 .996 .996 .056 k
F
.44934 .5346 m .44988 .53093 L .44919 .53572 L 0 .996 .996 .122 k
F
.44745 .52814 m .44937 .53703 L .44885 .52811 L 0 .568 .996 .021 k
F
.44732 .52787 m .44738 .52781 L .44607 .5217 L 0 .786 .996 .001 k
F
.44862 .53421 m .44738 .52781 L .44732 .52787 L F
.44979 .52837 m .45131 .52879 L .44995 .52793 L 0 .996 .996 .087 k
F
.45131 .52879 m .45164 .52888 L .45125 .52866 L F
.45131 .52879 m .45125 .52866 L .44995 .52793 L F
.44659 .5266 m .44862 .53421 L .44695 .52606 L 0 .786 .996 .001 k
F
.44647 .52545 m .44695 .52606 L .44607 .5217 L F
.44659 .5266 m .44695 .52606 L .44647 .52545 L F
.44712 .53067 m .44819 .53569 L .44659 .5266 L 0 .996 .996 .033 k
F
.44819 .53569 m .44989 .5437 L .44831 .53548 L F
.44819 .53569 m .44831 .53548 L .44659 .5266 L F
.44862 .53421 m .44937 .53703 L .4487 .53393 L 0 .786 .996 .001 k
F
.44979 .52837 m .45193 .53011 L .45164 .52888 L 0 .996 .996 .087 k
F
.44885 .52811 m .44969 .52866 L .44979 .52837 L F
.44969 .52866 m .45193 .53011 L .44979 .52837 L F
.44989 .5437 m .45273 .53044 L .44937 .53703 L .5 .5 .5 1 k
F
.45043 .54754 m .45329 .52934 L .44989 .5437 L F
.45388 .52739 m .45342 .52985 L .4534 .52977 L 0 .996 .996 .026 k
F
.45098 .5488 m .45384 .52718 L .45043 .54754 L .5 .5 .5 1 k
F
.44746 .53225 m .45043 .54754 L .44989 .5437 L 0 .996 .996 .033 k
F
.44712 .53067 m .44745 .53234 L .44746 .53225 L F
.44745 .53234 m .45043 .54754 L .44746 .53225 L F
.44108 .52394 m .44382 .53899 L .44051 .5311 L 0 .996 .996 .339 k
F
.4437 .53831 m .44438 .53639 L .44382 .53899 L F
.44178 .52775 m .44405 .53514 L .4437 .53831 L F
.44204 .52755 m .44405 .53514 L .44178 .52775 L F
.44108 .52394 m .44204 .52755 L .44178 .52775 L F
.44161 .52639 m .4423 .52888 L .44108 .52394 L 0 .802 .996 .168 k
F
.4423 .52888 m .444 .53504 L .44205 .52763 L F
.4423 .52888 m .44205 .52763 L .44108 .52394 L F
.4432 .53557 m .44341 .53453 L .44266 .53449 L 0 .996 .996 .198 k
F
.444 .53504 m .44405 .53514 L .44204 .52755 L 0 .802 .996 .168 k
F
.44205 .52763 m .44204 .52755 L .44108 .52394 L F
.444 .53504 m .44204 .52755 L .44205 .52763 L F
.44405 .53514 m .44438 .53639 L .4437 .53831 L 0 .996 .996 .339 k
F
.444 .53504 m .44438 .53639 L .44405 .53514 L 0 .802 .996 .168 k
F
.44186 .52729 m .44494 .53184 L .44438 .53639 L F
.44161 .52639 m .44212 .52722 L .44186 .52729 L F
.44212 .52722 m .44494 .53184 L .44186 .52729 L F
.44213 .53128 m .44494 .53184 L .44161 .52639 L 0 .153 .996 .064 k
F
.44213 .53128 m .44551 .52575 L .44494 .53184 L F
.44266 .53449 m .44527 .52647 L .44213 .53128 L 0 .521 .996 0 k
F
.44527 .52647 m .44551 .52575 L .44504 .52653 L F
.44527 .52647 m .44504 .52653 L .44213 .53128 L F
.44314 .53301 m .44514 .52519 L .44486 .52775 L F
.44309 .53288 m .44514 .52519 L .44314 .53301 L F
.44514 .52519 m .44607 .5217 L .44486 .52775 L F
.44538 .525 m .44514 .52519 L .44309 .53288 L 0 .996 .996 .198 k
F
.44266 .53449 m .44309 .53288 L .44314 .53301 L 0 .521 .996 0 k
F
.4431 .53295 m .44309 .53288 L .44266 .53449 L 0 .996 .996 .198 k
F
.44538 .525 m .44309 .53288 L .4431 .53295 L F
.44341 .53453 m .44538 .525 L .4431 .53295 L F
.44341 .53453 m .4431 .53295 L .44266 .53449 L F
.44538 .525 m .44607 .5217 L .44514 .52519 L F
.44486 .52775 m .44607 .5217 L .44551 .52575 L 0 .521 .996 0 k
F
.4432 .53557 m .44659 .5266 L .44607 .5217 L 0 .996 .996 .198 k
F
.44494 .53184 m .44772 .53792 L .44438 .53639 L 0 .346 .996 .088 k
F
.44375 .5346 m .44712 .53067 L .44659 .5266 L 0 .996 .996 .161 k
F
.44051 .5311 m .44328 .5397 L .43994 .53731 L 0 .996 .996 .598 k
F
.44375 .5346 m .44392 .53391 L .4432 .53557 L 0 .996 .996 .161 k
F
.44433 .53296 m .44447 .53226 L .4432 .53557 L F
.44375 .5346 m .44433 .53296 L .44392 .53391 L F
.44381 .53431 m .44376 .53459 L .44375 .5346 L 0 .996 .996 .092 k
F
.44612 .52793 m .44624 .52753 L .4432 .53557 L 0 .996 .996 .161 k
F
.4443 .53206 m .44376 .53459 L .44381 .53431 L 0 .996 .996 .092 k
F
.44433 .53296 m .44612 .52793 L .44447 .53226 L 0 .996 .996 .161 k
F
.44536 .52474 m .44654 .51652 L .44598 .52059 L 0 .996 .996 .111 k
F
.4443 .53206 m .44442 .532 L .44376 .53459 L 0 .996 .996 .092 k
F
.44442 .532 m .44415 .53413 L .44398 .53433 L F
.44417 .533 m .44398 .53433 L .44376 .53459 L F
.44442 .532 m .44398 .53433 L .44417 .533 L F
.44086 .54707 m .44375 .5346 L .44033 .54581 L 0 .996 .996 .126 k
F
.44196 .54235 m .4434 .53599 L .44375 .5346 L F
.4434 .53599 m .4443 .53206 L .44375 .5346 L F
.44243 .53831 m .44375 .5346 L .4432 .53557 L .5 .5 .5 1 k
F
.43677 .55182 m .43885 .5387 L .43842 .54107 L F
.43885 .5387 m .43898 .53791 L .43842 .54107 L F
.43644 .55413 m .43898 .53791 L .43677 .55182 L F
.43715 .55479 m .44009 .53047 L .4366 .55735 L F
.4366 .55735 m .43953 .53427 L .43605 .55935 L F
.43605 .55935 m .43898 .53791 L .43551 .56008 L F
.43951 .53447 m .44009 .53047 L .43953 .53427 L F
.43983 .53247 m .44009 .53047 L .43951 .53447 L F
.43766 .5368 m .44025 .52709 L .44051 .5311 L 0 .15 .996 .02 k
F
.43826 .52584 m .44108 .52394 L .44021 .52722 L 0 .996 .996 .114 k
F
.43826 .52584 m .44021 .52722 L .43766 .5368 L F
.43546 .52396 m .43631 .52447 L .43826 .52584 L .5 .5 .5 1 k
F
.43854 .52589 m .43921 .526 L .43826 .52584 L 0 .783 .996 .054 k
F
.44049 .52619 m .44108 .52394 L .4409 .52626 L 0 .15 .996 .02 k
F
.43826 .52584 m .44161 .52639 L .44108 .52394 L 0 .996 .996 .114 k
F
.43631 .52447 m .4388 .52594 L .43826 .52584 L .5 .5 .5 1 k
F
.43955 .53439 m .43983 .53247 L .43953 .5343 L F
.43955 .53439 m .43953 .5343 L .43951 .53447 L F
.43931 .536 m .43955 .53439 L .43951 .53447 L F
.43967 .53369 m .43983 .53247 L .43931 .536 L F
.43679 .54476 m .43733 .54424 L .43666 .54384 L 0 .996 .996 .447 k
F
.43447 .55448 m .43733 .54424 L .43398 .54745 L .5 .5 .5 1 k
F
.43447 .55448 m .43787 .54332 L .43733 .54424 L F
.43766 .5368 m .44051 .5311 L .43708 .54558 L 0 .15 .996 .02 k
F
.43488 .53142 m .43826 .52584 L .43766 .5368 L 0 .328 .996 .085 k
F
.43546 .52396 m .43826 .52584 L .43488 .53142 L .5 .5 .5 1 k
F
.43651 .52748 m .43929 .53504 L .43684 .52486 L 0 .669 .996 .009 k
F
.43601 .52141 m .4388 .52594 L .43546 .52396 L 0 .558 .996 .031 k
F
.43627 .52448 m .43684 .52486 L .43601 .52141 L 0 .669 .996 .009 k
F
.43651 .52748 m .43684 .52486 L .43627 .52448 L F
.44025 .52709 m .44049 .52619 L .44049 .52725 L 0 .15 .996 .02 k
F
.44025 .52709 m .44049 .52725 L .44051 .5311 L F
.44049 .52619 m .4409 .52626 L .44051 .5311 L F
.4388 .52594 m .44161 .52639 L .43921 .526 L 0 .783 .996 .054 k
F
.4388 .52594 m .43921 .526 L .43854 .52589 L F
.43842 .54107 m .43799 .54349 L .43787 .54332 L 0 .78 .996 .005 k
F
.43811 .54267 m .43842 .54107 L .43787 .54332 L .5 .5 .5 1 k
F
.43551 .56008 m .43842 .54107 L .43498 .55867 L F
.43708 .54558 m .44043 .53142 L .43994 .53731 L 0 .209 .996 .005 k
F
.44043 .53142 m .44051 .5311 L .44048 .53145 L F
.44043 .53142 m .44048 .53145 L .43994 .53731 L F
.4365 .55151 m .43994 .53731 L .43937 .54228 L 0 .375 .996 0 k
F
.4351 .55805 m .43811 .54267 L .43787 .54332 L .5 .5 .5 1 k
F
.43498 .55867 m .4351 .55808 L .4351 .55805 L F
.4351 .55808 m .43811 .54267 L .4351 .55805 L F
.43274 .55294 m .43506 .55892 L .43222 .55063 L 0 .996 .745 .52 k
F
.43498 .55867 m .43787 .54332 L .43447 .55448 L .5 .5 .5 1 k
F
.4332 .55348 m .43551 .56008 L .43498 .55867 L F
.43243 .55125 m .43331 .55378 L .4332 .55348 L F
.43331 .55378 m .43551 .56008 L .4332 .55348 L F
.43222 .55063 m .43245 .55131 L .43243 .55125 L F
.43245 .55131 m .43551 .56008 L .43243 .55125 L F
.43506 .55892 m .43506 .5588 L .43222 .55063 L 0 .996 .745 .52 k
F
.43506 .55892 m .43551 .56008 L .43506 .5588 L F
.43575 .55849 m .43644 .55413 L .43677 .55182 L .5 .5 .5 1 k
F
.43551 .56008 m .43575 .55852 L .43575 .55849 L F
.43575 .55852 m .43644 .55413 L .43575 .55849 L F
.43274 .55294 m .43605 .55935 L .43551 .56008 L 0 .996 .745 .52 k
F
.43401 .5556 m .43577 .55883 L .43373 .55486 L .124 .597 .802 .101 k
F
.43577 .55883 m .43605 .55935 L .43577 .5588 L F
.43577 .55883 m .43577 .5588 L .43373 .55486 L F
.43326 .55422 m .43401 .5556 L .43274 .55294 L F
.43401 .5556 m .43373 .55486 L .43274 .55294 L F
.43708 .54558 m .43994 .53731 L .4365 .55151 L 0 .209 .996 .005 k
F
.43702 .53237 m .4398 .54187 L .43668 .52819 L 0 .996 .996 .003 k
F
.43658 .52811 m .43668 .52819 L .43651 .52748 L F
.43702 .53237 m .43668 .52819 L .43658 .52811 L F
.44033 .54581 m .4432 .53557 L .4398 .54187 L .5 .5 .5 1 k
F
.43702 .53237 m .44033 .54581 L .4398 .54187 L 0 .996 .996 .003 k
F
.43267 .54059 m .43442 .5504 L .43215 .53861 L 0 .996 .996 .631 k
F
.4336 .55485 m .4366 .55735 L .43605 .55935 L .124 .597 .802 .101 k
F
.43326 .55422 m .43358 .55452 L .4336 .55485 L F
.43358 .55452 m .4366 .55735 L .4336 .55485 L F
.43112 .53337 m .43193 .53994 L .43061 .53066 L .5 .5 .5 1 k
F
.43193 .53994 m .43335 .55136 L .43207 .54172 L F
.43193 .53994 m .43207 .54172 L .43061 .53066 L F
.4321 .53849 m .43267 .54059 L .43215 .53861 L 0 .996 .996 .041 k
F
.43335 .55136 m .43338 .55181 L .43102 .53375 L .5 .5 .5 1 k
F
.43335 .55136 m .43102 .53375 L .43102 .53378 L F
.43335 .55136 m .43067 .53108 L .43067 .53108 L F
.43163 .53608 m .43175 .53689 L .43112 .53337 L F
.43175 .53689 m .43309 .54664 L .43142 .53545 L F
.43309 .54664 m .43329 .54826 L .43142 .53545 L F
.43175 .53689 m .43142 .53545 L .43112 .53337 L F
.43383 .55198 m .43388 .55244 L .43112 .53337 L F
.43267 .54892 m .43265 .54919 L .43009 .52826 L F
.42631 .54101 m .42901 .55283 L .42846 .55608 L 0 .996 .996 .335 k
F
.4258 .53747 m .42654 .541 L .42631 .54101 L F
.42654 .541 m .42901 .55283 L .42631 .54101 L F
.4256 .53766 m .42846 .55608 L .42527 .53796 L F
.4258 .53747 m .426 .53886 L .4256 .53766 L F
.426 .53886 m .42846 .55608 L .4256 .53766 L F
.4266 .54238 m .42901 .55283 L .4266 .54131 L 0 .802 .996 .162 k
F
.4263 .54107 m .4266 .54238 L .42619 .53932 L F
.4266 .54238 m .4266 .54131 L .42619 .53932 L F
.42702 .54418 m .42895 .54596 L .42835 .54995 L F
.4263 .54107 m .42743 .54316 L .42702 .54418 L F
.42743 .54316 m .42895 .54596 L .42702 .54418 L F
.42895 .54596 m .42958 .54714 L .42835 .54995 L F
.4268 .54356 m .42811 .54524 L .4263 .54107 L 0 .261 .996 .085 k
F
.42811 .54524 m .42958 .54714 L .42741 .54313 L F
.42811 .54524 m .42741 .54313 L .4263 .54107 L F
.42723 .5441 m .43017 .53949 L .42958 .54714 L F
.4268 .54356 m .42794 .54218 L .42723 .5441 L F
.42794 .54218 m .43017 .53949 L .42723 .5441 L F
.42737 .54429 m .42934 .54091 L .4268 .54356 L 0 .092 .996 .014 k
F
.42934 .54091 m .43017 .53949 L .42898 .54092 L F
.42934 .54091 m .42898 .54092 L .4268 .54356 L F
.42733 .54437 m .43054 .53541 L .42984 .54006 L F
.42984 .54006 m .43073 .53486 L .43017 .53949 L F
.43054 .53541 m .43073 .53486 L .42984 .54006 L F
.42786 .54333 m .43122 .54145 L .43073 .53486 L 0 .996 .996 .126 k
F
.42527 .53796 m .42792 .55701 L .4247 .54339 L 0 .996 .996 .996 k
F
.42527 .53796 m .42846 .55608 L .42792 .55701 L F
.4247 .54339 m .4274 .5562 L .42413 .54825 L .5 .5 .5 1 k
F
.4247 .54339 m .42792 .55701 L .4274 .5562 L F
.42712 .54876 m .42738 .54696 L .42656 .55228 L 0 .996 .996 .492 k
F
.42827 .54213 m .42834 .54183 L .42765 .54356 L 0 .996 .996 .126 k
F
.42852 .5414 m .42854 .54132 L .42765 .54356 L F
.42859 .54119 m .42877 .54036 L .42733 .54437 L F
.42827 .54213 m .42852 .5414 L .42834 .54183 L F
.42852 .5414 m .42859 .54119 L .42854 .54132 L F
.42859 .54119 m .43035 .53598 L .42877 .54036 L F
.43035 .53598 m .43043 .53572 L .42733 .54437 L F
.4306 .53524 m .43054 .53541 L .42733 .54437 L F
.43047 .54125 m .43122 .54145 L .43052 .54184 L 0 .724 .996 .051 k
F
.42841 .54071 m .43047 .54125 L .42807 .54322 L F
.43047 .54125 m .43052 .54184 L .42807 .54322 L F
.4289 .54083 m .43171 .54685 L .43122 .54145 L F
.42875 .54133 m .43171 .54685 L .4289 .54083 L F
.42841 .54071 m .42875 .54133 L .4289 .54083 L F
.42897 .53699 m .43171 .54685 L .42841 .54071 L 0 .996 .996 .005 k
F
.42951 .53892 m .43222 .55063 L .43171 .54685 L F
.42897 .53699 m .42945 .53903 L .42951 .53892 L F
.42945 .53903 m .43222 .55063 L .42951 .53892 L F
.42953 .53272 m .42993 .53522 L .42996 .53557 L .5 .5 .5 1 k
F
.42841 .54071 m .42807 .54322 L .42786 .54333 L 0 .724 .996 .051 k
F
.42494 .55645 m .42786 .54333 L .42444 .55317 L 0 .996 .996 .123 k
F
.42615 .55102 m .42752 .54476 L .42786 .54333 L F
.42494 .55645 m .42671 .54843 L .42615 .55102 L F
.42671 .54843 m .42752 .54476 L .42615 .55102 L F
.42786 .54333 m .42801 .54273 L .42765 .54356 L 0 .996 .996 .126 k
F
.42757 .54454 m .42841 .54071 L .42786 .54333 L 0 .996 .996 .123 k
F
.42752 .54476 m .4276 .54439 L .42757 .54454 L F
.4276 .54439 m .42841 .54071 L .42757 .54454 L F
.42546 .5569 m .4271 .54793 L .42494 .55645 L 0 .996 .996 .078 k
F
.4271 .54793 m .42841 .54071 L .4276 .54439 L F
.4271 .54793 m .4276 .54439 L .42494 .55645 L F
.42601 .55523 m .42834 .54085 L .42546 .5569 L 0 .996 .996 .071 k
F
.42656 .55087 m .42752 .54521 L .4278 .54407 L 0 .996 .996 .078 k
F
.42546 .5569 m .42716 .54726 L .42656 .55087 L F
.42716 .54726 m .42752 .54521 L .42656 .55087 L F
.42752 .54521 m .42897 .53699 L .4278 .54407 L F
.42834 .54085 m .42806 .54218 L .42716 .54726 L 0 .996 .996 .071 k
F
.42703 .54818 m .42716 .54726 L .42546 .5569 L F
.42834 .54085 m .42716 .54726 L .42703 .54818 L F
.42749 .54578 m .42953 .53272 L .42767 .54501 L F
.42766 .54503 m .42904 .53595 L .42751 .54568 L 0 .996 .996 .078 k
F
.42734 .54701 m .42749 .54578 L .42767 .54501 L 0 .996 .996 .071 k
F
.42601 .55523 m .42721 .54752 L .42734 .54701 L F
.42721 .54752 m .42749 .54578 L .42734 .54701 L F
.42177 .55693 m .4249 .53998 L .4247 .54339 L 0 .716 .996 0 k
F
.4249 .53998 m .42527 .53796 L .42504 .54015 L F
.4249 .53998 m .42504 .54015 L .4247 .54339 L F
.42237 .54845 m .42527 .53796 L .42177 .55693 L .5 .5 .5 1 k
F
.42475 .53982 m .4258 .53747 L .42527 .53796 L F
.42237 .54845 m .42502 .53998 L .42475 .53982 L F
.42502 .53998 m .4258 .53747 L .42475 .53982 L F
.42299 .53799 m .4258 .53747 L .42502 .53998 L 0 .976 .996 .071 k
F
.42299 .53799 m .42502 .53998 L .42237 .54845 L F
.42299 .53799 m .4263 .54107 L .4258 .53747 L F
.42388 .53873 m .42543 .54023 L .42419 .53911 L 0 .996 .996 .026 k
F
.42543 .54023 m .4263 .54107 L .42533 .54018 L F
.42543 .54023 m .42533 .54018 L .42419 .53911 L F
.42351 .53837 m .42388 .53873 L .42299 .53799 L F
.42388 .53873 m .42419 .53911 L .42299 .53799 L F
.42119 .56284 m .4247 .54339 L .42413 .54825 L 0 .962 .996 .004 k
F
.42177 .55693 m .4247 .54339 L .42119 .56284 L 0 .716 .996 0 k
F
.42063 .56638 m .42413 .54825 L .42357 .55252 L 0 .996 .996 .011 k
F
.41898 .5535 m .42237 .54845 L .42177 .55693 L 0 .265 .996 .081 k
F
.42163 .55077 m .42494 .55645 L .42444 .55317 L 0 .957 .996 .03 k
F
.42212 .55449 m .42494 .55645 L .42163 .55077 L 0 .996 .996 .281 k
F
.42237 .55467 m .42378 .55568 L .42237 .55466 L F
.42378 .55568 m .42546 .5569 L .42378 .55568 L F
.42378 .55568 m .42378 .55568 L .42237 .55466 L F
.42287 .55501 m .42546 .5569 L .42494 .55645 L F
.42287 .55502 m .42546 .5569 L .42287 .55501 L F
.41958 .54573 m .42299 .53799 L .42237 .54845 L 0 .267 .996 .073 k
F
.42019 .53592 m .42299 .53799 L .41958 .54573 L .5 .5 .5 1 k
F
.41958 .54573 m .42237 .54845 L .41898 .5535 L 0 .267 .996 .073 k
F
.41679 .54244 m .42019 .53592 L .41958 .54573 L 0 .273 .996 .077 k
F
.41735 .53872 m .41749 .53858 L .41679 .54244 L 0 .996 .996 .251 k
F
.41749 .53858 m .41971 .5364 L .41689 .54224 L F
.41971 .5364 m .41977 .53672 L .41689 .54224 L F
.41848 .52964 m .41873 .53103 L .41792 .53373 L 0 .996 .996 0 k
F
.41971 .5364 m .42019 .53592 L .41977 .53672 L 0 .996 .996 .251 k
F
.41971 .5364 m .42071 .53688 L .42019 .53592 L F
.41749 .53858 m .41979 .53737 L .41971 .5364 L F
.41979 .53737 m .42071 .53688 L .41971 .5364 L F
.41758 .53859 m .42042 .53704 L .41749 .53858 L F
.42042 .53704 m .42071 .53688 L .42043 .53703 L F
.42042 .53704 m .42043 .53703 L .41749 .53858 L F
.41735 .53872 m .41758 .53859 L .41749 .53858 L F
.41749 .53858 m .41689 .54224 L .41679 .54244 L F
.41792 .53373 m .42071 .53688 L .41735 .53872 L 0 .583 .996 .037 k
F
.41985 .53591 m .42116 .54478 L .42071 .53688 L F
.41792 .53373 m .419 .53744 L .41985 .53591 L F
.419 .53744 m .42116 .54478 L .41985 .53591 L F
.41873 .53103 m .41938 .53474 L .41815 .53453 L 0 .996 .996 0 k
F
.41938 .53474 m .42012 .53893 L .41911 .53667 L F
.41938 .53474 m .41911 .53667 L .41815 .53453 L F
.42012 .53893 m .41942 .53884 L .41815 .53453 L F
.41873 .53103 m .41815 .53453 L .41792 .53373 L F
.41549 .54557 m .41897 .53344 L .41848 .52964 L 0 .996 .996 .267 k
F
.41605 .54153 m .41877 .53399 L .41656 .54185 L 0 .996 .996 .181 k
F
.41877 .53399 m .41881 .53388 L .41877 .53399 L F
.41877 .53399 m .41877 .53399 L .41656 .54185 L F
.41881 .53388 m .41886 .5338 L .41656 .54185 L F
.4198 .53889 m .41959 .53943 L .41942 .53884 L 0 .996 .996 0 k
F
.42012 .53893 m .41959 .53943 L .4198 .53889 L F
.42012 .53893 m .42116 .54478 L .41959 .53943 L F
.42012 .53893 m .42163 .55077 L .42116 .54478 L F
.41999 .53977 m .42163 .55077 L .42012 .53893 L F
.42005 .54048 m .42163 .55077 L .41999 .53977 L 0 .996 .996 .097 k
F
.42163 .55077 m .42444 .55317 L .42116 .54478 L 0 .957 .996 .03 k
F
.42264 .55622 m .42546 .5569 L .42212 .55449 L .15 0 .996 0 k
F
.41995 .5398 m .4224 .55476 L .41958 .53759 L .5 .5 .5 1 k
F
.41929 .53553 m .42189 .55294 L .42163 .55077 L 0 .996 .996 .097 k
F
.41931 .53571 m .42212 .55449 L .41929 .53553 L F
.41995 .5398 m .41958 .53759 L .41946 .53684 L .5 .5 .5 1 k
F
.4224 .55476 m .4224 .55476 L .41958 .53758 L F
.41946 .53684 m .41955 .53745 L .41897 .53344 L F
.41955 .53745 m .42174 .55192 L .41931 .53571 L F
.42174 .55192 m .42188 .55288 L .41931 .53571 L F
.41958 .53759 m .41958 .53758 L .41946 .53684 L F
.4224 .55476 m .41958 .53758 L .41958 .53759 L F
.41881 .53388 m .41897 .53344 L .41886 .5338 L 0 .996 .996 .181 k
F
.41605 .54153 m .41946 .53684 L .41897 .53344 L F
.41663 .53672 m .41946 .53684 L .41605 .54153 L 0 .996 .996 .066 k
F
.42174 .55192 m .42212 .55449 L .42188 .55288 L .5 .5 .5 1 k
F
.42189 .55294 m .42212 .55449 L .42205 .55391 L 0 .996 .996 .097 k
F
.42189 .55294 m .42205 .55391 L .42163 .55077 L F
.42237 .55466 m .42287 .55502 L .42287 .55501 L 0 .996 .996 .281 k
F
.42212 .55449 m .42237 .55467 L .42237 .55466 L F
.41946 .53684 m .42264 .55622 L .42212 .55449 L .5 .5 .5 1 k
F
.41689 .53673 m .41995 .5398 L .41946 .53684 L 0 .996 .996 .066 k
F
.41897 .53344 m .42005 .54048 L .41867 .5309 L 0 .996 .996 .097 k
F
.41679 .53687 m .41995 .5398 L .41689 .53673 L 0 .996 .996 .066 k
F
.41976 .5396 m .41977 .53961 L .41977 .53962 L 0 .996 .996 .023 k
F
.41965 .53889 m .41977 .53961 L .41976 .5396 L F
.41965 .53889 m .41982 .5394 L .41977 .53961 L F
.41982 .5394 m .41995 .5398 L .41987 .53972 L F
.41982 .5394 m .41987 .53972 L .41977 .53962 L F
.41955 .53745 m .41931 .53571 L .41897 .53344 L .5 .5 .5 1 k
F
.41663 .53672 m .41679 .53687 L .41689 .53673 L 0 .996 .996 .066 k
F
.4172 .53161 m .41965 .53889 L .41663 .53672 L 0 .996 .996 .023 k
F
.41965 .53889 m .41977 .53962 L .41663 .53672 L F
.41746 .53247 m .42006 .54112 L .41751 .53253 L F
.42006 .54112 m .42033 .54202 L .42006 .5411 L F
.42006 .54112 m .42006 .5411 L .41751 .53253 L F
.42314 .55634 m .42601 .55523 L .42546 .5569 L .15 0 .996 0 k
F
.42264 .55622 m .42333 .55601 L .42314 .55634 L F
.42328 .55609 m .42601 .55523 L .42314 .55634 L F
.42336 .556 m .42601 .55523 L .42328 .55609 L F
.42333 .55601 m .42336 .556 L .42328 .55609 L F
.42316 .55659 m .42601 .55523 L .42264 .55622 L .007 0 .996 0 k
F
.42766 .54503 m .42751 .54568 L .42601 .55523 L 0 .996 .996 .078 k
F
.42656 .55228 m .42766 .54503 L .42601 .55523 L F
.42904 .53595 m .42877 .53756 L .42601 .55523 L F
.42407 .55554 m .42444 .55506 L .42385 .55626 L .007 0 .996 0 k
F
.42444 .55506 m .42656 .55228 L .42453 .55527 L F
.42444 .55506 m .42453 .55527 L .42385 .55626 L F
.42332 .55651 m .42407 .55554 L .42385 .55626 L F
.42316 .55659 m .42349 .55617 L .42332 .55651 L F
.42349 .55617 m .42361 .55602 L .42332 .55651 L F
.42361 .55602 m .42656 .55228 L .42353 .55625 L F
.42361 .55602 m .42353 .55625 L .42332 .55651 L F
.4237 .55625 m .42578 .55336 L .42316 .55659 L 0 .029 .996 .013 k
F
.42578 .55336 m .42526 .55393 L .42316 .55659 L F
.42578 .55336 m .42656 .55228 L .42526 .55393 L F
.42656 .55228 m .42742 .54642 L .42751 .54602 L 0 .996 .996 .078 k
F
.42738 .54696 m .42742 .54642 L .42656 .55228 L 0 .996 .996 .492 k
F
.42425 .55505 m .42712 .54876 L .42437 .55532 L 0 .029 .996 .013 k
F
.42659 .55003 m .42663 .54987 L .42568 .55192 L 0 .278 .996 .002 k
F
.42565 .55203 m .42568 .55192 L .4237 .55625 L F
.42659 .55003 m .42568 .55192 L .42565 .55203 L F
.42663 .54987 m .4265 .55012 L .4237 .55625 L F
.4237 .55625 m .42425 .55505 L .42437 .55532 L 0 .029 .996 .013 k
F
.42423 .5556 m .42593 .55159 L .4237 .55625 L 0 .278 .996 .002 k
F
.42593 .55159 m .42561 .55212 L .4237 .55625 L F
.42663 .54987 m .42664 .54982 L .4265 .55012 L F
.42593 .55159 m .42659 .55003 L .42561 .55212 L F
.42659 .55003 m .42712 .54876 L .42664 .54982 L F
.42786 .54333 m .42827 .54213 L .42801 .54273 L 0 .996 .996 .126 k
F
.42742 .54642 m .43009 .52826 L .42751 .54602 L 0 .996 .996 .078 k
F
.42738 .54696 m .42826 .54087 L .42742 .54642 L 0 .996 .996 .492 k
F
.42826 .54087 m .42815 .54147 L .42742 .54642 L F
.42904 .53595 m .42953 .53272 L .42877 .53756 L 0 .996 .996 .078 k
F
.42834 .54085 m .42897 .53699 L .42806 .54218 L 0 .996 .996 .071 k
F
.4278 .54407 m .42869 .53866 L .42841 .54071 L 0 .996 .996 .078 k
F
.42869 .53866 m .42897 .53699 L .42841 .54071 L F
.43379 .55498 m .4366 .55735 L .43326 .55422 L .031 .109 .919 .072 k
F
.43496 .55596 m .43715 .55479 L .4366 .55735 L F
.43415 .55528 m .43531 .55509 L .43496 .55596 L F
.43531 .55509 m .43715 .55479 L .43496 .55596 L F
.43415 .55525 m .43715 .55479 L .43415 .55528 L F
.43412 .55496 m .43436 .55495 L .43415 .55525 L F
.43436 .55495 m .43715 .55479 L .43415 .55525 L F
.43379 .55498 m .43412 .55496 L .43415 .55528 L F
.43433 .55555 m .43715 .55479 L .43379 .55498 L .037 0 .996 0 k
F
.43496 .55538 m .43549 .55474 L .4352 .55532 L F
.43549 .55474 m .43763 .55217 L .4352 .55532 L F
.43763 .55217 m .43763 .55218 L .4352 .55532 L F
.4352 .55532 m .4377 .55208 L .43715 .55479 L F
.43494 .55515 m .43499 .55509 L .43496 .55538 L F
.43499 .55509 m .4377 .55208 L .435 .55533 L F
.43499 .55509 m .435 .55533 L .43496 .55538 L F
.43398 .54745 m .43679 .54476 L .43666 .54384 L 0 .996 .996 .447 k
F
.43398 .54745 m .4368 .54364 L .43351 .53836 L F
.4332 .54143 m .43452 .5478 L .43267 .54059 L 0 .996 .996 .257 k
F
.4354 .55593 m .43569 .55524 L .43486 .55598 L 0 .424 .996 .002 k
F
.43463 .55524 m .4377 .55208 L .43466 .55546 L .037 0 .996 0 k
F
.43763 .55217 m .4377 .55208 L .43763 .55218 L F
.43466 .55546 m .43494 .55515 L .43496 .55538 L F
.43433 .55555 m .43463 .55524 L .43466 .55546 L F
.43486 .55598 m .4377 .55208 L .43433 .55555 L 0 .048 .996 .01 k
F
.43556 .55502 m .4379 .55002 L .4376 .55222 L F
.43535 .55531 m .43579 .5544 L .43556 .55502 L F
.43579 .5544 m .4379 .55002 L .43556 .55502 L F
.43534 .55503 m .43791 .54997 L .43535 .55531 L F
.43791 .54997 m .43826 .54928 L .4379 .55002 L F
.43791 .54997 m .4379 .55002 L .43535 .55531 L F
.43881 .5441 m .43874 .5446 L .43855 .54528 L 0 .375 .996 0 k
F
.43569 .55524 m .43813 .54957 L .43535 .55503 L 0 .424 .996 .002 k
F
.43516 .55556 m .43534 .55503 L .43535 .55531 L 0 .048 .996 .01 k
F
.43486 .55598 m .43515 .55541 L .43516 .55556 L F
.43515 .55541 m .43534 .55503 L .43516 .55556 L F
.43442 .5504 m .43501 .55373 L .43449 .55109 L 0 .996 .996 .631 k
F
.43813 .54957 m .43805 .54969 L .43486 .55598 L 0 .424 .996 .002 k
F
.43501 .55373 m .4354 .55593 L .43503 .55394 L 0 .996 .996 .631 k
F
.43501 .55373 m .43503 .55394 L .43449 .55109 L F
.43569 .55524 m .43535 .55503 L .43486 .55598 L 0 .424 .996 .002 k
F
.4379 .55002 m .43826 .54928 L .4376 .55222 L 0 .048 .996 .01 k
F
.43813 .54957 m .43826 .54928 L .43805 .54969 L 0 .424 .996 .002 k
F
.43761 .55079 m .43881 .54614 L .43826 .54928 L F
.43525 .55135 m .43568 .55343 L .43526 .55176 L 0 .996 .996 .257 k
F
.43569 .55524 m .43797 .54856 L .43761 .55079 L 0 .424 .996 .002 k
F
.43569 .55509 m .43797 .54856 L .43569 .55524 L F
.43856 .5469 m .43848 .5471 L .43569 .55509 L 0 .536 .996 0 k
F
.4354 .55593 m .43569 .55509 L .43569 .55524 L 0 .424 .996 .002 k
F
.4357 .55508 m .43569 .55509 L .4354 .55593 L 0 .536 .996 0 k
F
.43856 .5469 m .43569 .55509 L .4357 .55508 L F
.43848 .5471 m .43845 .54718 L .4354 .55593 L F
.43595 .55472 m .43856 .5469 L .4354 .55593 L F
.43568 .55343 m .43595 .55472 L .43568 .55358 L 0 .996 .996 .257 k
F
.43568 .55343 m .43568 .55358 L .43526 .55176 L F
.43797 .54856 m .43881 .54614 L .43761 .55079 L 0 .424 .996 .002 k
F
.43861 .54485 m .43855 .54528 L .43844 .54568 L 0 .375 .996 0 k
F
.43852 .54517 m .43844 .54568 L .43595 .55472 L F
.43861 .54485 m .43844 .54568 L .43852 .54517 L F
.43881 .5441 m .43855 .54528 L .43861 .54485 L F
.43848 .5471 m .43847 .54713 L .43845 .54718 L 0 .536 .996 0 k
F
.4365 .55151 m .43863 .54467 L .43595 .55472 L 0 .375 .996 0 k
F
.43863 .54467 m .43881 .5441 L .43861 .54485 L F
.43863 .54467 m .43861 .54485 L .43595 .55472 L F
.4376 .55222 m .43826 .54928 L .4377 .55208 L 0 .048 .996 .01 k
F
.43452 .5478 m .43525 .55135 L .43458 .54885 L 0 .996 .996 .257 k
F
.43525 .55135 m .43526 .55176 L .43458 .54885 L F
.43452 .5478 m .43458 .54885 L .43267 .54059 L F
.43881 .5441 m .43937 .54228 L .43874 .5446 L 0 .375 .996 0 k
F
.43856 .5469 m .43881 .54614 L .43847 .54713 L 0 .536 .996 0 k
F
.43112 .53337 m .43433 .55555 L .43379 .55498 L .5 .5 .5 1 k
F
.43142 .53622 m .43163 .53609 L .4316 .53594 L 0 .996 .996 .207 k
F
.43035 .53598 m .4306 .53524 L .43043 .53572 L 0 .996 .996 .126 k
F
.4306 .53524 m .43073 .53486 L .43054 .53541 L F
.43009 .52826 m .43274 .55294 L .42953 .53272 L .5 .5 .5 1 k
F
.43009 .52826 m .43326 .55422 L .43274 .55294 L F
.42993 .53056 m .43059 .53069 L .4302 .52877 L 0 .996 .996 .492 k
F
.42953 .53272 m .43222 .55063 L .42897 .53699 L .5 .5 .5 1 k
F
.42712 .54876 m .43033 .53205 L .42993 .53056 L 0 .996 .996 .492 k
F
.43033 .53205 m .43059 .53069 L .42993 .53056 L F
.42767 .54501 m .42953 .53272 L .42897 .53699 L 0 .996 .996 .071 k
F
.42751 .54602 m .43009 .52826 L .42953 .53272 L 0 .996 .996 .078 k
F
.42712 .54876 m .43016 .52908 L .4292 .53443 L 0 .996 .996 .492 k
F
.43016 .52908 m .4302 .52877 L .43015 .52907 L F
.43016 .52908 m .43015 .52907 L .4292 .53443 L F
.42848 .54112 m .43051 .53108 L .42867 .54071 L 0 .996 .996 .325 k
F
.43051 .53108 m .43053 .53103 L .42867 .54071 L F
.43059 .53072 m .43059 .53069 L .42867 .54071 L F
.42996 .53557 m .43077 .54064 L .43081 .54122 L .5 .5 .5 1 k
F
.42768 .54504 m .42848 .54112 L .42712 .54876 L 0 .996 .996 .325 k
F
.42848 .54112 m .42867 .54071 L .42712 .54876 L F
.42993 .53522 m .43205 .54864 L .42996 .53557 L .5 .5 .5 1 k
F
.43205 .54864 m .43274 .55294 L .43207 .54875 L F
.43205 .54864 m .43207 .54875 L .42996 .53557 L F
.43061 .53062 m .43379 .55498 L .43326 .55422 L F
.43163 .53608 m .43163 .53609 L .43086 .53724 L 0 .996 .996 .092 k
F
.43051 .53108 m .43059 .53072 L .43053 .53103 L 0 .996 .996 .325 k
F
.43059 .53069 m .43061 .53062 L .43054 .5303 L 0 .996 .996 .492 k
F
.43059 .53072 m .43061 .53062 L .43059 .53069 L 0 .996 .996 .325 k
F
.43102 .53378 m .43102 .53375 L .43067 .53108 L .5 .5 .5 1 k
F
.43067 .53108 m .43067 .53108 L .43061 .53062 L F
.43112 .53337 m .43061 .53066 L .43061 .53062 L F
.42768 .54504 m .43112 .53337 L .43061 .53062 L 0 .996 .996 .325 k
F
.42824 .54117 m .43043 .53525 L .42768 .54504 L 0 .996 .996 .207 k
F
.43043 .53525 m .43045 .53564 L .42768 .54504 L F
.43086 .53724 m .43086 .53724 L .42824 .54117 L 0 .996 .996 .092 k
F
.43163 .53608 m .43086 .53724 L .43086 .53724 L F
.43043 .53525 m .43112 .53337 L .43045 .53564 L 0 .996 .996 .207 k
F
.43081 .54122 m .43207 .54875 L .43222 .55063 L .5 .5 .5 1 k
F
.43077 .54064 m .43207 .54875 L .43081 .54122 L F
.43084 .53714 m .43144 .53636 L .43142 .53622 L 0 .996 .996 .207 k
F
.42828 .54112 m .43086 .53724 L .43084 .53714 L F
.43086 .53724 m .43144 .53636 L .43084 .53714 L F
.42828 .54112 m .43144 .53636 L .42828 .54112 L F
.43144 .53636 m .43163 .53609 L .43142 .53622 L F
.42826 .54087 m .43009 .52826 L .42815 .54147 L 0 .996 .996 .492 k
F
.42824 .54117 m .4316 .53594 L .43104 .53359 L 0 .996 .996 .207 k
F
.42881 .53702 m .43077 .53637 L .42824 .54117 L 0 .996 .996 .092 k
F
.43077 .53637 m .43163 .53608 L .43086 .53724 L F
.42824 .54117 m .42828 .54112 L .42828 .54112 L 0 .996 .996 .207 k
F
.43077 .53637 m .43086 .53724 L .42824 .54117 L 0 .996 .996 .092 k
F
.43163 .53608 m .43486 .55598 L .43433 .55555 L .5 .5 .5 1 k
F
.42892 .53698 m .432 .53854 L .43153 .53612 L 0 .996 .996 .092 k
F
.42881 .53702 m .4289 .53707 L .42892 .53698 L F
.4289 .53707 m .432 .53854 L .42892 .53698 L F
.43153 .53612 m .43211 .53859 L .43163 .53608 L F
.432 .53854 m .43211 .53859 L .43153 .53612 L F
.4292 .53443 m .4302 .52877 L .43009 .52826 L 0 .996 .996 .492 k
F
.43215 .53861 m .43439 .55297 L .43163 .53608 L .5 .5 .5 1 k
F
.43439 .55297 m .43443 .5533 L .43163 .53608 L F
.42937 .53238 m .43211 .53852 L .42881 .53702 L 0 .996 .996 .041 k
F
.43211 .53852 m .43212 .53859 L .42881 .53702 L F
.43442 .5504 m .43449 .55109 L .43215 .53861 L 0 .996 .996 .631 k
F
.43215 .53861 m .4354 .55593 L .43486 .55598 L .5 .5 .5 1 k
F
.42937 .53238 m .43245 .54004 L .43218 .53885 L 0 .996 .996 .041 k
F
.43211 .53859 m .43215 .53861 L .43163 .53608 L 0 .996 .996 .092 k
F
.43206 .5384 m .43218 .53885 L .4321 .53849 L 0 .996 .996 .041 k
F
.42937 .53238 m .43218 .53885 L .43206 .5384 L F
.43059 .53069 m .43054 .5303 L .4302 .52877 L 0 .996 .996 .492 k
F
.42764 .54515 m .42768 .54504 L .42712 .54876 L 0 .278 .996 .002 k
F
.41995 .5398 m .42316 .55659 L .42264 .55622 L .5 .5 .5 1 k
F
.42045 .54243 m .4229 .55519 L .41995 .5398 L F
.4229 .55519 m .42316 .55659 L .42289 .55519 L F
.4229 .55519 m .42289 .55519 L .41995 .5398 L F
.42106 .54501 m .4237 .55625 L .42083 .54441 L F
.42045 .54243 m .42106 .54501 L .42083 .54441 L F
.42096 .54489 m .42142 .54681 L .42045 .54243 L 0 .996 .996 .821 k
F
.42142 .54681 m .42358 .55575 L .42134 .5462 L F
.42142 .54681 m .42134 .5462 L .42045 .54243 L F
.42358 .55575 m .42358 .55575 L .42045 .54243 L F
.42358 .55575 m .4237 .55625 L .42358 .55575 L F
.4193 .53178 m .41951 .53312 L .4188 .52862 L .5 .5 .5 1 k
F
.42131 .54604 m .42423 .5556 L .42142 .54681 L 0 .996 .996 .821 k
F
.42147 .54715 m .42192 .54852 L .42096 .54489 L 0 .996 .996 .504 k
F
.42186 .54819 m .42423 .5556 L .42207 .54949 L 0 .996 .996 .821 k
F
.42192 .54852 m .42285 .55137 L .4218 .54776 L 0 .996 .996 .504 k
F
.42096 .54489 m .42131 .54604 L .42142 .54681 L 0 .996 .996 .821 k
F
.42192 .54852 m .4218 .54776 L .42096 .54489 L 0 .996 .996 .504 k
F
.42142 .54681 m .42186 .54819 L .42207 .54949 L 0 .996 .996 .821 k
F
.42144 .54693 m .4237 .55625 L .42183 .54962 L .5 .5 .5 1 k
F
.42285 .55137 m .42316 .5521 L .42096 .54489 L 0 .996 .996 .504 k
F
.42423 .5556 m .42475 .55402 L .42485 .55413 L 0 .278 .996 .002 k
F
.42485 .55413 m .42764 .54515 L .42712 .54876 L F
.42475 .55402 m .42764 .54515 L .42485 .55413 L F
.42477 .55469 m .4272 .54662 L .42463 .55439 L 0 .678 .996 0 k
F
.42437 .55532 m .42557 .55245 L .42522 .55414 L 0 .029 .996 .013 k
F
.42285 .55137 m .42359 .55364 L .42316 .5521 L 0 .996 .996 .504 k
F
.42359 .55364 m .42423 .5556 L .42371 .55391 L F
.42359 .55364 m .42371 .55391 L .42316 .5521 L F
.4272 .54662 m .42693 .54733 L .42423 .5556 L 0 .678 .996 0 k
F
.42183 .54798 m .42224 .54891 L .42192 .54852 L 0 .996 .996 .504 k
F
.42224 .54891 m .42477 .55469 L .42231 .54938 L F
.42224 .54891 m .42231 .54938 L .42192 .54852 L F
.4198 .53419 m .42084 .54012 L .4193 .53178 L 0 .996 .996 .618 k
F
.42192 .54852 m .42227 .54929 L .42209 .54906 L 0 .996 .996 .504 k
F
.42198 .54893 m .42249 .54998 L .42147 .54715 L .037 .947 .617 .209 k
F
.42227 .54929 m .42477 .55469 L .42209 .54906 L 0 .996 .996 .504 k
F
.42249 .54998 m .42414 .5534 L .42226 .549 L .037 .947 .617 .209 k
F
.42147 .54715 m .42183 .54798 L .42192 .54852 L 0 .996 .996 .504 k
F
.42249 .54998 m .42226 .549 L .42147 .54715 L .037 .947 .617 .209 k
F
.42414 .5534 m .42425 .55351 L .42147 .54715 L F
.42116 .54478 m .42396 .54692 L .42071 .53688 L 0 .652 .996 .04 k
F
.42116 .54478 m .42444 .55317 L .42396 .54692 L F
.42084 .54012 m .4225 .5496 L .42117 .54219 L 0 .996 .996 .618 k
F
.42084 .54012 m .42117 .54219 L .4193 .53178 L F
.42444 .55317 m .42733 .54437 L .42396 .54692 L .5 .5 .5 1 k
F
.42444 .55317 m .42786 .54333 L .42733 .54437 L F
.42209 .54906 m .42477 .55469 L .42423 .5556 L 0 .996 .996 .504 k
F
.42414 .5534 m .42477 .55469 L .42425 .55351 L .037 .947 .617 .209 k
F
.4272 .54662 m .42768 .54504 L .42693 .54733 L 0 .678 .996 0 k
F
.42786 .54333 m .42765 .54356 L .42763 .54378 L 0 .996 .996 .126 k
F
.42477 .55469 m .42824 .54117 L .42768 .54504 L 0 .678 .996 0 k
F
.42531 .55318 m .42762 .54374 L .42477 .55469 L 0 .911 .996 .003 k
F
.42762 .54374 m .42738 .54452 L .42477 .55469 L F
.42198 .54893 m .42531 .55318 L .42477 .55469 L .037 .947 .617 .209 k
F
.4225 .5496 m .42498 .55275 L .42198 .54893 L .024 .223 .928 .1 k
F
.42498 .55275 m .42531 .55318 L .42472 .55242 L F
.42498 .55275 m .42472 .55242 L .42198 .54893 L F
.41951 .53312 m .42115 .54363 L .42022 .53765 L .5 .5 .5 1 k
F
.42115 .54363 m .42198 .54893 L .42131 .54465 L F
.42115 .54363 m .42131 .54465 L .42022 .53765 L F
.41951 .53312 m .42022 .53765 L .41898 .52976 L F
.41831 .52517 m .42147 .54715 L .42096 .54489 L F
.41891 .52936 m .42039 .53965 L .41939 .53268 L F
.4188 .52862 m .41895 .52961 L .41891 .52936 L F
.41895 .52961 m .42039 .53965 L .41891 .52936 L F
.42039 .53965 m .42147 .54715 L .42065 .54149 L F
.42039 .53965 m .42065 .54149 L .41939 .53268 L F
.4188 .52862 m .41939 .53268 L .41868 .52776 L F
.4188 .52862 m .41868 .52776 L .41867 .52771 L F
.4172 .53161 m .41746 .53247 L .41751 .53253 L 0 .996 .996 .023 k
F
.41848 .52964 m .41999 .53977 L .42012 .53893 L 0 .996 .996 0 k
F
.42005 .54048 m .41999 .53977 L .41867 .5309 L 0 .996 .996 .097 k
F
.41859 .53047 m .41867 .5309 L .41848 .52964 L F
.41897 .53344 m .41867 .5309 L .41859 .53047 L F
.41421 .54636 m .41778 .52642 L .4172 .53161 L 0 .893 .996 .001 k
F
.41477 .5425 m .41778 .52642 L .41421 .54636 L .5 .5 .5 1 k
F
.42033 .54202 m .42045 .54243 L .42033 .542 L 0 .996 .996 .023 k
F
.42033 .54202 m .42033 .542 L .41751 .53253 L F
.41897 .53344 m .41931 .53571 L .41929 .53553 L 0 .996 .996 .097 k
F
.41965 .53889 m .42033 .542 L .41995 .5398 L 0 .996 .996 .023 k
F
.41751 .53253 m .41979 .54019 L .41965 .53889 L F
.41979 .54019 m .42033 .542 L .41965 .53889 L F
.42033 .542 m .42045 .54243 L .41995 .5398 L F
.41778 .52642 m .42045 .54243 L .4172 .53161 L .5 .5 .5 1 k
F
.41806 .52809 m .41918 .53459 L .41936 .53588 L F
.41805 .52798 m .42096 .54489 L .41806 .52809 L F
.41778 .52642 m .41805 .52798 L .41806 .52809 L F
.41831 .52517 m .42096 .54489 L .41778 .52642 L F
.41477 .5425 m .41805 .52646 L .41778 .52642 L F
.41534 .53821 m .41794 .52682 L .41477 .5425 L 0 .996 .996 .248 k
F
.41794 .52682 m .41795 .52695 L .41477 .5425 L F
.41805 .52646 m .41825 .52549 L .41805 .52588 L .5 .5 .5 1 k
F
.41794 .52682 m .41831 .52517 L .41795 .52695 L 0 .996 .996 .248 k
F
.40836 .55763 m .41185 .5455 L .41126 .55216 L 0 .134 .996 .021 k
F
.41103 .55052 m .41441 .54854 L .41392 .54624 L 0 .996 .996 .165 k
F
.40778 .56258 m .41126 .55216 L .41068 .55719 L 0 .108 .996 .014 k
F
.40836 .55763 m .41126 .55216 L .40778 .56258 L 0 .134 .996 .021 k
F
.4115 .55504 m .41441 .54854 L .41103 .55052 L .5 .5 .5 1 k
F
.41365 .54993 m .4172 .53161 L .41663 .53672 L 0 .754 .996 0 k
F
.41421 .54636 m .4172 .53161 L .41365 .54993 L 0 .893 .996 .001 k
F
.41534 .53821 m .4188 .52862 L .41831 .52517 L 0 .996 .996 .248 k
F
.41592 .5332 m .41843 .52921 L .41534 .53821 L 0 .996 .996 .14 k
F
.41843 .52921 m .4188 .52862 L .41847 .52953 L F
.41843 .52921 m .41847 .52953 L .41534 .53821 L F
.41936 .53588 m .42096 .54489 L .42045 .54243 L .5 .5 .5 1 k
F
.41918 .53459 m .42096 .54489 L .41936 .53588 L F
.41762 .53049 m .41926 .5318 L .4188 .52862 L 0 .996 .996 .14 k
F
.41736 .5326 m .41926 .5318 L .41762 .53049 L F
.41592 .5332 m .41736 .5326 L .41762 .53049 L F
.42051 .54051 m .42198 .54893 L .42147 .54715 L .5 .5 .5 1 k
F
.4188 .52862 m .42012 .53706 L .42051 .54051 L F
.42012 .53706 m .42198 .54893 L .42051 .54051 L F
.41867 .52771 m .41939 .53268 L .41831 .52517 L F
.4165 .52733 m .4193 .53178 L .41592 .5332 L 0 .996 .996 .013 k
F
.41806 .5298 m .41951 .53359 L .41924 .53169 L F
.4165 .52733 m .41806 .53057 L .41806 .5298 L F
.41806 .53057 m .41951 .53359 L .41806 .5298 L F
.41805 .52646 m .41805 .52588 L .41778 .52642 L .5 .5 .5 1 k
F
.41825 .52549 m .41831 .52517 L .41828 .52526 L F
.41825 .52549 m .41828 .52526 L .41778 .52642 L F
.41911 .53057 m .41898 .52976 L .4188 .52862 L F
.41951 .53312 m .41898 .52976 L .41911 .53057 L F
.41926 .5318 m .4193 .53178 L .4188 .52862 L 0 .996 .996 .14 k
F
.41924 .53169 m .41961 .5338 L .4193 .53178 L 0 .996 .996 .013 k
F
.41951 .53359 m .41961 .5338 L .41924 .53169 L F
.41961 .5338 m .4198 .53419 L .4193 .53178 L F
.42207 .54949 m .42423 .5556 L .4237 .55625 L 0 .996 .996 .821 k
F
.42183 .54962 m .4237 .55625 L .42316 .55659 L .5 .5 .5 1 k
F
.42083 .54441 m .42144 .54693 L .42183 .54962 L F
.42659 .54381 m .42733 .54437 L .4268 .54356 L 0 .996 .996 .323 k
F
.42659 .54493 m .42733 .54437 L .42659 .54381 L F
.42733 .54437 m .42737 .54429 L .4268 .54356 L 0 .092 .996 .014 k
F
.42587 .55047 m .42844 .53869 L .42531 .55318 L 0 .926 .996 .003 k
F
.42844 .53869 m .42881 .53702 L .42833 .53922 L F
.42844 .53869 m .42833 .53922 L .42531 .55318 L F
.42522 .55414 m .42712 .54876 L .42656 .55228 L 0 .029 .996 .013 k
F
.42557 .55245 m .42712 .54876 L .42522 .55414 L F
.42762 .54374 m .42824 .54117 L .42738 .54452 L 0 .911 .996 .003 k
F
.42385 .55626 m .42656 .55228 L .42601 .55523 L .007 0 .996 0 k
F
.41583 .54317 m .41656 .54185 L .41549 .54557 L 0 .996 .996 .181 k
F
.41605 .54153 m .41656 .54185 L .41583 .54317 L F
.4224 .55476 m .42264 .55622 L .4224 .55476 L .5 .5 .5 1 k
F
.43207 .54875 m .43274 .55294 L .4323 .55102 L F
.43207 .54875 m .4323 .55102 L .43222 .55063 L F
.42763 .54378 m .42765 .54356 L .42733 .54437 L 0 .996 .996 .126 k
F
.42835 .54995 m .42958 .54714 L .42901 .55283 L 0 .802 .996 .162 k
F
.42396 .54692 m .42659 .54493 L .42659 .54381 L 0 .996 .996 .323 k
F
.4263 .54107 m .42619 .53932 L .4258 .53747 L 0 .802 .996 .162 k
F
.43211 .53852 m .43215 .53861 L .43212 .53859 L 0 .996 .996 .041 k
F
.43309 .54664 m .43383 .55198 L .43329 .54826 L .5 .5 .5 1 k
F
.43245 .54004 m .43245 .54004 L .43242 .53988 L 0 .996 .996 .041 k
F
.43245 .54004 m .43242 .53988 L .4321 .53849 L F
.43104 .53359 m .4316 .53594 L .43112 .53337 L 0 .996 .996 .207 k
F
.43245 .54004 m .43267 .54059 L .4321 .53849 L 0 .996 .996 .041 k
F
.43163 .53609 m .43163 .53608 L .43112 .53337 L 0 .996 .996 .207 k
F
.43163 .53608 m .43163 .53608 L .43163 .53609 L 0 .996 .996 .092 k
F
.43163 .53608 m .43215 .53861 L .43163 .53608 L F
.43335 .55136 m .43379 .55498 L .43338 .55181 L .5 .5 .5 1 k
F
.43383 .55198 m .43433 .55555 L .43388 .55244 L F
.43439 .55297 m .43486 .55598 L .43443 .5533 L F
.43595 .55472 m .43937 .54228 L .43881 .54614 L 0 .536 .996 0 k
F
.43755 .53582 m .44033 .54581 L .43702 .53237 L .5 .5 .5 1 k
F
.43832 .53861 m .44086 .54707 L .44033 .54581 L F
.43755 .53582 m .4385 .53907 L .43832 .53861 L F
.4385 .53907 m .44086 .54707 L .43832 .53861 L F
.43808 .53799 m .44054 .54602 L .43755 .53582 L 0 .996 .996 .64 k
F
.44054 .54602 m .44053 .54595 L .43755 .53582 L F
.44054 .54602 m .44086 .54707 L .44053 .54595 L F
.44046 .54532 m .44247 .53878 L .44243 .53831 L .5 .5 .5 1 k
F
.44033 .54581 m .44047 .54535 L .44046 .54532 L F
.44047 .54535 m .44247 .53878 L .44046 .54532 L F
.44117 .54576 m .44225 .54103 L .44196 .54235 L 0 .996 .996 .126 k
F
.44086 .54707 m .44117 .54575 L .44117 .54576 L F
.44117 .54575 m .44225 .54103 L .44117 .54576 L F
.44247 .53873 m .44375 .5346 L .44243 .53831 L .5 .5 .5 1 k
F
.44247 .53878 m .44248 .53877 L .44247 .53873 L F
.44248 .53877 m .44375 .5346 L .44247 .53873 L F
.44197 .54458 m .44281 .53992 L .44141 .54637 L 0 .996 .996 .066 k
F
.44225 .54103 m .4434 .53599 L .44196 .54235 L 0 .996 .996 .126 k
F
.44141 .54637 m .4443 .53206 L .44221 .54118 L 0 .996 .996 .069 k
F
.44141 .54637 m .44221 .54118 L .44086 .54707 L F
.44198 .54355 m .44273 .53965 L .44275 .53973 L F
.44361 .53548 m .44457 .5302 L .4443 .53206 L F
.4422 .54229 m .44463 .52979 L .44198 .54355 L F
.44281 .53992 m .44486 .52857 L .44272 .53962 L 0 .996 .996 .066 k
F
.44184 .54425 m .4422 .54229 L .44198 .54355 L 0 .996 .996 .069 k
F
.44141 .54637 m .44182 .54424 L .44184 .54425 L F
.44182 .54424 m .4422 .54229 L .44184 .54425 L F
.4398 .54187 m .44266 .53449 L .43929 .53504 L 0 .996 .996 .43 k
F
.4398 .54187 m .4432 .53557 L .44266 .53449 L F
.43651 .52748 m .4398 .54187 L .43929 .53504 L 0 .669 .996 .009 k
F
.44281 .53992 m .44272 .53962 L .44141 .54637 L 0 .996 .996 .066 k
F
.43808 .53799 m .44141 .54637 L .44086 .54707 L 0 .996 .996 .64 k
F
.43958 .54177 m .44115 .54571 L .43915 .5407 L 0 .996 .689 .251 k
F
.44115 .54571 m .44141 .54637 L .44115 .54571 L F
.44115 .54571 m .44115 .54571 L .43915 .5407 L F
.43861 .53934 m .43958 .54177 L .43808 .53799 L F
.43958 .54177 m .43915 .5407 L .43808 .53799 L F
.43909 .54054 m .44197 .54458 L .44141 .54637 L F
.43861 .53934 m .43902 .53997 L .43909 .54054 L F
.43601 .52141 m .43929 .53504 L .4388 .52594 L 0 .558 .996 .031 k
F
.43694 .52448 m .43816 .53182 L .43655 .52246 L .5 .5 .5 1 k
F
.43816 .53182 m .43846 .53377 L .43642 .52167 L F
.43642 .52167 m .4365 .52224 L .43589 .51877 L F
.4365 .52224 m .43828 .53439 L .43612 .52027 L F
.43828 .53439 m .43836 .53494 L .43612 .52027 L F
.4385 .53588 m .4386 .53666 L .43591 .51889 L F
.43591 .51889 m .43591 .51889 L .43589 .51877 L F
.4385 .53588 m .43591 .51889 L .43591 .51889 L F
.43052 .52151 m .4332 .54143 L .42994 .52713 L 0 .996 .996 .996 k
F
.43103 .52533 m .43374 .54044 L .4332 .54143 L F
.43118 .52563 m .43374 .54044 L .43103 .52533 L F
.43084 .52344 m .43374 .54044 L .43069 .5228 L F
.43069 .5228 m .43118 .52563 L .43103 .52533 L F
.43052 .52151 m .43084 .52344 L .43069 .5228 L F
.43102 .52546 m .43129 .52693 L .43052 .52151 L 0 .996 .996 .275 k
F
.43129 .52693 m .43374 .54044 L .43121 .52558 L F
.43129 .52693 m .43121 .52558 L .43052 .52151 L F
.43168 .52908 m .4343 .53711 L .43374 .54044 L F
.43102 .52546 m .43196 .52878 L .43168 .52908 L F
.43196 .52878 m .4343 .53711 L .43168 .52908 L F
.4317 .52917 m .43374 .5354 L .43102 .52546 L 0 .538 .996 .136 k
F
.43153 .52868 m .4317 .52917 L .43102 .52546 L F
.43374 .5354 m .43325 .53338 L .43102 .52546 L F
.43374 .5354 m .4343 .53711 L .43325 .53338 L F
.43153 .52868 m .43347 .53027 L .4328 .53253 L F
.42994 .52713 m .43267 .54059 L .42937 .53238 L .5 .5 .5 1 k
F
.42994 .52713 m .4332 .54143 L .43267 .54059 L F
.42918 .53572 m .43181 .53159 L .43206 .53045 L F
.43206 .53045 m .433 .53077 L .43223 .52967 L 0 .193 .996 .065 k
F
.433 .53077 m .43327 .53048 L .43153 .52868 L F
.43347 .53027 m .43488 .53142 L .4328 .53253 L 0 .538 .996 .136 k
F
.43383 .53106 m .43343 .53023 L .43153 .52868 L 0 .193 .996 .065 k
F
.43206 .53045 m .43546 .52396 L .43537 .52513 L F
.433 .53077 m .43383 .53106 L .43327 .53048 L F
.43383 .53106 m .43488 .53142 L .43343 .53023 L F
.43206 .53045 m .43537 .52513 L .43488 .53142 L F
.43181 .53159 m .43259 .53036 L .43206 .53045 L .5 .5 .5 1 k
F
.43206 .53045 m .43223 .52967 L .43153 .52868 L 0 .193 .996 .065 k
F
.42969 .54031 m .43259 .53036 L .42918 .53572 L 0 .996 .996 .141 k
F
.42969 .54031 m .43195 .53251 L .43259 .53036 L F
.43276 .52998 m .43373 .52781 L .43293 .52908 L 0 .63 .996 .004 k
F
.43373 .52781 m .43391 .52712 L .43206 .53045 L F
.43373 .52754 m .43601 .52141 L .43577 .52251 L F
.43364 .52537 m .43427 .52082 L .4337 .52505 L 0 .996 .996 .038 k
F
.43259 .53036 m .43358 .52778 L .43357 .52794 L 0 .63 .996 .004 k
F
.43259 .53036 m .43269 .53003 L .43236 .53025 L F
.43219 .53173 m .43277 .52969 L .43259 .53036 L 0 .996 .996 .141 k
F
.43277 .52969 m .43314 .52842 L .4328 .52961 L F
.43276 .52998 m .43293 .52908 L .43206 .53045 L 0 .63 .996 .004 k
F
.43277 .52969 m .4328 .52961 L .43259 .53036 L 0 .996 .996 .141 k
F
.43226 .53146 m .43314 .52842 L .43219 .53173 L F
.43259 .53036 m .43276 .52998 L .43269 .53003 L 0 .63 .996 .004 k
F
.43373 .52781 m .43459 .5259 L .43391 .52712 L F
.43459 .5259 m .43546 .52396 L .43424 .52628 L F
.43459 .5259 m .43424 .52628 L .43206 .53045 L F
.4351 .52475 m .43577 .52251 L .43512 .52472 L F
.43259 .53036 m .43512 .52412 L .4351 .52475 L F
.43512 .52412 m .43577 .52251 L .4351 .52475 L F
.43374 .52736 m .43601 .52141 L .43373 .52754 L F
.43512 .52472 m .43577 .52251 L .43546 .52396 L F
.43516 .52349 m .43513 .52371 L .43259 .53036 L 0 .996 .996 .12 k
F
.43195 .53251 m .43226 .53146 L .43219 .53173 L 0 .996 .996 .141 k
F
.43021 .54188 m .43314 .52842 L .42969 .54031 L 0 .996 .996 .058 k
F
.43021 .54188 m .43306 .52814 L .43314 .52842 L F
.43306 .52814 m .4337 .52505 L .43314 .52842 L F
.43314 .52842 m .43516 .52349 L .43322 .52869 L 0 .996 .996 .12 k
F
.43314 .52842 m .43322 .52869 L .43259 .53036 L F
.43516 .52349 m .43601 .52141 L .43513 .52371 L F
.43357 .52794 m .43374 .52736 L .43373 .52754 L 0 .63 .996 .004 k
F
.43358 .52778 m .43374 .52736 L .43357 .52794 L F
.43314 .52842 m .43651 .52748 L .43601 .52141 L 0 .996 .996 .12 k
F
.4337 .52505 m .43487 .52606 L .43314 .52842 L 0 .75 .996 .033 k
F
.43487 .52606 m .43651 .52748 L .4348 .52796 L F
.43487 .52606 m .4348 .52796 L .43314 .52842 L F
.4337 .52505 m .43702 .53237 L .43651 .52748 L F
.43537 .51584 m .43808 .53799 L .43513 .51823 L .5 .5 .5 1 k
F
.43521 .51595 m .43513 .51823 L .43483 .5162 L F
.43537 .51584 m .43513 .51823 L .43521 .51595 L F
.43549 .52092 m .43718 .53211 L .43744 .53504 L F
.43549 .52085 m .43808 .53799 L .43549 .52092 L F
.43525 .51898 m .43591 .52346 L .43524 .51916 L F
.43591 .52346 m .43808 .53799 L .43592 .5237 L F
.43591 .52346 m .43592 .5237 L .43524 .51916 L F
.43524 .51916 m .43549 .52085 L .43549 .52092 L F
.43253 .53035 m .43483 .5162 L .43258 .53022 L F
.43076 .54088 m .4337 .52505 L .43021 .54188 L 0 .996 .996 .038 k
F
.43076 .54088 m .43367 .5242 L .43364 .52537 L F
.43367 .5242 m .43427 .52082 L .43364 .52537 L F
.43174 .53559 m .43276 .52961 L .43186 .53456 L 0 .996 .996 .039 k
F
.43276 .52961 m .43427 .52082 L .43266 .52999 L F
.43276 .52961 m .43266 .52999 L .43186 .53456 L F
.43174 .53559 m .43376 .52291 L .43376 .52379 L F
.43259 .53036 m .43236 .53025 L .43234 .5304 L 0 .63 .996 .004 k
F
.43168 .53586 m .43483 .5162 L .43174 .53559 L 0 .996 .996 .039 k
F
.43483 .5162 m .43525 .51898 L .43524 .51916 L .5 .5 .5 1 k
F
.43188 .53438 m .43253 .53035 L .43168 .53586 L F
.43253 .53035 m .43258 .53022 L .43168 .53586 L F
.43376 .52379 m .43483 .5162 L .43427 .52082 L 0 .996 .996 .039 k
F
.43376 .52291 m .43483 .5162 L .43376 .52379 L F
.43427 .52082 m .43702 .53237 L .4337 .52505 L 0 .996 .996 .03 k
F
.43584 .52743 m .43755 .53582 L .43702 .53237 L F
.43427 .52082 m .43458 .52226 L .43461 .52226 L F
.43483 .5162 m .43436 .52123 L .43427 .52082 L .5 .5 .5 1 k
F
.43461 .52226 m .4356 .5269 L .43584 .52743 L 0 .996 .996 .03 k
F
.43458 .52226 m .4356 .5269 L .43461 .52226 L F
.4356 .5269 m .43755 .53582 L .43584 .52743 L F
.43483 .5162 m .43755 .53582 L .43436 .52123 L .5 .5 .5 1 k
F
.43188 .53438 m .43522 .51665 L .43483 .5162 L F
.43296 .52769 m .43404 .52239 L .43188 .53438 L 0 .996 .996 .31 k
F
.43245 .53025 m .43296 .52769 L .43188 .53438 L F
.43404 .52239 m .43537 .51584 L .43414 .52237 L F
.43404 .52239 m .43414 .52237 L .43188 .53438 L F
.43537 .51584 m .43861 .53934 L .43808 .53799 L .5 .5 .5 1 k
F
.43694 .52448 m .43655 .52246 L .43642 .52167 L F
.43641 .52167 m .43692 .52446 L .43642 .52167 L 0 .996 .996 .067 k
F
.43591 .51887 m .43606 .52 L .43541 .51611 L .5 .5 .5 1 k
F
.43606 .52 m .43861 .53934 L .43567 .51802 L F
.43606 .52 m .43567 .51802 L .43541 .51611 L F
.43954 .54078 m .44197 .54458 L .43961 .54127 L 0 .996 .689 .251 k
F
.43915 .54029 m .44171 .54418 L .43861 .53934 L .103 .373 .83 .081 k
F
.44171 .54418 m .44172 .54419 L .43861 .53934 L F
.44171 .54418 m .44197 .54458 L .44172 .54419 L F
.44362 .53543 m .44542 .52465 L .44486 .52857 L 0 .996 .996 .066 k
F
.44197 .54458 m .44422 .53159 L .44362 .53543 L F
.44422 .53159 m .44542 .52465 L .44362 .53543 L F
.44442 .532 m .4467 .53088 L .44415 .53413 L 0 .996 .996 .092 k
F
.4467 .53088 m .44712 .53067 L .44683 .53102 L F
.4467 .53088 m .44683 .53102 L .44415 .53413 L F
.44497 .53173 m .44766 .53365 L .44712 .53067 L F
.4448 .5323 m .44766 .53365 L .44497 .53173 L F
.4443 .53206 m .4448 .5323 L .44497 .53173 L F
.44486 .52857 m .44766 .53365 L .4443 .53206 L 0 .996 .996 .027 k
F
.44527 .52932 m .4473 .53375 L .44737 .53312 L F
.44486 .52857 m .44515 .52918 L .44527 .52932 L F
.44515 .52918 m .4473 .53375 L .44527 .52932 L F
.45143 .54556 m .45266 .53678 L .45141 .54555 L .5 .5 .5 1 k
F
.45336 .52948 m .45343 .52976 L .45344 .52965 L 0 .638 .996 .017 k
F
.45329 .52934 m .45335 .52957 L .45336 .52948 L F
.45128 .54214 m .45359 .52865 L .45327 .52943 L .5 .5 .5 1 k
F
.451 .54415 m .45359 .52865 L .45128 .54214 L F
.45153 .54821 m .4544 .52435 L .45098 .5488 L F
.44892 .53765 m .44896 .53785 L .44892 .53765 L F
.44896 .53785 m .44896 .53785 L .44892 .53765 L F
.44892 .53765 m .44892 .53765 L .4489 .53751 L F
.4489 .53751 m .44892 .53765 L .44892 .53767 L F
.44659 .5266 m .44989 .5437 L .44937 .53703 L 0 .786 .996 .001 k
F
.45226 .54516 m .45239 .54414 L .45228 .54491 L .5 .5 .5 1 k
F
.45239 .54414 m .45238 .54412 L .45228 .54491 L F
.45209 .54662 m .45226 .54516 L .45228 .54491 L F
.45265 .54469 m .45551 .5179 L .45209 .54662 L F
.44935 .53842 m .45265 .54469 L .45209 .54662 L 0 .996 .781 .27 k
F
.44929 .53824 m .44943 .53851 L .44935 .53842 L F
.44943 .53851 m .45265 .54469 L .44935 .53842 L F
.45212 .54358 m .45245 .54093 L .4521 .54353 L .5 .5 .5 1 k
F
.45252 .54445 m .45252 .54444 L .44929 .53824 L .127 .653 .798 .107 k
F
.45239 .54414 m .45389 .5315 L .45238 .54412 L .5 .5 .5 1 k
F
.45265 .54469 m .45606 .51798 L .45551 .5179 L F
.44984 .53933 m .44989 .53938 L .44929 .53824 L .127 .653 .798 .107 k
F
.45237 .54417 m .45252 .54445 L .45237 .54415 L F
.45237 .54417 m .45237 .54415 L .44929 .53824 L F
.45252 .54445 m .45265 .54469 L .45252 .54444 L F
.44937 .53703 m .45224 .53141 L .45205 .5306 L .5 .5 .5 1 k
F
.44942 .53417 m .44945 .53401 L .44942 .53419 L 0 .996 .996 .122 k
F
.44942 .53417 m .44996 .53044 L .44945 .53401 L F
.44988 .53093 m .44996 .53044 L .44942 .53417 L F
.44937 .53703 m .45219 .53027 L .44885 .52811 L .5 .5 .5 1 k
F
.44764 .51553 m .44832 .52165 L .44712 .51332 L F
.44832 .52165 m .4484 .52379 L .44712 .51332 L F
.44764 .51553 m .44712 .51332 L .4471 .5132 L F
.44881 .51653 m .44983 .51926 L .44853 .51704 L 0 .996 .996 .699 k
F
.44786 .51318 m .44983 .51926 L .44755 .51316 L F
.44755 .51316 m .44881 .51653 L .44853 .51704 L F
.44649 .50894 m .44786 .51318 L .44755 .51316 L F
.44927 .52002 m .44994 .52407 L .44873 .51934 L 0 .996 .996 .203 k
F
.44994 .52407 m .45205 .53702 L .4498 .52505 L F
.44994 .52407 m .4498 .52505 L .44873 .51934 L F
.44873 .51934 m .44984 .5276 L .44818 .51769 L 0 .996 .996 .404 k
F
.44984 .5276 m .44989 .52913 L .44818 .51769 L F
.45136 .53894 m .45142 .53941 L .44818 .51769 L F
.44959 .53342 m .4496 .53383 L .44766 .5178 L .5 .5 .5 1 k
F
.44767 .51781 m .44766 .5178 L .44723 .51421 L F
.44959 .53342 m .44766 .5178 L .44767 .51781 L F
.44723 .51422 m .44723 .51421 L .4471 .5132 L F
.44959 .53342 m .44723 .51421 L .44723 .51422 L F
.44818 .51769 m .44935 .52743 L .44764 .51553 L F
.44935 .52743 m .44945 .52868 L .44764 .51553 L F
.44978 .53107 m .44982 .53219 L .44764 .51553 L F
.44708 .5133 m .44984 .53933 L .44654 .51652 L F
.4471 .5132 m .44711 .51331 L .44708 .5133 L F
.44711 .51331 m .44984 .53933 L .44708 .5133 L F
.45031 .54023 m .4532 .54271 L .45265 .54469 L .127 .653 .798 .107 k
F
.45004 .53972 m .4503 .53997 L .45031 .54023 L F
.4503 .53997 m .4532 .54271 L .45031 .54023 L F
.44978 .53107 m .4501 .53376 L .44982 .53219 L .5 .5 .5 1 k
F
.45004 .53953 m .4532 .54271 L .45004 .53972 L .127 .653 .798 .107 k
F
.44984 .53933 m .45004 .53953 L .45004 .53972 L F
.45039 .5403 m .45319 .5427 L .44984 .53933 L .086 .097 .789 .048 k
F
.45319 .5427 m .45316 .54267 L .44984 .53933 L F
.45319 .5427 m .4532 .54271 L .45316 .54267 L F
.45245 .54093 m .45495 .52118 L .45257 .53959 L .5 .5 .5 1 k
F
.45063 .54033 m .45376 .54063 L .45063 .54051 L .086 .097 .789 .048 k
F
.45257 .53959 m .4548 .52239 L .45435 .52477 L .5 .5 .5 1 k
F
.45063 .54051 m .45168 .54055 L .45121 .54101 L .086 .097 .789 .048 k
F
.45168 .54055 m .45376 .54063 L .45121 .54101 L F
.45039 .5403 m .45063 .54033 L .45063 .54051 L F
.45094 .54074 m .45376 .54063 L .45039 .5403 L .062 0 .996 0 k
F
.45149 .53993 m .454 .53827 L .45094 .54074 L 0 0 .996 .032 k
F
.454 .53827 m .45432 .53806 L .45377 .5385 L F
.454 .53827 m .45377 .5385 L .45094 .54074 L F
.45121 .54101 m .45376 .54063 L .4532 .54271 L .086 .097 .789 .048 k
F
.4501 .53376 m .4506 .53793 L .45013 .53456 L .5 .5 .5 1 k
F
.4506 .53793 m .45094 .54074 L .4506 .53819 L F
.4506 .53793 m .4506 .53819 L .45013 .53456 L F
.4501 .53376 m .45013 .53456 L .44982 .53219 L F
.4471 .5132 m .45039 .5403 L .44984 .53933 L F
.44654 .51652 m .44929 .53824 L .44598 .52059 L F
.44829 .53029 m .44984 .53933 L .44929 .53824 L F
.44654 .51652 m .44712 .52053 L .4471 .5209 L F
.44612 .52793 m .44659 .5266 L .44624 .52753 L 0 .996 .996 .161 k
F
.44726 .53192 m .44875 .53708 L .4482 .53568 L .5 .5 .5 1 k
F
.44542 .52465 m .44683 .52991 L .44726 .53192 L F
.44766 .53365 m .44745 .53234 L .44712 .53067 L F
.44683 .52991 m .44875 .53708 L .44726 .53192 L F
.44766 .53365 m .44826 .53666 L .44745 .53234 L F
.44826 .53666 m .45043 .54754 L .44877 .53905 L F
.44826 .53666 m .44877 .53905 L .44745 .53234 L F
.44737 .53312 m .44777 .53437 L .44766 .53365 L 0 .996 .996 .027 k
F
.4482 .53568 m .45068 .54737 L .44766 .53365 L 0 .996 .996 .996 k
F
.44777 .53437 m .4482 .53568 L .44766 .53365 L 0 .996 .996 .027 k
F
.44598 .52059 m .44875 .53708 L .44542 .52465 L .5 .5 .5 1 k
F
.44664 .52452 m .44929 .53824 L .44875 .53708 L F
.44598 .52059 m .44666 .52418 L .44664 .52452 L F
.44666 .52418 m .44929 .53824 L .44664 .52452 L F
.45068 .54737 m .45066 .54734 L .44766 .53365 L 0 .996 .996 .996 k
F
.45051 .54709 m .45066 .5462 L .45065 .54619 L .5 .5 .5 1 k
F
.45043 .54754 m .45051 .54709 L .45051 .54709 L F
.45051 .54709 m .45066 .5462 L .45051 .54709 L F
.44766 .53365 m .45098 .5488 L .45043 .54754 L F
.4473 .53375 m .4482 .53568 L .44737 .53312 L 0 .996 .996 .027 k
F
.44542 .52465 m .4482 .53568 L .44486 .52857 L .5 .5 .5 1 k
F
.4442 .53425 m .44764 .51553 L .4471 .5132 L 0 .996 .996 .506 k
F
.4448 .5299 m .44686 .51949 L .4442 .53425 L 0 .996 .996 .406 k
F
.44686 .51949 m .44739 .51679 L .44685 .51978 L F
.44686 .51949 m .44685 .51978 L .4442 .53425 L F
.4442 .53425 m .44659 .51695 L .44364 .53738 L 0 .996 .996 .506 k
F
.44476 .53008 m .4448 .5299 L .4442 .53425 L 0 .996 .996 .406 k
F
.44739 .51679 m .44764 .51553 L .44738 .51694 L F
.44659 .51695 m .44657 .51691 L .44364 .53738 L 0 .996 .996 .506 k
F
.44723 .51768 m .44725 .51768 L .4442 .53425 L 0 .996 .996 .406 k
F
.4471 .5209 m .44823 .52822 L .44829 .53029 L .5 .5 .5 1 k
F
.44712 .52053 m .44823 .52822 L .4471 .5209 L F
.44764 .51553 m .45094 .54074 L .45039 .5403 L F
.44507 .52898 m .44817 .51775 L .44523 .52774 L 0 .996 .996 .406 k
F
.44817 .51773 m .44817 .51775 L .44798 .51841 L 0 .996 .996 .279 k
F
.44798 .51839 m .44798 .51841 L .44476 .53008 L F
.44817 .51773 m .44798 .51841 L .44798 .51839 L F
.44523 .52774 m .44817 .51775 L .44814 .51761 L 0 .996 .996 .406 k
F
.44745 .51648 m .44814 .51761 L .44764 .51553 L F
.44739 .51679 m .44738 .51694 L .44725 .51768 L F
.44739 .51679 m .44725 .51768 L .44723 .51768 L F
.44523 .52774 m .44814 .51761 L .44745 .51648 L F
.44688 .51479 m .44689 .51471 L .44364 .53738 L 0 .996 .996 .506 k
F
.44476 .53008 m .44507 .52898 L .44523 .52774 L 0 .996 .996 .406 k
F
.44364 .53738 m .44657 .5169 L .44655 .51678 L .5 .5 .5 1 k
F
.44413 .53253 m .44542 .52465 L .44379 .53408 L 0 .996 .996 .085 k
F
.44413 .53253 m .44379 .53408 L .44263 .54074 L F
.44413 .53253 m .44263 .54074 L .44264 .54083 L F
.44252 .54233 m .44413 .53253 L .44197 .54458 L F
.44252 .54233 m .44598 .52059 L .44542 .52465 L F
.44364 .53738 m .44682 .5149 L .44637 .51776 L .5 .5 .5 1 k
F
.44463 .52979 m .44486 .52857 L .4443 .53206 L 0 .996 .996 .069 k
F
.44364 .53738 m .44584 .52156 L .44308 .53995 L .5 .5 .5 1 k
F
.44308 .53995 m .44598 .52059 L .44252 .54233 L 0 .996 .996 .111 k
F
.44339 .5379 m .44558 .52306 L .44536 .52474 L F
.44308 .53995 m .44337 .538 L .44339 .5379 L F
.44337 .538 m .44653 .51664 L .44339 .5379 L F
.44653 .51664 m .44654 .51652 L .44653 .51664 L F
.44653 .51664 m .44653 .51664 L .44339 .5379 L F
.44584 .52156 m .44557 .52311 L .44308 .53995 L .5 .5 .5 1 k
F
.44558 .52306 m .44654 .51652 L .44536 .52474 L 0 .996 .996 .111 k
F
.44584 .52156 m .44654 .51652 L .44557 .52311 L .5 .5 .5 1 k
F
.44591 .51723 m .44711 .51814 L .44533 .52443 L 0 .996 .996 .177 k
F
.44533 .52443 m .44787 .51844 L .44476 .53008 L 0 .996 .996 .279 k
F
.44787 .51844 m .44817 .51773 L .44796 .51849 L F
.44787 .51844 m .44796 .51849 L .44476 .53008 L F
.44818 .51769 m .45149 .53993 L .45094 .54074 L .5 .5 .5 1 k
F
.44604 .52275 m .44864 .51948 L .44817 .51773 L 0 .996 .996 .279 k
F
.44597 .52348 m .44864 .51948 L .44604 .52275 L F
.44711 .51814 m .44866 .51929 L .44631 .52293 L 0 .996 .996 .177 k
F
.44592 .52303 m .44597 .52348 L .44604 .52275 L 0 .996 .996 .279 k
F
.44533 .52443 m .44585 .52365 L .44592 .52303 L F
.44585 .52365 m .44597 .52348 L .44592 .52303 L F
.44711 .51814 m .44631 .52293 L .44533 .52443 L 0 .996 .996 .177 k
F
.4462 .51745 m .44626 .51752 L .44641 .51761 L F
.44591 .51723 m .44619 .51747 L .4462 .51745 L F
.44619 .51747 m .44626 .51752 L .4462 .51745 L F
.44674 .51786 m .44685 .51798 L .44684 .51793 L F
.44641 .51761 m .44675 .51789 L .44674 .51786 L F
.44675 .51789 m .44685 .51798 L .44674 .51786 L F
.44655 .51678 m .44689 .51471 L .44682 .5149 L .5 .5 .5 1 k
F
.44657 .5169 m .44689 .51471 L .44655 .51678 L F
.44689 .51471 m .4471 .5132 L .44697 .514 L F
.44689 .51471 m .44697 .514 L .44682 .5149 L F
.44702 .51377 m .44705 .51356 L .44689 .51471 L 0 .996 .996 .506 k
F
.44702 .51377 m .44689 .51471 L .44688 .51479 L F
.44626 .51752 m .44661 .51782 L .44641 .51761 L 0 .996 .996 .177 k
F
.44866 .51929 m .44867 .51943 L .44533 .52443 L F
.44873 .51934 m .45205 .53702 L .45149 .53993 L 0 .996 .996 .404 k
F
.44661 .51782 m .44892 .51973 L .44665 .51781 L 0 .996 .996 .177 k
F
.44661 .51782 m .44665 .51781 L .44641 .51761 L F
.44823 .52822 m .44984 .53933 L .44829 .53029 L .5 .5 .5 1 k
F
.44684 .51793 m .44892 .51973 L .44862 .51926 L 0 .996 .996 .177 k
F
.44685 .51798 m .44892 .51973 L .44684 .51793 L F
.44659 .51695 m .44702 .51377 L .44657 .51691 L 0 .996 .996 .506 k
F
.44702 .51377 m .4471 .5132 L .44705 .51356 L F
.44864 .51948 m .44873 .51934 L .44817 .51773 L 0 .996 .996 .279 k
F
.44866 .51929 m .44873 .51934 L .44867 .51943 L 0 .996 .996 .177 k
F
.44935 .52743 m .44978 .53107 L .44945 .52868 L .5 .5 .5 1 k
F
.44817 .51775 m .44818 .51769 L .44764 .51553 L 0 .996 .996 .406 k
F
.44817 .51773 m .44818 .51769 L .44817 .51775 L 0 .996 .996 .279 k
F
.44649 .50894 m .44715 .51157 L .44591 .51723 L 0 .996 .996 .699 k
F
.44846 .51859 m .44873 .51934 L .44848 .5186 L 0 .996 .996 .279 k
F
.44846 .51859 m .44848 .5186 L .44818 .51769 L F
.44817 .51773 m .44846 .51859 L .44818 .51769 L F
.44637 .51776 m .44682 .5149 L .44654 .51652 L .5 .5 .5 1 k
F
.44715 .51157 m .44898 .51886 L .44627 .51742 L 0 .996 .996 .699 k
F
.44715 .51157 m .44627 .51742 L .44591 .51723 L F
.44702 .51348 m .44829 .51609 L .44649 .50894 L .06 .624 .884 .134 k
F
.44829 .51609 m .44983 .51926 L .44649 .50894 L F
.44896 .51663 m .45039 .51687 L .44899 .51754 L F
.44891 .51538 m .44927 .51575 L .44896 .51663 L F
.44927 .51575 m .45039 .51687 L .44896 .51663 L F
.44899 .51754 m .45039 .51687 L .44983 .51926 L F
.44862 .51926 m .44927 .52002 L .44873 .51934 L 0 .996 .996 .177 k
F
.44892 .51973 m .44927 .52002 L .44862 .51926 L F
.44898 .51886 m .4491 .51988 L .44591 .51723 L 0 .996 .996 .699 k
F
.44853 .51704 m .44983 .51926 L .44927 .52002 L F
.44739 .51423 m .44891 .51538 L .44899 .51754 L .06 .624 .884 .134 k
F
.44702 .51348 m .44773 .5142 L .44739 .51423 L F
.44773 .5142 m .44891 .51538 L .44739 .51423 L F
.44755 .51915 m .45039 .51687 L .44773 .5142 L 0 0 .996 .029 k
F
.44755 .51915 m .44773 .5142 L .44702 .51348 L F
.44964 .51746 m .45041 .51483 L .45039 .51687 L F
.44946 .51761 m .45041 .51483 L .44964 .51746 L F
.44946 .51761 m .45041 .51465 L .45041 .51483 L F
.44932 .51772 m .44939 .5158 L .44946 .51761 L F
.44755 .51915 m .44926 .51604 L .44932 .51772 L F
.44926 .51604 m .44939 .5158 L .44932 .51772 L F
.45041 .51465 m .45095 .51298 L .45039 .51687 L F
.44939 .5158 m .45095 .51298 L .44946 .51761 L F
.44898 .51886 m .44927 .52002 L .4491 .51988 L 0 .996 .996 .699 k
F
.44832 .52165 m .44976 .53461 L .4484 .52379 L .5 .5 .5 1 k
F
.44809 .5228 m .45068 .51392 L .44755 .51915 L 0 .495 .996 0 k
F
.45068 .51392 m .45095 .51298 L .45042 .51394 L F
.45068 .51392 m .45042 .51394 L .44755 .51915 L F
.45074 .5137 m .45103 .51228 L .45095 .51298 L F
.44958 .51769 m .45103 .51228 L .45074 .5137 L F
.44958 .51769 m .45151 .50812 L .45103 .51228 L F
.45095 .51298 m .45162 .51284 L .45039 .51687 L 0 .996 .996 .171 k
F
.45162 .51284 m .45377 .5124 L .45158 .51529 L F
.45162 .51284 m .45158 .51529 L .45039 .51687 L F
.4548 .52239 m .45495 .52118 L .45435 .52477 L .5 .5 .5 1 k
F
.45389 .5315 m .45528 .51985 L .45389 .53146 L F
.45528 .51985 m .45551 .5179 L .45527 .51986 L F
.45481 .52373 m .45551 .5179 L .45463 .52403 L F
.45319 .5229 m .45658 .5136 L .45601 .52214 L 0 .187 .996 .052 k
F
.45377 .5124 m .45658 .5136 L .45319 .5229 L .251 .024 .612 .023 k
F
.45039 .51687 m .45377 .5124 L .45319 .5229 L 0 .345 .996 .089 k
F
.45162 .51284 m .45432 .51332 L .45377 .5124 L 0 .996 .996 .171 k
F
.45095 .51298 m .45188 .51308 L .45162 .51284 L F
.45188 .51308 m .45432 .51332 L .45162 .51284 L F
.45377 .5124 m .45714 .51298 L .45658 .5136 L .251 .024 .612 .023 k
F
.45432 .51332 m .45714 .51298 L .45572 .51273 L 0 .695 .996 .059 k
F
.45432 .51332 m .45572 .51273 L .45377 .5124 L F
.45151 .50812 m .45274 .51316 L .45095 .51298 L 0 .585 .996 .025 k
F
.45151 .50812 m .45292 .51391 L .45432 .51332 L F
.45292 .51391 m .45486 .52185 L .45432 .51332 L F
.45207 .50695 m .45349 .51454 L .45169 .50886 L 0 .996 .996 0 k
F
.45349 .51454 m .45486 .52185 L .45296 .51405 L F
.45349 .51454 m .45296 .51405 L .45169 .50886 L F
.45171 .5077 m .45169 .50886 L .45151 .50812 L F
.45207 .50695 m .45169 .50886 L .45171 .5077 L F
.45224 .53141 m .45273 .53044 L .45205 .5306 L .5 .5 .5 1 k
F
.45164 .52888 m .45183 .52965 L .45135 .52765 L 0 .532 .996 .12 k
F
.45183 .52965 m .45164 .52886 L .45135 .52765 L F
.45164 .52888 m .45135 .52765 L .4511 .52661 L F
.45193 .53011 m .45219 .53027 L .45164 .52888 L 0 .996 .996 .087 k
F
.44927 .52002 m .45262 .53136 L .45205 .53702 L 0 .996 .996 .203 k
F
.44983 .51926 m .45262 .53136 L .44927 .52002 L 0 .607 .996 .133 k
F
.44983 .51926 m .45319 .5229 L .45262 .53136 L F
.45039 .51687 m .45319 .5229 L .44983 .51926 L 0 .345 .996 .089 k
F
.45386 .52731 m .4534 .52977 L .45329 .52934 L 0 .996 .996 .026 k
F
.45289 .53437 m .4544 .52435 L .45384 .52718 L .5 .5 .5 1 k
F
.45266 .53678 m .4544 .52435 L .45289 .53437 L F
.45245 .53286 m .45329 .52934 L .45211 .53335 L F
.45262 .53136 m .45601 .52214 L .45545 .52919 L 0 .143 .996 .04 k
F
.45283 .5309 m .45329 .52934 L .45273 .53044 L .5 .5 .5 1 k
F
.45327 .52943 m .45384 .52718 L .45329 .52934 L F
.45359 .52865 m .45384 .52718 L .45327 .52943 L F
.45319 .5229 m .45601 .52214 L .45262 .53136 L 0 .187 .996 .052 k
F
.45207 .50695 m .45265 .51068 L .45273 .51051 L 0 .996 .996 0 k
F
.45265 .51068 m .45509 .52631 L .45273 .51051 L F
.45509 .52631 m .45541 .52831 L .45512 .5264 L F
.45509 .52631 m .45512 .5264 L .45273 .51051 L F
.45261 .51019 m .45344 .51556 L .45214 .50743 L 0 .996 .996 .11 k
F
.45261 .51019 m .45214 .50743 L .45207 .50695 L F
.45344 .51556 m .45362 .51691 L .45207 .50695 L F
.44919 .52294 m .45261 .51019 L .45207 .50695 L 0 .996 .996 .31 k
F
.45115 .51534 m .45225 .51147 L .45106 .516 L 0 .996 .996 .245 k
F
.45225 .51147 m .45261 .51019 L .4523 .51138 L F
.45225 .51147 m .4523 .51138 L .45106 .516 L F
.44976 .52022 m .45115 .51534 L .44919 .52294 L F
.45115 .51534 m .45106 .516 L .44919 .52294 L F
.45601 .52214 m .45671 .52257 L .45545 .52919 L .21 .005 .552 .005 k
F
.45502 .52581 m .45596 .53224 L .45541 .52831 L 0 .996 .996 .11 k
F
.45344 .51556 m .45541 .52831 L .45362 .51691 L F
.45261 .51019 m .45335 .51502 L .45344 .51556 L F
.45344 .51556 m .45451 .52266 L .45502 .52581 L F
.45335 .51502 m .45451 .52266 L .45344 .51556 L F
.45451 .52266 m .45596 .53224 L .45502 .52581 L F
.45273 .51051 m .45372 .51707 L .45408 .51771 L 0 .996 .996 0 k
F
.45316 .51294 m .45424 .52038 L .4527 .51073 L .5 .5 .5 1 k
F
.45424 .52038 m .45451 .52266 L .45261 .51019 L F
.44976 .52022 m .4531 .51307 L .45302 .51258 L 0 .996 .996 .245 k
F
.45239 .51097 m .45302 .51258 L .45261 .51019 L F
.44976 .52022 m .45302 .51258 L .45239 .51097 L F
.45211 .51427 m .45301 .51313 L .45235 .51468 L 0 .996 .996 .154 k
F
.45301 .51313 m .4531 .51302 L .45302 .51319 L F
.45301 .51313 m .45302 .51319 L .45235 .51468 L F
.45316 .51294 m .4527 .51073 L .45261 .51019 L .5 .5 .5 1 k
F
.4531 .51307 m .45316 .51294 L .45261 .51019 L 0 .996 .996 .245 k
F
.4531 .51302 m .45316 .51294 L .4531 .51307 L 0 .996 .996 .154 k
F
.4531 .51302 m .4531 .51307 L .45235 .51468 L F
.44919 .52294 m .45169 .50906 L .44864 .52401 L 0 .996 .996 .31 k
F
.45032 .51653 m .45211 .51427 L .44976 .52022 L 0 .996 .996 .154 k
F
.45211 .51427 m .45235 .51468 L .44976 .52022 L F
.45408 .51771 m .45541 .52831 L .45486 .52185 L 0 .996 .996 0 k
F
.45372 .51707 m .45541 .52831 L .45408 .51771 L F
.45541 .52831 m .45824 .52462 L .45486 .52185 L 0 .996 .996 .145 k
F
.45844 .52492 m .45927 .53154 L .45825 .52565 L 0 .996 .996 .478 k
F
.45541 .52831 m .45879 .52716 L .45824 .52462 L 0 .996 .996 .145 k
F
.45596 .53224 m .45879 .52716 L .45541 .52831 L .5 .5 .5 1 k
F
.45734 .52976 m .45935 .52735 L .45879 .52716 L F
.45659 .5311 m .45754 .5299 L .45734 .52976 L F
.45663 .53118 m .45754 .5299 L .45659 .5311 L F
.45707 .53402 m .45831 .53043 L .45651 .53391 L 0 .973 .996 .018 k
F
.45831 .53043 m .45804 .53025 L .45651 .53391 L F
.45625 .53179 m .45749 .53002 L .45623 .53175 L .5 .5 .5 1 k
F
.45764 .53335 m .45791 .53235 L .45707 .53402 L 0 .996 .996 .022 k
F
.45771 .52971 m .45935 .52735 L .4577 .52968 L .5 .5 .5 1 k
F
.45754 .5299 m .45935 .52735 L .45734 .52976 L F
.45604 .53212 m .45935 .52735 L .45603 .53211 L F
.45935 .52735 m .46218 .51295 L .45879 .52716 L 0 .996 .996 .31 k
F
.46331 .52163 m .46414 .52081 L .46424 .52112 L .017 0 .996 0 k
F
.46339 .52159 m .46409 .5212 L .46374 .52381 L F
.46275 .53135 m .46544 .52123 L .46219 .53857 L .5 .5 .5 1 k
F
.46376 .52753 m .46414 .52634 L .46412 .52619 L F
.46544 .52123 m .46544 .52124 L .46219 .53857 L F
.46545 .52119 m .46546 .52124 L .46219 .53857 L F
.46546 .5213 m .4655 .5211 L .46497 .52093 L F
.46549 .52104 m .4655 .5211 L .46219 .53857 L F
.46555 .52084 m .46891 .52905 L .46836 .53292 L 0 .996 .996 .209 k
F
.46414 .52634 m .46583 .52101 L .46412 .52619 L .5 .5 .5 1 k
F
.46544 .52123 m .46545 .52119 L .46544 .52124 L F
.46412 .52619 m .46583 .52101 L .46545 .52119 L F
.46354 .52867 m .46583 .52101 L .46376 .52753 L F
.46374 .52381 m .46424 .52112 L .46416 .52642 L .017 0 .996 0 k
F
.46409 .5212 m .46424 .52112 L .46374 .52381 L F
.46496 .52098 m .46477 .52224 L .46477 .52224 L .5 .5 .5 1 k
F
.46496 .52098 m .46496 .52098 L .46496 .52098 L F
.46417 .52602 m .46543 .52128 L .46497 .52093 L F
.46424 .52112 m .46486 .52397 L .46416 .52642 L .017 0 .996 0 k
F
.46583 .52101 m .466 .52046 L .46545 .52119 L .5 .5 .5 1 k
F
.466 .52046 m .46611 .52008 L .46555 .52084 L F
.46595 .52017 m .466 .52046 L .46275 .53135 L .017 0 .996 0 k
F
.45991 .52575 m .46036 .52417 L .45935 .52735 L 0 .996 .996 .3 k
F
.46036 .52417 m .4604 .52396 L .45935 .52735 L F
.46071 .52297 m .46078 .52255 L .45935 .52735 L F
.46218 .51295 m .46267 .51581 L .46271 .51562 L 0 .996 .996 .003 k
F
.46267 .51581 m .46273 .51617 L .46271 .51562 L F
.46273 .51617 m .4645 .5266 L .46277 .51599 L F
.46273 .51617 m .46277 .51599 L .46271 .51562 L F
.46274 .51586 m .46379 .52216 L .46271 .51597 L .5 .5 .5 1 k
F
.46379 .52216 m .46381 .52254 L .46227 .51352 L F
.4623 .51363 m .46227 .51352 L .46218 .51295 L F
.46379 .52216 m .46227 .51352 L .4623 .51363 L F
.4645 .5266 m .46455 .52672 L .46277 .51599 L 0 .996 .996 .003 k
F
.46271 .51562 m .46352 .5205 L .4637 .52065 L F
.46379 .52107 m .46377 .52191 L .46283 .5164 L .5 .5 .5 1 k
F
.46379 .52107 m .46283 .5164 L .46288 .51658 L F
.46288 .51658 m .46283 .5164 L .46274 .51586 L F
.46283 .5164 m .46377 .52191 L .46282 .51635 L F
.46282 .51635 m .46333 .51935 L .46336 .51958 L F
.46274 .51586 m .46283 .5164 L .46282 .51635 L F
.45991 .52575 m .4632 .51822 L .46274 .51586 L 0 .996 .996 .3 k
F
.4624 .51961 m .4632 .51818 L .46254 .51972 L 0 .996 .996 .248 k
F
.4632 .51818 m .46321 .51816 L .46254 .51972 L F
.46306 .51742 m .46319 .51783 L .46162 .50938 L 0 .996 .996 .003 k
F
.46306 .51742 m .46397 .52202 L .46319 .51783 L F
.46397 .52202 m .46402 .52203 L .46162 .50938 L F
.46424 .52112 m .46544 .51953 L .46515 .52061 L .017 0 .996 0 k
F
.46414 .52081 m .46544 .51953 L .46424 .52112 L F
.46545 .52119 m .46549 .52104 L .46546 .52124 L .5 .5 .5 1 k
F
.46497 .52093 m .4655 .5211 L .46499 .52082 L F
.46496 .52098 m .46499 .52082 L .46496 .52099 L F
.46424 .52112 m .46595 .52017 L .46486 .52397 L .017 0 .996 0 k
F
.46162 .50938 m .46499 .52716 L .46443 .51902 L 0 .664 .996 .006 k
F
.4633 .518 m .46379 .52107 L .46274 .51586 L .5 .5 .5 1 k
F
.4632 .51822 m .4633 .518 L .46274 .51586 L 0 .996 .996 .3 k
F
.46321 .51816 m .4633 .518 L .46321 .5182 L 0 .996 .996 .248 k
F
.46321 .51816 m .46321 .5182 L .46254 .51972 L F
.46352 .5205 m .46556 .5328 L .4637 .52065 L 0 .996 .996 .003 k
F
.46336 .51958 m .46377 .52191 L .46379 .52216 L .5 .5 .5 1 k
F
.46333 .51935 m .46377 .52191 L .46336 .51958 L F
.46544 .51953 m .46667 .51832 L .46515 .52061 L .017 0 .996 0 k
F
.46595 .52017 m .46611 .52008 L .466 .52046 L F
.46386 .51038 m .46401 .51061 L .46393 .51057 L 0 .988 .996 .2 k
F
.46443 .51902 m .46723 .51555 L .46386 .51038 L 0 .016 .996 .015 k
F
.46611 .52008 m .46947 .52366 L .46891 .52905 L 0 .599 .996 .145 k
F
.46667 .51832 m .46947 .52366 L .46611 .52008 L 0 .322 .996 .102 k
F
.46443 .51902 m .46778 .512 L .46723 .51555 L 0 .016 .996 .015 k
F
.46499 .52716 m .46769 .51251 L .46443 .51902 L .5 .5 .5 1 k
F
.46499 .52716 m .46705 .51626 L .46687 .51696 L F
.46579 .52503 m .4678 .53556 L .46595 .52721 L 0 .996 .996 .328 k
F
.46667 .51832 m .47002 .51694 L .46947 .52366 L 0 .322 .996 .102 k
F
.46723 .51555 m .47002 .51694 L .46667 .51832 L 0 .109 .996 .077 k
F
.46834 .5094 m .47115 .51809 L .46778 .512 L 0 .996 .996 .002 k
F
.46556 .5328 m .46834 .5094 L .46499 .52716 L 0 .996 .996 .582 k
F
.47412 .67595 m .47394 .51809 L .47485 .67533 L 0 .899 .996 .142 k
F
.47412 .67595 m .47354 .58857 L .47394 .51809 L F
.47485 .67533 m .47394 .51809 L .47592 .67533 L F
.47115 .51809 m .47472 .59916 L .47394 .51809 L 0 .418 .996 .054 k
F
.47173 .52239 m .47177 .52343 L .47124 .52015 L 0 .456 .996 .006 k
F
.47177 .52343 m .47134 .52224 L .47124 .52015 L F
.47173 .52239 m .47124 .52015 L .47115 .51809 L F
.46859 .51015 m .47173 .52239 L .47115 .51809 L 0 .996 .996 .002 k
F
.46838 .5095 m .4686 .51037 L .46859 .51015 L F
.4686 .51037 m .47173 .52239 L .46859 .51015 L F
.46739 .52875 m .46836 .53292 L .46768 .53048 L 0 .996 .996 .209 k
F
.46669 .53623 m .46906 .51667 L .46612 .53567 L 0 .996 .996 .855 k
F
.46838 .50954 m .46847 .5099 L .46838 .5095 L 0 .996 .996 .002 k
F
.46847 .5099 m .47173 .52239 L .46847 .50986 L F
.46847 .5099 m .46847 .50986 L .46838 .5095 L F
.46891 .51149 m .46895 .51164 L .46834 .5094 L 0 .996 .996 .098 k
F
.46901 .51187 m .47173 .52239 L .4686 .5104 L F
.47301 .55535 m .47378 .57497 L .47301 .55842 L 0 .456 .996 .006 k
F
.47378 .57497 m .47404 .58373 L .47134 .52224 L F
.47177 .52343 m .47301 .55535 L .47134 .52224 L F
.47301 .55535 m .47301 .55842 L .47134 .52224 L F
.47378 .57497 m .47472 .59916 L .47404 .58373 L F
.47002 .51694 m .47354 .58857 L .47313 .66359 L 0 .996 .996 .157 k
F
.47318 .67672 m .47354 .58857 L .47387 .67596 L 0 .928 .996 .145 k
F
.47318 .67672 m .47313 .66359 L .47354 .58857 L F
.47387 .67596 m .47354 .58857 L .47412 .67595 L F
.47573 .67465 m .47472 .59916 L .47509 .67429 L 0 .368 .996 .042 k
F
.47509 .67429 m .47484 .62335 L .47548 .66973 L 0 .524 .996 .001 k
F
.47484 .62335 m .47472 .59916 L .47548 .66973 L F
.47378 .57497 m .47548 .66973 L .47472 .59916 L 0 .456 .996 .006 k
F
.47177 .52343 m .47548 .66973 L .47378 .57497 L F
.47175 .52336 m .47548 .66973 L .47177 .52343 L F
.47173 .52239 m .47175 .52336 L .47177 .52343 L F
.4723 .52499 m .47548 .66973 L .47178 .52433 L 0 .996 .996 .009 k
F
.4723 .52499 m .47178 .52433 L .47173 .52239 L F
.47221 .52464 m .4723 .52499 L .47173 .52239 L 0 .996 .996 .098 k
F
.46948 .5132 m .47282 .52566 L .4723 .52499 L .5 .5 .5 1 k
F
.47282 .52566 m .47287 .52583 L .4723 .52499 L F
.47509 .67429 m .47548 .66973 L .4755 .67344 L 0 .524 .996 .001 k
F
.4755 .67344 m .47548 .66973 L .4755 .67344 L F
.4755 .67344 m .47548 .66973 L .47554 .67338 L .5 .5 .5 1 k
F
.47553 .67337 m .47238 .52864 L .47525 .67248 L 0 .996 .996 .009 k
F
.47554 .67338 m .47553 .67319 L .47553 .67337 L F
.47553 .67319 m .47238 .52864 L .47553 .67337 L F
.47554 .67338 m .47548 .66973 L .4723 .52499 L F
.47538 .67229 m .47302 .53461 L .4755 .67161 L .5 .5 .5 1 k
F
.47302 .53461 m .47287 .52583 L .47302 .5342 L F
.47302 .53461 m .47302 .5342 L .4755 .67161 L F
.47238 .52864 m .4723 .52499 L .47236 .528 L 0 .996 .996 .009 k
F
.47238 .52864 m .47236 .528 L .47525 .67248 L F
.46934 .51315 m .47221 .52464 L .47173 .52239 L 0 .996 .996 .098 k
F
.46901 .51187 m .46937 .5133 L .46934 .51315 L F
.46937 .5133 m .47221 .52464 L .46934 .51315 L F
.46726 .5353 m .46985 .5159 L .46669 .53623 L .996 .996 .996 .507 k
F
.46964 .51393 m .47222 .52468 L .47059 .51817 L .5 .5 .5 1 k
F
.46948 .5132 m .46966 .51399 L .46964 .51393 L F
.46966 .51399 m .47222 .52468 L .46964 .51393 L F
.46895 .51164 m .46901 .51187 L .46847 .5099 L 0 .996 .996 .098 k
F
.46891 .51149 m .46902 .51193 L .46901 .51187 L F
.46947 .51318 m .47059 .51817 L .46891 .51149 L .5 .5 .5 1 k
F
.46902 .51193 m .46903 .51199 L .46901 .51187 L 0 .996 .996 .098 k
F
.46903 .51199 m .47221 .52464 L .46902 .51192 L F
.46903 .51199 m .46902 .51192 L .46901 .51187 L F
.46948 .5132 m .47059 .51817 L .46947 .51318 L .5 .5 .5 1 k
F
.46948 .5132 m .46947 .51318 L .46947 .51318 L F
.46984 .51491 m .46996 .51463 L .46944 .51346 L 0 .996 .996 .855 k
F
.47028 .51539 m .47287 .52583 L .47003 .51526 L 0 .996 .996 .864 k
F
.47222 .52468 m .47221 .52464 L .46903 .51199 L .5 .5 .5 1 k
F
.46904 .51199 m .46903 .51199 L .46891 .51149 L F
.47222 .52468 m .46903 .51199 L .46904 .51199 L F
.47115 .51809 m .47394 .51809 L .47058 .51264 L 0 .418 .996 .054 k
F
.47087 .51623 m .47344 .52527 L .47064 .51635 L 0 .996 .996 .399 k
F
.47002 .51694 m .47313 .66359 L .46947 .52366 L 0 .996 .996 .157 k
F
.47181 .67741 m .46947 .52366 L .47195 .67724 L 0 .996 .996 .226 k
F
.47181 .67741 m .46891 .52905 L .46947 .52366 L F
.47195 .67724 m .46947 .52366 L .47313 .66359 L F
.47004 .51445 m .47344 .52527 L .47287 .52583 L 0 .996 .996 .864 k
F
.47275 .52284 m .474 .52386 L .47344 .52527 L 0 .996 .996 .399 k
F
.47061 .51531 m .47253 .52015 L .47275 .52284 L F
.47253 .52015 m .474 .52386 L .47275 .52284 L F
.47592 .67533 m .47424 .54151 L .47472 .59916 L 0 .368 .996 .042 k
F
.47118 .51597 m .47238 .51934 L .47062 .51533 L 0 .996 .716 .275 k
F
.47238 .51934 m .47253 .52015 L .47061 .51531 L F
.47079 .67816 m .46891 .52905 L .47101 .67788 L 0 .996 .996 .367 k
F
.47079 .67816 m .46836 .53292 L .46891 .52905 L F
.47101 .67788 m .46891 .52905 L .47181 .67741 L F
.47408 .52865 m .47394 .51809 L .47404 .52847 L 0 .368 .996 .042 k
F
.47118 .51597 m .47457 .52208 L .474 .52386 L 0 .996 .716 .275 k
F
.47175 .5166 m .47457 .52208 L .47118 .51597 L .145 .744 .773 .109 k
F
.46839 .53197 m .47174 .51663 L .47118 .51597 L .183 .996 .996 .507 k
F
.47174 .51663 m .47175 .5166 L .47118 .51597 L F
.47118 .51597 m .47062 .51533 L .47061 .51531 L 0 .996 .716 .275 k
F
.47238 .51934 m .474 .52386 L .47253 .52015 L F
.47424 .54151 m .47408 .52865 L .47416 .54051 L 0 .368 .996 .042 k
F
.47408 .52865 m .47404 .52847 L .47416 .54051 L F
.47424 .54151 m .47416 .54051 L .47472 .59916 L F
.46839 .53197 m .46871 .53009 L .46783 .53367 L .183 .996 .996 .507 k
F
.46871 .53009 m .47116 .5161 L .46853 .52996 L F
.46871 .53009 m .46853 .52996 L .46783 .53367 L F
.47116 .5161 m .47115 .5161 L .46782 .5337 L F
.47061 .51531 m .47087 .51623 L .47007 .51453 L 0 .996 .996 .399 k
F
.47087 .51623 m .47064 .51635 L .47007 .51453 L F
.46782 .5337 m .47115 .5161 L .47061 .51531 L .209 .996 .996 .507 k
F
.46782 .5337 m .47057 .51555 L .46726 .5353 L F
.47057 .51555 m .47057 .51555 L .46726 .5353 L F
.46726 .5353 m .47022 .51766 L .46985 .5159 L .996 .996 .996 .507 k
F
.46985 .5159 m .46983 .51581 L .46669 .53623 L F
.46669 .53623 m .46929 .51936 L .46906 .51667 L 0 .996 .996 .855 k
F
.46906 .51667 m .46902 .51623 L .46612 .53567 L F
.46612 .53567 m .46902 .51623 L .46872 .5131 L 0 .996 .996 .685 k
F
.46901 .51187 m .4686 .5104 L .46847 .5099 L 0 .996 .996 .098 k
F
.46895 .51164 m .46847 .5099 L .46834 .5094 L F
.46632 .5264 m .46891 .51149 L .46834 .5094 L 0 .996 .996 .582 k
F
.46556 .5328 m .46651 .52674 L .46632 .5264 L F
.46651 .52674 m .46891 .51149 L .46632 .5264 L F
.46612 .53567 m .46891 .51149 L .46556 .5328 L 0 .996 .996 .685 k
F
.46895 .53027 m .47003 .525 L .46839 .53197 L .117 .996 .996 .507 k
F
.47003 .525 m .47175 .5166 L .46964 .52626 L F
.47003 .525 m .46964 .52626 L .46839 .53197 L F
.47254 .51703 m .4746 .51549 L .47403 .5175 L .129 0 .996 0 k
F
.47175 .5166 m .47513 .52027 L .47457 .52208 L .145 .744 .773 .109 k
F
.46895 .53027 m .47232 .51727 L .47175 .5166 L .117 .996 .996 .507 k
F
.47121 .51661 m .47284 .51607 L .47254 .51703 L .129 0 .996 0 k
F
.47284 .51607 m .4746 .51549 L .47254 .51703 L F
.46612 .52373 m .46895 .53026 L .46556 .5228 L 0 .996 .697 .235 k
F
.46895 .53026 m .46895 .53027 L .46895 .53026 L F
.46895 .53026 m .46895 .53026 L .46556 .5228 L F
.46556 .5228 m .46895 .53026 L .46839 .53197 L 0 .996 .832 .324 k
F
.46895 .53026 m .46895 .53027 L .46839 .53197 L F
.46839 .53197 m .46783 .53367 L .46782 .5337 L .183 .996 .996 .507 k
F
.47116 .5161 m .47118 .51597 L .47115 .5161 L F
.47061 .51531 m .47007 .51453 L .47004 .51445 L 0 .996 .996 .399 k
F
.47115 .5161 m .47118 .51597 L .47061 .51531 L .209 .996 .996 .507 k
F
.47 .51475 m .4705 .5154 L .47004 .51445 L .996 .996 .996 .507 k
F
.46985 .5159 m .47029 .51556 L .47 .51475 L F
.47029 .51556 m .4705 .5154 L .47 .51475 L F
.47057 .51555 m .47061 .51531 L .47057 .51555 L .209 .996 .996 .507 k
F
.47004 .51445 m .47028 .51539 L .46952 .51335 L 0 .996 .996 .864 k
F
.47028 .51539 m .47003 .51526 L .46952 .51335 L F
.47004 .51445 m .46952 .51335 L .46948 .5132 L F
.4705 .5154 m .47061 .51531 L .47004 .51445 L .996 .996 .996 .507 k
F
.46996 .51463 m .47004 .51445 L .46971 .51391 L 0 .996 .996 .855 k
F
.46996 .51463 m .46971 .51391 L .46944 .51346 L F
.47022 .51766 m .47061 .51531 L .46985 .5159 L .996 .996 .996 .507 k
F
.46985 .5159 m .47 .51475 L .46983 .51581 L F
.47 .51475 m .47004 .51445 L .47 .51474 L F
.47 .51475 m .47 .51474 L .46983 .51581 L F
.46906 .51667 m .4694 .51379 L .46902 .51623 L 0 .996 .996 .855 k
F
.4694 .51379 m .46944 .51346 L .4694 .51376 L F
.4694 .51379 m .4694 .51376 L .46902 .51623 L F
.46944 .51346 m .46948 .5132 L .46944 .51344 L F
.46944 .51346 m .46944 .51344 L .46902 .51623 L F
.46944 .51346 m .47004 .51445 L .46948 .5132 L F
.46906 .51667 m .46984 .51491 L .46944 .51346 L F
.46929 .51936 m .47004 .51445 L .46906 .51667 L F
.46872 .5131 m .46948 .5132 L .46891 .51149 L 0 .996 .996 .685 k
F
.46902 .51623 m .46948 .5132 L .46872 .5131 L F
.46834 .5094 m .46838 .50954 L .46838 .5095 L 0 .996 .996 .002 k
F
.47222 .52468 m .4723 .52499 L .47221 .52464 L .5 .5 .5 1 k
F
.46386 .5195 m .46486 .52541 L .46337 .51836 L 0 .996 .996 .81 k
F
.46486 .52541 m .4651 .52769 L .46337 .51836 L F
.45935 .52735 m .46274 .51586 L .46218 .51295 L 0 .996 .996 .31 k
F
.46036 .52417 m .46071 .52297 L .4604 .52396 L 0 .996 .996 .3 k
F
.46071 .52297 m .46234 .51724 L .46078 .52255 L F
.46234 .51724 m .46235 .51723 L .45935 .52735 L F
.46237 .51716 m .46238 .51709 L .45935 .52735 L F
.46242 .51696 m .46245 .51685 L .45935 .52735 L F
.46057 .52287 m .46077 .52251 L .46023 .52497 L 0 .996 .996 .248 k
F
.46077 .52251 m .4624 .51961 L .4605 .5243 L F
.46077 .52251 m .4605 .5243 L .46023 .52497 L F
.46218 .51295 m .46306 .51742 L .46162 .50938 L 0 .996 .996 .003 k
F
.46221 .51316 m .46329 .50619 L .46273 .50984 L 0 .996 .996 .136 k
F
.46299 .52026 m .46355 .51977 L .46344 .51922 L 0 .996 .996 .248 k
F
.46299 .52026 m .46344 .51922 L .46321 .51816 L F
.4624 .51961 m .46254 .51972 L .46021 .52506 L F
.46023 .52497 m .46021 .52506 L .45991 .52575 L F
.4624 .51961 m .46021 .52506 L .46023 .52497 L F
.46111 .52191 m .46299 .52026 L .46321 .51816 L F
.4637 .52065 m .46556 .5328 L .46499 .52716 L 0 .996 .996 .003 k
F
.46397 .52202 m .46499 .52716 L .46402 .52203 L F
.4633 .518 m .46669 .53623 L .46612 .53567 L .5 .5 .5 1 k
F
.46094 .52256 m .46386 .5195 L .46111 .52191 L 0 .996 .996 .248 k
F
.46188 .51975 m .46386 .5195 L .46238 .52106 L 0 .996 .996 .139 k
F
.46188 .51975 m .46377 .52042 L .46365 .51953 L F
.46386 .5195 m .46726 .5353 L .46669 .53623 L 0 .996 .996 .81 k
F
.46442 .52066 m .46644 .5311 L .46389 .51964 L 0 .996 .996 .492 k
F
.46644 .5311 m .46669 .53268 L .46389 .51964 L F
.46442 .52066 m .46389 .51964 L .46386 .5195 L F
.46377 .52042 m .46435 .52063 L .46365 .51953 L 0 .996 .996 .139 k
F
.46355 .51977 m .46377 .51958 L .46321 .51816 L 0 .996 .996 .248 k
F
.46104 .51986 m .46118 .51984 L .46048 .52304 L 0 .996 .996 .139 k
F
.46118 .51984 m .46188 .51975 L .46081 .52225 L F
.46118 .51984 m .46081 .52225 L .46048 .52304 L F
.4616 .51655 m .46168 .51666 L .46104 .51986 L 0 .996 .996 .132 k
F
.46048 .52304 m .46094 .52256 L .46111 .52191 L 0 .996 .996 .248 k
F
.46188 .51975 m .46238 .52106 L .46105 .52244 L 0 .996 .996 .139 k
F
.46081 .52225 m .46073 .52278 L .46048 .52304 L F
.46168 .51666 m .46118 .51989 L .46104 .51986 L 0 .996 .996 .132 k
F
.46188 .51975 m .46105 .52244 L .4612 .52133 L 0 .996 .996 .139 k
F
.46183 .51976 m .46187 .51977 L .46188 .51975 L F
.46187 .51977 m .46442 .52066 L .46188 .51975 L F
.46104 .51986 m .46177 .52003 L .46183 .51976 L F
.46177 .52003 m .46442 .52066 L .46183 .51976 L F
.46168 .51666 m .46435 .52054 L .46118 .51989 L 0 .996 .996 .132 k
F
.46435 .52063 m .46442 .52066 L .46386 .5195 L 0 .996 .996 .139 k
F
.46435 .52054 m .46442 .52066 L .46436 .52064 L 0 .996 .996 .132 k
F
.46435 .52054 m .46436 .52064 L .46277 .52027 L F
.46277 .52022 m .46277 .52027 L .46104 .51986 L F
.46435 .52054 m .46277 .52027 L .46277 .52022 L F
.46442 .52066 m .46782 .5337 L .46726 .5353 L 0 .996 .996 .492 k
F
.46499 .52172 m .46782 .5337 L .46442 .52066 L 0 .996 .996 .394 k
F
.46168 .51666 m .46496 .52168 L .46442 .52066 L 0 .996 .996 .132 k
F
.4616 .51655 m .46167 .51667 L .46168 .51666 L F
.46496 .52168 m .46499 .52172 L .46442 .52066 L F
.46365 .51953 m .46435 .52063 L .46386 .5195 L 0 .996 .996 .139 k
F
.46386 .5195 m .46337 .51836 L .4633 .518 L 0 .996 .996 .81 k
F
.46321 .51816 m .46377 .51958 L .4633 .518 L 0 .996 .996 .248 k
F
.46377 .51958 m .46386 .5195 L .4633 .518 L F
.46234 .51724 m .46237 .51716 L .46235 .51723 L 0 .996 .996 .3 k
F
.46237 .51716 m .46242 .51696 L .46238 .51709 L F
.46242 .51696 m .46274 .51586 L .46245 .51685 L F
.46217 .51324 m .46495 .52159 L .4616 .51655 L .5 .5 .5 1 k
F
.46167 .51667 m .46496 .52168 L .46168 .51666 L 0 .996 .996 .132 k
F
.46495 .52159 m .46496 .52168 L .4616 .51655 L .5 .5 .5 1 k
F
.46048 .52304 m .46057 .52287 L .46022 .5244 L 0 .996 .996 .248 k
F
.46013 .52473 m .46022 .5244 L .45991 .52575 L F
.46048 .52304 m .46022 .5244 L .46013 .52473 L F
.46057 .52287 m .46023 .52497 L .45991 .52575 L F
.45651 .53391 m .45935 .52735 L .45596 .53224 L 0 .958 .996 .1 k
F
.45486 .52185 m .45768 .51969 L .45432 .51332 L 0 .896 .996 .083 k
F
.45486 .52185 m .45824 .52462 L .45768 .51969 L F
.45537 .52069 m .45768 .53027 L .45482 .51894 L 0 .996 .996 .6 k
F
.45757 .53148 m .45991 .52575 L .45935 .52735 L 0 .958 .996 .1 k
F
.45757 .53142 m .45991 .52575 L .45757 .53148 L F
.45731 .53202 m .45991 .52575 L .45721 .53231 L F
.45737 .53184 m .45747 .53161 L .45731 .53202 L F
.45747 .53161 m .45991 .52575 L .45731 .53202 L F
.45972 .52632 m .45975 .52613 L .45804 .53025 L 0 .973 .996 .018 k
F
.45831 .53043 m .45972 .52632 L .45804 .53025 L F
.45972 .52632 m .45991 .52575 L .45975 .52613 L F
.45708 .53259 m .45737 .53184 L .45721 .53231 L 0 .958 .996 .1 k
F
.45651 .53391 m .4571 .5325 L .45708 .53259 L F
.4571 .5325 m .45737 .53184 L .45708 .53259 L F
.45749 .53002 m .45748 .52999 L .45623 .53175 L .5 .5 .5 1 k
F
.45482 .51894 m .45728 .53152 L .45427 .51714 L 0 .996 .996 .732 k
F
.45728 .53152 m .45738 .53206 L .45727 .53154 L F
.45728 .53152 m .45727 .53154 L .45427 .51714 L F
.45593 .52223 m .45787 .52852 L .45537 .52069 L 0 .996 .971 .418 k
F
.45821 .53036 m .46048 .52304 L .45821 .53038 L 0 .973 .996 .018 k
F
.45739 .53311 m .46048 .52304 L .45991 .52575 L F
.45739 .53306 m .46048 .52304 L .45739 .53311 L F
.45821 .53036 m .45821 .53038 L .45739 .53306 L F
.45791 .53235 m .45965 .52604 L .45785 .53153 L 0 .996 .996 .022 k
F
.45965 .52604 m .46048 .52304 L .45916 .5273 L F
.45965 .52604 m .45916 .5273 L .45785 .53153 L F
.45789 .53242 m .46104 .51986 L .46048 .52304 L F
.45764 .53335 m .45807 .53163 L .45789 .53242 L F
.45807 .53163 m .46104 .51986 L .45789 .53242 L F
.4582 .53242 m .45837 .53165 L .45784 .53255 L 0 .996 .996 .057 k
F
.45837 .53165 m .46072 .52128 L .45807 .53163 L F
.45837 .53165 m .45807 .53163 L .45784 .53255 L F
.46072 .52128 m .46104 .51986 L .46038 .52246 L F
.46072 .52128 m .46038 .52246 L .45784 .53255 L F
.45853 .53095 m .4616 .51655 L .46104 .51986 L F
.4582 .53242 m .45852 .5309 L .45853 .53095 L F
.45649 .5231 m .45869 .52859 L .45593 .52223 L 0 .996 .78 .226 k
F
.45877 .52974 m .4616 .51655 L .45878 .5298 L 0 .996 .996 .057 k
F
.45852 .5309 m .45877 .52974 L .45853 .53095 L F
.45877 .52974 m .45878 .5298 L .45853 .53095 L F
.45876 .53143 m .4616 .51655 L .4582 .53242 L 0 .996 .996 .104 k
F
.45904 .52998 m .46217 .51324 L .4616 .51655 L F
.45876 .53143 m .45904 .52994 L .45904 .52998 L F
.45904 .52994 m .46217 .51324 L .45904 .52998 L F
.45869 .52859 m .45906 .52951 L .4587 .52871 L 0 .996 .78 .226 k
F
.45932 .53017 m .46051 .52312 L .45876 .53143 L 0 .996 .996 .135 k
F
.46051 .52312 m .46011 .52424 L .45876 .53143 L F
.45906 .52951 m .45932 .53017 L .45906 .52954 L 0 .996 .78 .226 k
F
.45906 .52951 m .45906 .52954 L .4587 .52871 L F
.45869 .52859 m .4587 .52871 L .45593 .52223 L F
.45787 .52852 m .45846 .53045 L .4579 .5287 L 0 .996 .971 .418 k
F
.45846 .53045 m .45876 .53143 L .45846 .53049 L F
.45846 .53045 m .45846 .53049 L .4579 .5287 L F
.46051 .52312 m .46206 .51388 L .46011 .52424 L 0 .996 .996 .135 k
F
.46206 .51388 m .46217 .51324 L .46198 .51421 L F
.46206 .51388 m .46198 .51421 L .46011 .52424 L F
.45787 .52852 m .4579 .5287 L .45537 .52069 L 0 .996 .971 .418 k
F
.45741 .53294 m .45821 .53036 L .45739 .53306 L 0 .973 .996 .018 k
F
.45739 .53302 m .45739 .53306 L .45724 .53355 L F
.45741 .53294 m .45739 .53306 L .45739 .53302 L F
.45724 .53355 m .45739 .53306 L .45739 .53311 L F
.45707 .53402 m .45741 .53294 L .45724 .53355 L F
.45791 .53235 m .45785 .53153 L .45707 .53402 L 0 .996 .996 .022 k
F
.45756 .53297 m .45755 .53296 L .45738 .53214 L 0 .996 .996 .732 k
F
.45738 .53211 m .45738 .53214 L .45427 .51714 L F
.45756 .53297 m .45738 .53214 L .45738 .53211 L F
.45738 .53206 m .45756 .53297 L .45738 .53211 L F
.45738 .53206 m .45738 .53211 L .45427 .51714 L F
.45768 .53027 m .4582 .53242 L .45768 .53034 L 0 .996 .996 .6 k
F
.45768 .53027 m .45768 .53034 L .45482 .51894 L F
.45721 .53231 m .45757 .53142 L .45757 .53148 L 0 .958 .996 .1 k
F
.45969 .52801 m .46208 .51372 L .4597 .52791 L 0 .996 .996 .135 k
F
.46208 .51372 m .46207 .51379 L .4597 .52791 L F
.4597 .52791 m .46207 .51379 L .46176 .51567 L F
.46208 .51372 m .46273 .50984 L .46207 .51379 L F
.46176 .51567 m .46273 .50984 L .46217 .51324 L F
.46207 .51379 m .46273 .50984 L .46176 .51567 L F
.45932 .53017 m .45969 .52801 L .4597 .52791 L F
.46769 .51251 m .46757 .51245 L .46443 .51902 L .5 .5 .5 1 k
F
.46273 .50984 m .46556 .5228 L .46219 .51331 L F
.46273 .50984 m .46219 .51331 L .46217 .51324 L F
.46219 .51332 m .46556 .5228 L .46499 .52172 L F
.46217 .51324 m .46219 .51331 L .46219 .51332 L F
.46219 .51331 m .46556 .5228 L .46219 .51332 L F
.45989 .52809 m .46273 .50984 L .45932 .53017 L 0 .996 .996 .136 k
F
.46157 .51725 m .46232 .51245 L .46159 .51715 L 0 .996 .996 .107 k
F
.46232 .51245 m .46314 .50714 L .4623 .51256 L F
.46232 .51245 m .4623 .51256 L .46159 .51715 L F
.46248 .5114 m .46326 .50636 L .46221 .51316 L 0 .996 .996 .136 k
F
.46326 .50636 m .46329 .50619 L .46325 .50647 L F
.46326 .50636 m .46325 .50647 L .46221 .51316 L F
.46146 .516 m .46369 .5031 L .46159 .51694 L 0 .996 .996 .053 k
F
.46373 .50288 m .46442 .49787 L .46385 .50219 L F
.46102 .5185 m .46371 .50213 L .46373 .50288 L F
.46371 .50213 m .46442 .49787 L .46373 .50288 L F
.46369 .5031 m .46385 .50219 L .46368 .5033 L F
.46369 .5031 m .46368 .5033 L .46046 .52442 L F
.46314 .50714 m .46385 .50219 L .46329 .50619 L 0 .996 .996 .107 k
F
.46354 .50427 m .46385 .50219 L .46314 .50714 L F
.46159 .51012 m .46442 .49787 L .46102 .5185 L 0 .996 .996 .495 k
F
.46442 .49787 m .46726 .5232 L .46385 .50219 L 0 .996 .996 .48 k
F
.46687 .51696 m .46822 .51002 L .46769 .51251 L .5 .5 .5 1 k
F
.46705 .51626 m .46834 .5094 L .46687 .51696 L F
.46442 .49787 m .46782 .52029 L .46726 .5232 L 0 .996 .996 .48 k
F
.46498 .49931 m .46536 .50212 L .46442 .49787 L 0 .996 .996 .245 k
F
.46769 .51251 m .46834 .5094 L .46778 .512 L .5 .5 .5 1 k
F
.46822 .51002 m .46834 .5094 L .46769 .51251 L F
.46574 .50242 m .46894 .50704 L .46838 .51488 L 0 .711 .996 .146 k
F
.46555 .5015 m .46595 .50216 L .46574 .50242 L F
.46595 .50216 m .46894 .50704 L .46574 .50242 L F
.46611 .50277 m .46894 .50704 L .46596 .50217 L 0 .293 .996 .081 k
F
.46611 .50277 m .46596 .50217 L .46555 .5015 L F
.46536 .50212 m .46564 .50418 L .46503 .5019 L 0 .996 .996 .245 k
F
.46564 .50418 m .46589 .50606 L .46541 .50444 L F
.46611 .50277 m .4695 .49757 L .46894 .50704 L 0 .293 .996 .081 k
F
.46668 .50276 m .46925 .49803 L .46672 .50184 L 0 .996 .996 .144 k
F
.46668 .50276 m .46672 .50184 L .46611 .50277 L F
.4666 .50307 m .46667 .50288 L .46668 .50276 L .5 .5 .5 1 k
F
.4695 .49757 m .47232 .49996 L .46894 .50704 L 0 .996 .996 .074 k
F
.46668 .50276 m .47007 .50093 L .4695 .49757 L 0 .996 .996 .144 k
F
.46725 .5014 m .47007 .50093 L .46691 .50263 L 0 .69 .996 .058 k
F
.46725 .5014 m .46691 .50263 L .46668 .50276 L F
.46925 .49803 m .46898 .49837 L .46611 .50277 L 0 .996 .996 .144 k
F
.46894 .50704 m .47232 .49996 L .47176 .50904 L 0 .237 .996 .068 k
F
.46735 .50138 m .47065 .50807 L .47007 .50093 L 0 .69 .996 .058 k
F
.46725 .5014 m .46733 .50157 L .46735 .50138 L F
.46733 .50157 m .47065 .50807 L .46735 .50138 L F
.46769 .51251 m .46778 .512 L .46757 .51245 L .5 .5 .5 1 k
F
.46498 .49931 m .46838 .51488 L .46782 .52029 L 0 .996 .996 .245 k
F
.46555 .5015 m .46574 .50243 L .46498 .49931 L 0 .711 .996 .146 k
F
.46632 .50419 m .46689 .50274 L .4666 .50307 L .5 .5 .5 1 k
F
.466 .50364 m .46838 .51488 L .46588 .50345 L 0 .711 .996 .146 k
F
.46589 .50606 m .46616 .50804 L .46573 .50652 L 0 .996 .996 .245 k
F
.46616 .50804 m .46604 .50857 L .46573 .50652 L F
.46589 .50606 m .46573 .50652 L .46541 .50444 L F
.46385 .50219 m .46669 .5241 L .46329 .50619 L .996 .996 .996 .507 k
F
.46385 .50219 m .46575 .5139 L .4661 .51955 L F
.46536 .50212 m .46503 .5019 L .46442 .49787 L 0 .996 .996 .245 k
F
.46351 .50178 m .46498 .49931 L .46442 .49787 L 0 .996 .996 .495 k
F
.46159 .51012 m .46425 .50163 L .46351 .50178 L F
.46425 .50163 m .46498 .49931 L .46351 .50178 L F
.46216 .4998 m .46485 .49933 L .46159 .51012 L 0 .996 .996 .091 k
F
.46485 .49933 m .46498 .49931 L .46487 .49967 L F
.46485 .49933 m .46487 .49967 L .46159 .51012 L F
.4661 .51955 m .46726 .5232 L .46669 .5241 L .996 .996 .996 .507 k
F
.46575 .5139 m .46726 .5232 L .4661 .51955 L F
.46329 .50619 m .46612 .52373 L .46273 .50984 L .5 .5 .5 1 k
F
.46329 .50619 m .46669 .5241 L .46612 .52373 L F
.46385 .51409 m .46645 .5044 L .46632 .50419 L F
.46645 .5044 m .46689 .50274 L .46632 .50419 L F
.46574 .50243 m .466 .50364 L .46556 .50194 L 0 .711 .996 .146 k
F
.466 .50364 m .46588 .50345 L .46556 .50194 L F
.46574 .50243 m .46556 .50194 L .46524 .5005 L F
.46539 .501 m .46524 .5005 L .46498 .49931 L F
.46574 .50243 m .46524 .5005 L .46539 .501 L F
.46216 .4998 m .46555 .5015 L .46498 .49931 L 0 .996 .996 .091 k
F
.46366 .50004 m .4654 .50139 L .46368 .50056 L 0 .996 .996 .075 k
F
.4654 .50139 m .46555 .5015 L .46535 .5014 L F
.4654 .50139 m .46535 .5014 L .46368 .50056 L F
.46272 .4993 m .46366 .50004 L .46216 .4998 L F
.46366 .50004 m .46368 .50056 L .46216 .4998 L F
.46272 .4993 m .46585 .5025 L .46555 .5015 L F
.46585 .5025 m .46611 .50277 L .46555 .5015 L F
.46597 .50302 m .46627 .50336 L .46611 .50277 L .5 .5 .5 1 k
F
.46564 .50418 m .46541 .50444 L .46503 .5019 L 0 .996 .996 .245 k
F
.46328 .50777 m .46616 .50352 L .46597 .50302 L .5 .5 .5 1 k
F
.46616 .50352 m .46627 .50336 L .46597 .50302 L F
.46784 .49904 m .46996 .50584 L .4674 .5017 L 0 .957 .996 .001 k
F
.46996 .50584 m .47065 .50807 L .47015 .50709 L F
.46996 .50584 m .47015 .50709 L .4674 .5017 L F
.46838 .51488 m .47176 .50904 L .47121 .51661 L 0 .208 .996 .069 k
F
.46894 .50704 m .47176 .50904 L .46838 .51488 L 0 .237 .996 .068 k
F
.47176 .50904 m .4746 .51549 L .47121 .51661 L 0 .492 .996 .148 k
F
.46833 .5006 m .47123 .51338 L .47065 .50807 L 0 .957 .996 .001 k
F
.46829 .50092 m .47123 .51338 L .46833 .5006 L F
.46784 .49906 m .47123 .51338 L .46784 .49904 L F
.47176 .50904 m .47516 .51167 L .4746 .51549 L 0 .492 .996 .148 k
F
.47123 .51338 m .47406 .51326 L .47065 .50807 L 0 .996 .996 .074 k
F
.4746 .51549 m .4774 .5119 L .47403 .5175 L 0 .028 .996 .014 k
F
.47123 .51338 m .47464 .5159 L .47406 .51326 L 0 .996 .996 .074 k
F
.46879 .49828 m .46933 .50159 L .46934 .50168 L .5 .5 .5 1 k
F
.47181 .51663 m .47464 .5159 L .47123 .51338 L 0 .996 .996 .406 k
F
.46879 .49828 m .47017 .50663 L .46879 .49828 L .5 .5 .5 1 k
F
.47017 .50663 m .47181 .51663 L .47017 .50667 L F
.47017 .50663 m .47017 .50667 L .46879 .49828 L F
.46855 .49681 m .47181 .51663 L .46862 .49725 L F
.46925 .49803 m .4695 .49757 L .46898 .49837 L 0 .996 .996 .144 k
F
.47232 .49996 m .47516 .51167 L .47176 .50904 L 0 .816 .996 .163 k
F
.47341 .50448 m .47571 .50606 L .47516 .51167 L F
.47232 .49996 m .47413 .50321 L .47341 .50448 L F
.47413 .50321 m .47571 .50606 L .47341 .50448 L F
.47627 .49914 m .47907 .49859 L .47571 .50606 L 0 .996 .996 .095 k
F
.47571 .50606 m .47833 .50025 L .47851 .50377 L 0 .073 .996 .033 k
F
.47833 .50025 m .47907 .49859 L .47886 .50055 L F
.47833 .50025 m .47886 .50055 L .47851 .50377 L F
.47907 .49859 m .48232 .60576 L .47851 .50377 L 0 .866 .996 .141 k
F
.47907 .49859 m .48262 .5396 L .48232 .60576 L F
.47965 .50069 m .47991 .50408 L .47907 .49859 L 0 .996 .996 .198 k
F
.48176 .50608 m .48255 .50423 L .48198 .50558 L 0 .949 .996 .155 k
F
.48013 .50701 m .48033 .50952 L .47982 .50722 L 0 .996 .996 .198 k
F
.48033 .50952 m .48007 .51014 L .47982 .50722 L F
.48255 .53864 m .48255 .53883 L .4802 .51168 L F
.4802 .51168 m .4802 .51168 L .47982 .50722 L F
.48255 .53864 m .4802 .51168 L .4802 .51168 L F
.48214 .50546 m .48312 .50245 L .48255 .50423 L 0 .996 .996 .138 k
F
.48033 .50952 m .48045 .51118 L .48007 .51014 L 0 .996 .996 .198 k
F
.48045 .51118 m .48255 .53864 L .48022 .5119 L F
.48045 .51118 m .48022 .5119 L .48007 .51014 L F
.48255 .50436 m .48198 .50558 L .48255 .50423 L .5 .5 .5 1 k
F
.47965 .50069 m .48314 .52618 L .48262 .5396 L 0 .996 .996 .198 k
F
.48024 .50364 m .48096 .50928 L .47986 .50204 L 0 .395 .996 .035 k
F
.48096 .50928 m .48087 .50961 L .47965 .50069 L F
.47991 .50408 m .48013 .50701 L .47949 .50347 L 0 .996 .996 .198 k
F
.48013 .50701 m .47982 .50722 L .47949 .50347 L F
.47991 .50408 m .47949 .50347 L .47907 .49859 L F
.47516 .51167 m .47851 .50377 L .47796 .50829 L 0 .053 .996 .02 k
F
.47571 .50606 m .47851 .50377 L .47516 .51167 L 0 .073 .996 .033 k
F
.47851 .50377 m .48195 .65921 L .47796 .50829 L 0 .996 .996 .201 k
F
.47851 .50377 m .48232 .60576 L .48195 .65921 L F
.48096 .50928 m .48188 .51639 L .48087 .50961 L 0 .395 .996 .035 k
F
.48188 .51639 m .48314 .52618 L .48195 .51744 L F
.48188 .51639 m .48195 .51744 L .48087 .50961 L F
.48255 .53864 m .48262 .5396 L .48255 .53883 L 0 .996 .996 .198 k
F
.48462 .66293 m .48314 .52618 L .48504 .66248 L 0 .586 .996 0 k
F
.48462 .66293 m .48262 .5396 L .48314 .52618 L F
.48504 .66248 m .48439 .61621 L .48468 .66201 L F
.48439 .61621 m .4834 .54501 L .48403 .60405 L F
.4834 .54501 m .48335 .54479 L .48403 .60405 L F
.48439 .61621 m .48403 .60405 L .48468 .66201 L F
.48275 .66356 m .48262 .5396 L .48347 .66285 L 0 .772 .996 .127 k
F
.48275 .66356 m .48232 .60576 L .48262 .5396 L F
.48347 .66285 m .48262 .5396 L .48462 .66293 L F
.48024 .50364 m .48319 .57246 L .48188 .51639 L 0 .395 .996 .035 k
F
.48468 .66201 m .48401 .60284 L .48424 .61468 L 0 .365 .996 .025 k
F
.48468 .66201 m .48424 .61468 L .48479 .66125 L F
.48424 .61468 m .48402 .59199 L .48433 .61937 L F
.48424 .61468 m .48433 .61937 L .48479 .66125 L F
.48424 .61468 m .48335 .54479 L .48402 .59199 L F
.48401 .60284 m .48335 .54479 L .48424 .61468 L F
.48479 .66125 m .48402 .59199 L .48446 .65194 L F
.48468 .66117 m .48446 .65194 L .48453 .66106 L F
.48479 .66125 m .48446 .65194 L .48468 .66117 L F
.48453 .66106 m .48446 .65194 L .48486 .6457 L 0 .763 .996 0 k
F
.48446 .65194 m .48418 .61367 L .48486 .6457 L F
.48418 .61367 m .48402 .59199 L .48486 .6457 L F
.48319 .57246 m .48402 .59199 L .48299 .56419 L 0 .395 .996 .035 k
F
.48299 .56419 m .48402 .59199 L .48188 .51639 L F
.48207 .5393 m .48288 .56109 L .4828 .56352 L 0 .655 .996 0 k
F
.48288 .56109 m .48319 .57246 L .4828 .56352 L F
.48288 .56109 m .48402 .59199 L .48319 .57246 L F
.48207 .5393 m .4828 .56352 L .48024 .50364 L F
.48207 .5393 m .48469 .63908 L .48402 .59199 L F
.48469 .63908 m .48486 .6457 L .48402 .59199 L F
.48082 .50552 m .48097 .50949 L .48024 .50364 L F
.48097 .50949 m .48207 .5393 L .4806 .51063 L F
.48097 .50949 m .4806 .51063 L .48024 .50364 L F
.4837 .50113 m .48312 .50245 L .48369 .50053 L .5 .5 .5 1 k
F
.48373 .50227 m .48315 .50373 L .48371 .50153 L F
.4839 .51163 m .48317 .50463 L .48373 .50227 L F
.48342 .51554 m .48317 .50463 L .4839 .51163 L F
.48599 .49297 m .48541 .49479 L .48598 .49265 L 0 .996 .996 .738 k
F
.48615 .50081 m .48543 .49568 L .48599 .49297 L F
.48571 .50696 m .48543 .49568 L .48615 .50081 L F
.48543 .49568 m .48541 .49479 L .48599 .49297 L F
.48712 .48743 m .49085 .6411 L .48655 .49021 L 0 .996 .996 .275 k
F
.48655 .49023 m .48712 .48743 L .48655 .49021 L .5 .5 .5 1 k
F
.48337 .51593 m .48261 .50701 L .48316 .50466 L F
.4834 .54501 m .48314 .52618 L .48335 .54479 L 0 .586 .996 0 k
F
.48335 .54479 m .48314 .52618 L .48402 .59199 L 0 .365 .996 .025 k
F
.48188 .51639 m .48402 .59199 L .48314 .52618 L 0 .395 .996 .035 k
F
.48595 .65756 m .48289 .51976 L .48337 .51593 L .5 .5 .5 1 k
F
.48289 .51976 m .48261 .50701 L .48337 .51593 L F
.48595 .65756 m .48337 .51593 L .48608 .65738 L F
.48337 .51593 m .48315 .50375 L .48338 .51584 L F
.48315 .50375 m .48315 .50374 L .48338 .51584 L F
.48258 .50594 m .48199 .50625 L .48255 .50436 L F
.48541 .65841 m .48203 .50807 L .48258 .50594 L F
.48203 .50807 m .48199 .50625 L .48258 .50594 L F
.48541 .65841 m .48258 .50594 L .48553 .65824 L F
.48258 .50594 m .48255 .50423 L .48258 .50594 L F
.48258 .50594 m .48258 .50594 L .48553 .65824 L F
.48597 .49273 m .48597 .49273 L .48593 .49299 L F
.48553 .65824 m .48258 .50594 L .48595 .65756 L F
.48258 .50594 m .48255 .50423 L .48259 .50592 L F
.48258 .50594 m .48259 .50592 L .48595 .65756 L F
.48593 .49298 m .48593 .49299 L .48549 .49563 L F
.48608 .65738 m .48312 .50245 L .48659 .65673 L F
.48659 .65673 m .48369 .50053 L .48672 .65656 L F
.48672 .65656 m .48369 .50053 L .48727 .65591 L F
.49011 .65262 m .48598 .49265 L .48655 .49021 L 0 .996 .996 .455 k
F
.48654 .49028 m .48655 .49021 L .48598 .49267 L .5 .5 .5 1 k
F
.48654 .49026 m .48655 .49021 L .48654 .49028 L F
.48654 .49027 m .4871 .48752 L .48655 .49023 L F
.48469 .521 m .48377 .50379 L .48431 .50114 L F
.48727 .65591 m .48429 .52657 L .48469 .521 L F
.48429 .52657 m .48377 .50379 L .48469 .521 L F
.48727 .65591 m .48469 .521 L .48738 .65576 L F
.48598 .49267 m .48598 .49267 L .48598 .49268 L F
.48469 .521 m .48428 .49932 L .48471 .52082 L F
.48428 .49932 m .48428 .49931 L .48471 .52082 L F
.48738 .65576 m .48426 .49862 L .48795 .65508 L F
.48484 .4971 m .48426 .49862 L .48484 .49673 L F
.48709 .48757 m .4871 .48752 L .48654 .49027 L F
.4871 .48754 m .48709 .48757 L .48709 .48759 L 0 .996 .996 .09 k
F
.48654 .49028 m .48709 .48757 L .48654 .49027 L .5 .5 .5 1 k
F
.48518 .51425 m .48437 .50084 L .48487 .49842 L F
.48477 .52001 m .48428 .49931 L .48518 .51425 L F
.48795 .65508 m .48518 .51425 L .48805 .65495 L F
.48541 .49479 m .48598 .49267 L .48541 .49479 L F
.48518 .51425 m .48487 .49865 L .48519 .51412 L F
.48487 .49865 m .48484 .49691 L .48488 .49864 L F
.48487 .49865 m .48488 .49864 L .48519 .51412 L F
.48709 .48753 m .48769 .48459 L .48712 .48743 L 0 .996 .996 .09 k
F
.48484 .49691 m .48484 .49691 L .48519 .51412 L .5 .5 .5 1 k
F
.48487 .49842 m .48428 .49931 L .48484 .4971 L F
.48437 .50084 m .48428 .49931 L .48487 .49842 L F
.48428 .49931 m .48426 .49862 L .48484 .4971 L F
.48428 .49932 m .48426 .49862 L .48428 .49931 L F
.48427 .49867 m .48369 .50053 L .48426 .49862 L F
.48431 .50114 m .48371 .50055 L .48427 .49867 L F
.48371 .50055 m .48369 .50053 L .48427 .49867 L F
.48484 .49691 m .48484 .49673 L .48484 .49691 L F
.48377 .50379 m .48369 .50053 L .48431 .50114 L F
.48199 .50636 m .4814 .50612 L .48198 .50558 L F
.48407 .49964 m .48484 .49673 L .48426 .49862 L F
.48182 .53262 m .48192 .53865 L .48207 .5393 L 0 .655 .996 0 k
F
.48086 .50661 m .48192 .53865 L .48182 .53262 L F
.48086 .50661 m .48192 .53865 L .48086 .50661 L F
.48082 .50552 m .48176 .53794 L .48192 .53865 L F
.4814 .50612 m .48144 .50784 L .48143 .50789 L 0 .996 .996 .079 k
F
.48144 .50784 m .48486 .6457 L .48143 .50789 L F
.48143 .50735 m .48143 .50731 L .48146 .50876 L F
.48143 .50735 m .4814 .50612 L .48143 .50731 L F
.48176 .53794 m .48486 .6457 L .48207 .5393 L 0 .655 .996 0 k
F
.48143 .50789 m .48486 .6457 L .4821 .54987 L 0 .996 .996 .079 k
F
.48453 .66106 m .48486 .6457 L .48497 .66021 L 0 .763 .996 0 k
F
.48497 .66021 m .48486 .6457 L .48496 .6602 L F
.48496 .6602 m .48486 .6457 L .48517 .65986 L .5 .5 .5 1 k
F
.48517 .65986 m .48486 .6457 L .48253 .55155 L 0 .996 .996 .079 k
F
.48209 .53439 m .48211 .53472 L .48188 .52524 L F
.48187 .52511 m .48188 .52524 L .48145 .50806 L F
.48209 .53439 m .48188 .52524 L .48187 .52511 L F
.48268 .55841 m .48145 .50806 L .48145 .50806 L F
.48517 .65986 m .48268 .55841 L .48268 .55841 L F
.48187 .52511 m .48145 .50806 L .48187 .52511 L F
.48268 .5584 m .48145 .50799 L .48145 .508 L F
.48517 .65986 m .48268 .55841 L .48268 .5584 L F
.48268 .55841 m .48145 .50799 L .48268 .5584 L F
.48268 .55841 m .48187 .52511 L .48268 .55841 L F
.48187 .52511 m .48187 .52511 L .48268 .55841 L F
.48249 .55069 m .48253 .55155 L .48211 .53472 L F
.48249 .55069 m .48211 .53472 L .48209 .53439 L F
.48517 .65986 m .48253 .55155 L .48249 .55069 L F
.48147 .50891 m .48146 .50876 L .4851 .65929 L F
.48143 .50735 m .48146 .50876 L .48147 .50891 L F
.4815 .51022 m .4815 .51019 L .48503 .65621 L F
.48503 .6562 m .48503 .65621 L .4851 .65929 L F
.48186 .52497 m .48208 .53401 L .48208 .53401 L F
.4815 .51022 m .48186 .52497 L .48186 .52497 L F
.48186 .52497 m .48208 .53401 L .48186 .52497 L F
.482 .52497 m .48145 .50815 L .4816 .50764 L .5 .5 .5 1 k
F
.48208 .53401 m .48503 .65621 L .48503 .6562 L 0 .996 .996 .079 k
F
.48208 .53401 m .48503 .65621 L .48208 .53401 L F
.48484 .64631 m .4815 .51022 L .48503 .6562 L F
.4851 .65929 m .48186 .52493 L .482 .52497 L .5 .5 .5 1 k
F
.4815 .51022 m .48143 .50735 L .4815 .51019 L 0 .996 .996 .079 k
F
.48186 .52493 m .48145 .50815 L .482 .52497 L .5 .5 .5 1 k
F
.48209 .5113 m .4816 .50764 L .48199 .50636 L F
.48484 .64631 m .48503 .6562 L .4851 .65929 L 0 .996 .996 .079 k
F
.4851 .65929 m .4816 .50764 L .48209 .5113 L .5 .5 .5 1 k
F
.48315 .50375 m .48312 .50245 L .48315 .50374 L F
.48316 .50466 m .48258 .50426 L .48312 .50245 L F
.48258 .50426 m .48255 .50423 L .48312 .50245 L F
.48275 .50396 m .48369 .50054 L .48251 .50473 L F
.48369 .50054 m .48369 .50053 L .48369 .50054 L F
.48369 .50054 m .48369 .50054 L .48251 .50473 L F
.48261 .50701 m .48255 .50423 L .48316 .50466 L F
.48314 .50323 m .48312 .50245 L .4837 .50113 L F
.48109 .5064 m .4821 .54987 L .48085 .50662 L 0 .996 .996 .079 k
F
.4814 .50612 m .4821 .54987 L .48109 .5064 L F
.48517 .65983 m .48484 .64631 L .4851 .65929 L F
.48514 .65874 m .48484 .64631 L .48517 .65983 L F
.4851 .65929 m .48198 .50558 L .48517 .65919 L .5 .5 .5 1 k
F
.48288 .50417 m .48367 .50119 L .48329 .50236 L F
.48517 .65919 m .48199 .50636 L .48541 .65841 L F
.48199 .50636 m .48199 .50621 L .48199 .50636 L F
.48199 .50636 m .48199 .50636 L .48541 .65841 L F
.48805 .65495 m .48484 .49673 L .48862 .65425 L F
.48592 .5203 m .48484 .49673 L .48541 .49479 L F
.48862 .65425 m .48557 .52747 L .48592 .5203 L F
.48557 .52747 m .48484 .49673 L .48592 .5203 L F
.48455 .49814 m .48484 .49673 L .48407 .49964 L F
.48199 .50621 m .48199 .50621 L .48541 .65841 L F
.48209 .51336 m .48484 .49673 L .48151 .51329 L F
.4849 .4899 m .48765 .48466 L .48436 .49896 L 0 .996 .996 .314 k
F
.48765 .48466 m .48769 .48459 L .48765 .48477 L F
.48765 .48466 m .48765 .48477 L .48436 .49896 L F
.48352 .5047 m .48528 .49553 L .48475 .49728 L .5 .5 .5 1 k
F
.48209 .51336 m .48367 .50454 L .48352 .5047 L F
.48367 .50454 m .48528 .49553 L .48352 .5047 L F
.4811 .5122 m .48307 .50374 L .48288 .50417 L F
.48315 .50373 m .48314 .50323 L .48371 .50153 L F
.48307 .50374 m .48367 .50119 L .48288 .50417 L F
.48199 .50621 m .48198 .50558 L .48199 .50621 L F
.4811 .51225 m .48367 .50119 L .4811 .5122 L F
.48317 .50463 m .48315 .50373 L .48373 .50227 L F
.48151 .51329 m .48455 .49814 L .48407 .49964 L F
.48093 .51298 m .48369 .50053 L .48035 .5127 L F
.48093 .51298 m .48035 .5127 L .48035 .51272 L F
.48035 .51272 m .48113 .50987 L .48115 .50974 L F
.48093 .51298 m .4811 .51225 L .4811 .5122 L F
.4786 .51063 m .47954 .50923 L .47982 .50866 L F
.48145 .508 m .48145 .50799 L .4814 .50612 L 0 .996 .996 .079 k
F
.48141 .50641 m .4814 .50612 L .48156 .50619 L .5 .5 .5 1 k
F
.48141 .50641 m .48156 .50619 L .48199 .50636 L F
.48145 .50806 m .48145 .50806 L .48145 .50799 L 0 .996 .996 .079 k
F
.48145 .50815 m .48141 .50641 L .48199 .50636 L .5 .5 .5 1 k
F
.47954 .50923 m .48172 .50597 L .47982 .50866 L F
.47918 .51192 m .48198 .50558 L .4786 .51063 L 0 .949 .996 .155 k
F
.47918 .51192 m .48206 .50534 L .48176 .50608 L F
.48206 .50534 m .48255 .50423 L .48176 .50608 L F
.47976 .51247 m .48255 .50423 L .47918 .51192 L 0 .996 .996 .138 k
F
.47976 .51247 m .48161 .50696 L .48153 .50724 L F
.48082 .50552 m .48086 .50661 L .48086 .50661 L 0 .655 .996 0 k
F
.4814 .50612 m .48085 .50662 L .48082 .50552 L 0 .996 .996 .079 k
F
.47802 .50816 m .48133 .50616 L .48082 .50552 L 0 .996 .996 .378 k
F
.47802 .50816 m .48082 .50552 L .47743 .50429 L F
.4786 .51063 m .4814 .50612 L .47802 .50816 L .5 .5 .5 1 k
F
.48199 .50625 m .48198 .50558 L .48255 .50436 L F
.48153 .50724 m .4824 .50459 L .48214 .50546 L 0 .996 .996 .138 k
F
.48161 .50696 m .4824 .50459 L .48153 .50724 L F
.4824 .50459 m .48312 .50245 L .48214 .50546 L F
.48035 .51272 m .48312 .50245 L .47977 .51247 L .5 .5 .5 1 k
F
.48035 .51272 m .47977 .51247 L .47976 .51247 L F
.4746 .51549 m .47796 .50829 L .4774 .5119 L 0 .028 .996 .014 k
F
.47516 .51167 m .47796 .50829 L .4746 .51549 L 0 .053 .996 .02 k
F
.48081 .6651 m .47796 .50829 L .48091 .66497 L 0 .996 .996 .315 k
F
.48081 .6651 m .4774 .5119 L .47796 .50829 L F
.48091 .66497 m .47796 .50829 L .48195 .65921 L F
.47464 .5159 m .47802 .50816 L .47743 .50429 L 0 .996 .996 .21 k
F
.47403 .5175 m .4774 .5119 L .47683 .51462 L 0 0 .996 .015 k
F
.47522 .51629 m .47698 .51116 L .47464 .5159 L 0 .996 .996 .23 k
F
.47698 .51116 m .47802 .50816 L .4768 .51096 L F
.47698 .51116 m .4768 .51096 L .47464 .5159 L F
.47992 .66588 m .47683 .51462 L .4774 .5119 L 0 .996 .996 .523 k
F
.47992 .66588 m .4774 .5119 L .48008 .66568 L F
.48008 .66568 m .4774 .5119 L .48081 .6651 L F
.47522 .51629 m .4786 .51063 L .47802 .50816 L 0 .996 .996 .23 k
F
.47579 .51502 m .478 .51157 L .47522 .51629 L 0 .996 .996 .258 k
F
.478 .51157 m .4786 .51063 L .47813 .51143 L F
.478 .51157 m .47813 .51143 L .47522 .51629 L F
.478 .51157 m .47918 .51192 L .4786 .51063 L F
.47579 .51502 m .47918 .51192 L .478 .51157 L F
.47636 .51282 m .47892 .51201 L .47579 .51502 L 0 .996 .996 .295 k
F
.47892 .51201 m .47918 .51192 L .47901 .51209 L F
.47892 .51201 m .47901 .51209 L .47579 .51502 L F
.47724 .51052 m .48035 .51272 L .47976 .51247 L .5 .5 .5 1 k
F
.47693 .51028 m .47714 .51043 L .47724 .51052 L F
.47714 .51043 m .48035 .51272 L .47724 .51052 L F
.47711 .51258 m .4783 .51262 L .47801 .5123 L 0 .996 .996 .295 k
F
.47636 .51282 m .47695 .51276 L .47711 .51258 L F
.47695 .51276 m .4783 .51262 L .47711 .51258 L F
.47801 .5123 m .47976 .51247 L .47918 .51192 L F
.4783 .51262 m .47976 .51247 L .47801 .5123 L F
.47743 .50429 m .48067 .50546 L .48024 .50364 L 0 .996 .996 .105 k
F
.47627 .49914 m .47965 .50069 L .47907 .49859 L 0 .996 .996 .095 k
F
.47684 .49924 m .47965 .50069 L .47692 .49944 L 0 .996 .996 .042 k
F
.47743 .50429 m .48024 .50364 L .47684 .49924 L 0 .996 .996 .105 k
F
.47763 .50718 m .47864 .50245 L .47807 .50517 L 0 .996 .996 .127 k
F
.47232 .51727 m .47513 .52027 L .47175 .5166 L .114 .167 .67 .065 k
F
.47232 .51727 m .4757 .51851 L .47513 .52027 L F
.47289 .51787 m .4757 .51851 L .47232 .51727 L .138 0 .996 0 k
F
.47357 .51803 m .47627 .51672 L .4757 .51851 L F
.47289 .51787 m .47412 .51745 L .47357 .51803 L F
.47412 .51745 m .47627 .51672 L .47357 .51803 L F
.47346 .51811 m .47627 .51672 L .4737 .51759 L .02 0 .996 0 k
F
.47346 .51811 m .4737 .51759 L .47289 .51787 L F
.46952 .52843 m .4715 .52052 L .46895 .53027 L 0 .996 .996 .996 k
F
.4715 .52052 m .47232 .51727 L .47148 .5205 L F
.4715 .52052 m .47148 .5205 L .46895 .53027 L F
.46952 .52843 m .47289 .51787 L .47232 .51727 L F
.47009 .52596 m .47289 .51787 L .46952 .52843 L .5 .5 .5 1 k
F
.47009 .52596 m .47346 .51811 L .47289 .51787 L F
.47065 .5222 m .47346 .51811 L .47009 .52596 L F
.47166 .52073 m .47322 .51863 L .47346 .51811 L F
.47065 .5222 m .47169 .52076 L .47166 .52073 L F
.47169 .52076 m .47322 .51863 L .47166 .52073 L F
.47322 .51863 m .47403 .5175 L .47346 .51811 L F
.47403 .5175 m .47659 .51486 L .47346 .51811 L 0 0 .996 .015 k
F
.47659 .51486 m .47683 .51462 L .4764 .51507 L F
.47659 .51486 m .4764 .51507 L .47346 .51811 L F
.47346 .51811 m .47683 .51462 L .47627 .51672 L .02 0 .996 0 k
F
.47693 .51028 m .47976 .51247 L .47636 .51282 L .5 .5 .5 1 k
F
.47248 .51646 m .47522 .51629 L .47464 .5159 L 0 .996 .996 .406 k
F
.47222 .51652 m .47252 .5165 L .47248 .51646 L F
.47252 .5165 m .47522 .51629 L .47248 .51646 L F
.47225 .51656 m .47522 .51629 L .47222 .51652 L F
.47202 .51661 m .47314 .51649 L .472 .51658 L F
.47314 .51649 m .47522 .51629 L .47312 .51648 L F
.47314 .51649 m .47312 .51648 L .472 .51658 L F
.47121 .51661 m .47403 .5175 L .47065 .5222 L .129 0 .996 0 k
F
.47297 .51858 m .47414 .51709 L .47239 .51815 L 0 .135 .996 .011 k
F
.47239 .51815 m .47522 .51629 L .47181 .51663 L 0 .012 .996 .049 k
F
.4695 .49757 m .47289 .50123 L .47232 .49996 L 0 .996 .996 .074 k
F
.47007 .50093 m .47289 .50123 L .4695 .49757 L 0 .682 .996 .052 k
F
.47007 .50093 m .47348 .5082 L .47289 .50123 L F
.47065 .50807 m .47348 .5082 L .47007 .50093 L 0 .808 .996 .055 k
F
.47232 .4984 m .47296 .49896 L .47238 .49851 L .5 .5 .5 1 k
F
.47181 .49719 m .47196 .4983 L .4713 .49589 L F
.47196 .4983 m .4717 .49823 L .4713 .49589 L F
.47288 .50506 m .47297 .50604 L .4713 .49589 L F
.47196 .4983 m .47288 .50506 L .4717 .49823 L F
.47327 .50789 m .4731 .50748 L .47123 .49547 L F
.47065 .50807 m .47406 .51326 L .47348 .5082 L 0 .808 .996 .055 k
F
.47403 .51348 m .47399 .51369 L .47123 .49547 L .5 .5 .5 1 k
F
.47645 .49917 m .47692 .49944 L .47627 .49914 L 0 .996 .996 .042 k
F
.47684 .49924 m .47692 .49944 L .47645 .49917 L F
.47428 .50361 m .47571 .50606 L .47413 .50321 L 0 .297 .996 .096 k
F
.47289 .50123 m .47428 .50361 L .47232 .49996 L F
.47428 .50361 m .47413 .50321 L .47232 .49996 L F
.47289 .50123 m .47627 .49914 L .47571 .50606 L F
.47465 .50456 m .47684 .49924 L .4764 .49916 L .5 .5 .5 1 k
F
.47348 .5082 m .47475 .50481 L .47465 .50456 L F
.47475 .50481 m .47684 .49924 L .47465 .50456 L F
.47348 .5082 m .4764 .49916 L .47609 .49971 L F
.47348 .5082 m .47627 .49914 L .47289 .50123 L F
.47406 .51326 m .47684 .49924 L .47348 .5082 L 0 .996 .996 .197 k
F
.47406 .51326 m .47743 .50429 L .47684 .49924 L F
.47464 .5159 m .47743 .50429 L .47406 .51326 L 0 .996 .996 .21 k
F
.47238 .49851 m .47444 .51231 L .47181 .49719 L 0 .996 .996 .64 k
F
.47332 .51754 m .47579 .51502 L .47522 .51629 L 0 .012 .996 .049 k
F
.47333 .51749 m .47579 .51502 L .47332 .51754 L F
.47324 .51751 m .47579 .51502 L .47322 .5176 L F
.47302 .51763 m .47579 .51502 L .47299 .51775 L F
.47303 .51756 m .47308 .51751 L .47302 .51763 L F
.47308 .51751 m .47579 .51502 L .47302 .51763 L F
.47414 .51709 m .47579 .51502 L .47377 .51687 L 0 .135 .996 .011 k
F
.47322 .5176 m .47333 .51749 L .47332 .51754 L 0 .012 .996 .049 k
F
.47299 .51775 m .47324 .51751 L .47322 .5176 L F
.47239 .51815 m .47303 .51756 L .47299 .51775 L F
.47414 .51709 m .47377 .51687 L .47239 .51815 L 0 .135 .996 .011 k
F
.47722 .50878 m .47807 .50517 L .4775 .50772 L 0 .996 .996 .096 k
F
.47358 .51781 m .47636 .51282 L .47579 .51502 L 0 .135 .996 .011 k
F
.47337 .51806 m .47359 .51768 L .47358 .51781 L F
.47359 .51768 m .47636 .51282 L .47358 .51781 L F
.47296 .49896 m .47463 .50906 L .47238 .49851 L 0 .996 .996 .31 k
F
.47339 .51785 m .47636 .51282 L .47337 .51806 L 0 .135 .996 .011 k
F
.47691 .51033 m .4775 .50772 L .47693 .51028 L 0 .996 .996 .03 k
F
.47297 .51858 m .47339 .51785 L .47337 .51806 L 0 .135 .996 .011 k
F
.47354 .51855 m .47636 .51282 L .47297 .51858 L 0 .565 .996 .005 k
F
.47373 .51816 m .47693 .51028 L .47636 .51282 L F
.47354 .51855 m .47374 .51806 L .47373 .51816 L F
.47374 .51806 m .47693 .51028 L .47373 .51816 L F
.47412 .51845 m .47693 .51028 L .47354 .51855 L 0 .996 .996 .03 k
F
.47408 .51818 m .47408 .51817 L .47386 .51661 L .5 .5 .5 1 k
F
.47386 .51661 m .47386 .51661 L .47363 .51498 L F
.47408 .51818 m .47386 .51661 L .47386 .51661 L F
.47403 .51348 m .47445 .51657 L .47399 .51369 L F
.47529 .51503 m .4775 .50772 L .47691 .51033 L 0 .996 .996 .03 k
F
.4743 .51794 m .47581 .5131 L .47529 .51503 L F
.47581 .5131 m .4775 .50772 L .47529 .51503 L F
.4743 .51786 m .47434 .51774 L .4743 .51794 L F
.47434 .51774 m .4775 .50772 L .47432 .51785 L F
.47434 .51774 m .47432 .51785 L .4743 .51794 L F
.47353 .498 m .47582 .50987 L .47296 .49896 L 0 .996 .996 .181 k
F
.47412 .51845 m .4743 .51786 L .4743 .51794 L 0 .996 .996 .03 k
F
.47469 .51834 m .4775 .50772 L .47412 .51845 L 0 .996 .996 .096 k
F
.47499 .51724 m .47759 .50704 L .47722 .50878 L F
.47759 .50704 m .47807 .50517 L .47722 .50878 L F
.4775 .50772 m .48035 .51272 L .47693 .51028 L .5 .5 .5 1 k
F
.47684 .51074 m .47807 .50517 L .47647 .51141 L 0 .996 .996 .127 k
F
.47807 .50517 m .47813 .50534 L .4775 .50772 L .5 .5 .5 1 k
F
.47813 .50534 m .48093 .51298 L .47767 .50798 L F
.47813 .50534 m .47767 .50798 L .4775 .50772 L F
.48024 .50364 m .47986 .50204 L .47965 .50069 L 0 .395 .996 .035 k
F
.47684 .49924 m .48024 .50364 L .47965 .50069 L 0 .996 .996 .042 k
F
.47862 .50256 m .47921 .49925 L .47864 .50245 L 0 .996 .996 .104 k
F
.47557 .51651 m .4777 .50675 L .47763 .50718 L 0 .996 .996 .127 k
F
.47636 .51282 m .47636 .51282 L .47635 .51285 L 0 .135 .996 .011 k
F
.47636 .51282 m .47635 .51285 L .47579 .51502 L F
.47527 .51788 m .47684 .51074 L .47469 .51834 L 0 .996 .996 .127 k
F
.47527 .51788 m .47561 .51632 L .47557 .51651 L F
.47767 .50802 m .48093 .51298 L .48035 .51272 L .5 .5 .5 1 k
F
.47753 .50777 m .47767 .50799 L .47767 .50802 L F
.47767 .50799 m .48093 .51298 L .47767 .50802 L F
.47857 .50279 m .47864 .50245 L .47854 .50291 L 0 .996 .996 .104 k
F
.48371 .50153 m .48314 .50323 L .4837 .50113 L .5 .5 .5 1 k
F
.48151 .51329 m .48426 .49862 L .48093 .51298 L F
.47813 .50534 m .4815 .51327 L .48093 .51298 L F
.47807 .50517 m .47814 .50532 L .47813 .50534 L F
.47814 .50532 m .4815 .51327 L .47813 .50534 L F
.47825 .50438 m .47908 .49987 L .47862 .50256 L 0 .996 .996 .104 k
F
.47982 .50866 m .48172 .50597 L .48134 .50622 L .5 .5 .5 1 k
F
.47864 .50245 m .48151 .51329 L .47807 .50517 L F
.47779 .5067 m .4783 .50401 L .47825 .50438 L 0 .996 .996 .104 k
F
.4783 .50401 m .47908 .49987 L .47825 .50438 L F
.47753 .50776 m .47776 .50811 L .47753 .50777 L .5 .5 .5 1 k
F
.47776 .50811 m .48093 .51298 L .47776 .50812 L F
.47776 .50811 m .47776 .50812 L .47753 .50777 L F
.4775 .50772 m .47753 .50776 L .47753 .50777 L F
.47585 .51639 m .478 .50538 L .47527 .51788 L 0 .996 .996 .104 k
F
.47561 .51632 m .4777 .50675 L .47557 .51651 L 0 .996 .996 .127 k
F
.47469 .51834 m .47501 .51711 L .47499 .51724 L 0 .996 .996 .096 k
F
.47501 .51711 m .47759 .50704 L .47499 .51724 L F
.47684 .51074 m .47647 .51141 L .47469 .51834 L 0 .996 .996 .127 k
F
.47857 .50279 m .47854 .50291 L .47527 .51788 L 0 .996 .996 .104 k
F
.47642 .51299 m .47783 .50601 L .47585 .51639 L 0 .996 .996 .038 k
F
.47783 .50601 m .47921 .49925 L .47782 .50631 L F
.47783 .50601 m .47782 .50631 L .47585 .51639 L F
.47585 .51639 m .47782 .50631 L .47779 .5067 L 0 .996 .996 .104 k
F
.4777 .50675 m .47864 .50245 L .47763 .50718 L 0 .996 .996 .127 k
F
.47782 .50631 m .47908 .49987 L .47779 .5067 L 0 .996 .996 .104 k
F
.47908 .49987 m .47921 .49925 L .47862 .50256 L F
.47582 .50987 m .47636 .51268 L .47574 .51026 L 0 .996 .996 .181 k
F
.47636 .51268 m .47642 .51299 L .47635 .51272 L F
.47636 .51268 m .47635 .51272 L .47574 .51026 L F
.47582 .50987 m .47574 .51026 L .47296 .49896 L F
.47445 .51657 m .47469 .51834 L .47444 .51667 L .5 .5 .5 1 k
F
.47445 .51657 m .47444 .51667 L .47399 .51369 L F
.47463 .50906 m .47552 .51442 L .47455 .50971 L 0 .996 .996 .31 k
F
.47552 .51442 m .47585 .51639 L .47549 .51457 L F
.47552 .51442 m .47549 .51457 L .47455 .50971 L F
.47463 .50906 m .47455 .50971 L .47238 .49851 L F
.47229 .49835 m .47264 .49848 L .47232 .4984 L .5 .5 .5 1 k
F
.47127 .49806 m .47127 .49806 L .47066 .49365 L F
.47444 .51231 m .47438 .51258 L .47181 .49719 L 0 .996 .996 .64 k
F
.47179 .4972 m .47233 .49851 L .47181 .49719 L 0 .996 .996 .16 k
F
.47363 .51496 m .47363 .51498 L .47333 .51283 L .5 .5 .5 1 k
F
.47333 .51279 m .47333 .51283 L .47127 .49806 L F
.47363 .51496 m .47333 .51283 L .47333 .51279 L F
.47333 .51278 m .47127 .49806 L .47127 .49806 L F
.47363 .51496 m .47333 .51279 L .47333 .51278 L F
.47333 .51279 m .47127 .49806 L .47333 .51278 L F
.47233 .49851 m .47238 .49851 L .47181 .49719 L 0 .996 .996 .16 k
F
.47232 .4984 m .47233 .49851 L .4723 .49851 L .5 .5 .5 1 k
F
.47128 .49585 m .47189 .50075 L .47079 .49456 L F
.47189 .50075 m .47364 .51463 L .47195 .50276 L F
.47189 .50075 m .47195 .50276 L .47079 .49456 L F
.47364 .51463 m .47361 .51478 L .47067 .49374 L F
.47067 .49374 m .47067 .49374 L .47066 .49365 L F
.47364 .51463 m .47067 .49374 L .47067 .49374 L F
.47123 .49547 m .47128 .49585 L .47066 .49365 L F
.47128 .49585 m .47079 .49456 L .47066 .49365 L F
.47181 .49719 m .4713 .49589 L .47123 .49547 L F
.47066 .49365 m .47067 .49374 L .47008 .49181 L F
.47179 .49721 m .47181 .49719 L .47123 .49547 L 0 .996 .996 .284 k
F
.47179 .4972 m .47179 .49721 L .47179 .49721 L 0 .996 .996 .16 k
F
.47067 .49374 m .47112 .49764 L .47011 .49201 L .5 .5 .5 1 k
F
.47112 .49764 m .4719 .50436 L .47107 .49863 L F
.47112 .49764 m .47107 .49863 L .47011 .49201 L F
.4719 .50436 m .47192 .50598 L .47011 .49201 L F
.47346 .5178 m .47344 .51779 L .47008 .49182 L F
.47008 .49181 m .47008 .49182 L .46951 .48997 L F
.47008 .49182 m .47044 .49515 L .46951 .48999 L F
.47044 .49515 m .47096 .49992 L .47035 .49578 L F
.47044 .49515 m .47035 .49578 L .46951 .48999 L F
.47096 .49992 m .47088 .50123 L .46951 .48999 L F
.47284 .51743 m .47282 .51741 L .47183 .50918 L F
.47123 .49548 m .47179 .49721 L .47123 .49548 L 0 .996 .996 .284 k
F
.47183 .50909 m .47183 .50918 L .46955 .49029 L .5 .5 .5 1 k
F
.47183 .50909 m .46955 .49029 L .46955 .49029 L F
.46894 .49222 m .46977 .49924 L .46838 .49575 L F
.46977 .49924 m .46933 .50155 L .46838 .49575 L F
.46933 .49548 m .46982 .49885 L .46977 .49924 L F
.46898 .49254 m .46936 .49534 L .46933 .49548 L F
.46898 .49253 m .46936 .49534 L .46898 .49254 L F
.46784 .49904 m .46829 .50092 L .46833 .5006 L 0 .957 .996 .001 k
F
.46838 .49575 m .46855 .49681 L .46862 .49725 L .5 .5 .5 1 k
F
.46616 .50804 m .46782 .52029 L .46604 .50857 L 0 .996 .996 .245 k
F
.472 .51658 m .47225 .51656 L .47222 .51652 L 0 .996 .996 .406 k
F
.46951 .48997 m .47239 .51815 L .46894 .49222 L .5 .5 .5 1 k
F
.46781 .49894 m .46784 .49904 L .46733 .50157 L 0 .957 .996 .001 k
F
.46781 .49894 m .46784 .49906 L .46784 .49904 L F
.46784 .49904 m .4674 .5017 L .46733 .50157 L F
.46838 .49575 m .47123 .51338 L .46784 .49906 L .5 .5 .5 1 k
F
.46838 .49575 m .46784 .49906 L .46781 .49894 L F
.46771 .50129 m .46891 .49243 L .46756 .50193 L F
.46891 .49243 m .46894 .49222 L .4689 .4925 L F
.46891 .49243 m .4689 .4925 L .46756 .50193 L F
.4667 .51193 m .46928 .49174 L .46613 .5148 L 0 .996 .996 .624 k
F
.46928 .49174 m .46951 .48997 L .46926 .4918 L F
.46928 .49174 m .46926 .4918 L .46613 .5148 L F
.46894 .49222 m .46898 .49253 L .46898 .49254 L .5 .5 .5 1 k
F
.46936 .49534 m .46982 .49885 L .46933 .49548 L F
.46951 .48997 m .47297 .51858 L .47239 .51815 L F
.46898 .4985 m .46985 .4932 L .46896 .49847 L 0 .996 .996 .526 k
F
.46985 .4932 m .47008 .49181 L .46983 .49329 L F
.46985 .4932 m .46983 .49329 L .46896 .49847 L F
.47067 .49374 m .47011 .49201 L .47008 .49181 L .5 .5 .5 1 k
F
.47008 .49181 m .47354 .51855 L .47297 .51858 L F
.46727 .50893 m .47066 .49365 L .47008 .49181 L 0 .996 .996 .526 k
F
.46924 .49977 m .47042 .49466 L .46925 .49997 L 0 .996 .996 .411 k
F
.47042 .49466 m .47065 .49365 L .47041 .49477 L F
.47042 .49466 m .47041 .49477 L .46925 .49997 L F
.46977 .49924 m .47048 .50436 L .47044 .50497 L .5 .5 .5 1 k
F
.46982 .49885 m .4705 .50396 L .46977 .49924 L F
.4705 .50396 m .47048 .5043 L .46977 .49924 L F
.47164 .51249 m .47164 .51274 L .46977 .49924 L F
.46977 .49924 m .47181 .51663 L .46933 .50155 L F
.46783 .50589 m .46924 .49977 L .46727 .50893 L 0 .996 .996 .411 k
F
.46924 .49977 m .46925 .49997 L .46727 .50893 L F
.47066 .49365 m .47412 .51845 L .47354 .51855 L .5 .5 .5 1 k
F
.46783 .50589 m .47123 .49548 L .47065 .49365 L 0 .996 .996 .411 k
F
.47123 .49548 m .47123 .49548 L .47098 .49625 L 0 .996 .996 .284 k
F
.47098 .49625 m .47098 .49625 L .46945 .50092 L F
.47123 .49548 m .47098 .49625 L .47098 .49625 L F
.4705 .50396 m .47164 .51249 L .47048 .5043 L .5 .5 .5 1 k
F
.47164 .51249 m .47239 .51815 L .47164 .51274 L F
.46936 .50017 m .47099 .49608 L .46945 .50092 L 0 .996 .996 .284 k
F
.47099 .49608 m .47123 .49548 L .47098 .49625 L F
.47099 .49608 m .47098 .49625 L .46945 .50092 L F
.4684 .50257 m .46936 .50017 L .46783 .50589 L F
.46936 .50017 m .46945 .50092 L .46783 .50589 L F
.47123 .49547 m .47469 .51834 L .47412 .51845 L .5 .5 .5 1 k
F
.4684 .50257 m .47179 .49721 L .47123 .49548 L 0 .996 .996 .284 k
F
.47179 .4972 m .47179 .49721 L .47154 .49762 L 0 .996 .996 .16 k
F
.47154 .4976 m .47154 .49762 L .4684 .50257 L F
.47179 .4972 m .47154 .49762 L .47154 .4976 L F
.47181 .51663 m .47202 .51661 L .472 .51658 L 0 .996 .996 .406 k
F
.47044 .50497 m .47239 .51815 L .47181 .51663 L .5 .5 .5 1 k
F
.47048 .50436 m .47239 .51815 L .47044 .50497 L F
.47179 .49721 m .47179 .49721 L .47123 .49548 L 0 .996 .996 .284 k
F
.46955 .49029 m .46955 .49029 L .46951 .48997 L .5 .5 .5 1 k
F
.47284 .51743 m .47183 .50918 L .47183 .50909 L F
.47179 .49721 m .47179 .49721 L .47123 .49548 L 0 .996 .996 .284 k
F
.47179 .4972 m .47179 .49721 L .47179 .49721 L 0 .996 .996 .16 k
F
.47179 .4972 m .47179 .49721 L .47179 .4972 L F
.47123 .49548 m .47123 .49548 L .47123 .49548 L 0 .996 .996 .284 k
F
.47096 .49992 m .47284 .51743 L .47088 .50123 L .5 .5 .5 1 k
F
.47008 .49182 m .46951 .48999 L .46951 .48997 L F
.47065 .49365 m .47123 .49548 L .47066 .49365 L 0 .996 .996 .411 k
F
.47123 .49548 m .47123 .49548 L .47065 .49365 L F
.47123 .49548 m .47123 .49547 L .47066 .49365 L F
.47179 .4972 m .47179 .49721 L .47179 .4972 L 0 .996 .996 .16 k
F
.4719 .50436 m .47346 .5178 L .47192 .50598 L .5 .5 .5 1 k
F
.47123 .49548 m .47179 .49721 L .47123 .49547 L 0 .996 .996 .284 k
F
.47181 .49719 m .47527 .51788 L .47469 .51834 L .5 .5 .5 1 k
F
.47163 .49728 m .47215 .49812 L .47179 .4972 L 0 .996 .996 .16 k
F
.4723 .49851 m .47233 .49851 L .47179 .4972 L F
.46996 .49454 m .47261 .49844 L .47229 .49835 L .5 .5 .5 1 k
F
.46862 .49725 m .46879 .49828 L .46879 .49828 L F
.4667 .51193 m .47008 .49181 L .46951 .48997 L 0 .996 .996 .624 k
F
.46954 .49385 m .46983 .49429 L .46996 .49454 L .5 .5 .5 1 k
F
.46983 .49429 m .47261 .49844 L .46996 .49454 L F
.46897 .49866 m .47141 .4974 L .4684 .50257 L 0 .996 .996 .16 k
F
.47141 .4974 m .47179 .4972 L .47152 .49762 L F
.47141 .4974 m .47152 .49762 L .4684 .50257 L F
.47179 .4972 m .47181 .49719 L .47179 .49721 L F
.46897 .49866 m .4723 .49851 L .47224 .49835 L F
.47229 .4984 m .4723 .49851 L .46897 .49866 L .5 .5 .5 1 k
F
.47232 .4984 m .4723 .49851 L .47229 .4984 L F
.46954 .49385 m .47229 .49835 L .46897 .49866 L F
.47229 .49835 m .47232 .4984 L .47229 .4984 L F
.47229 .49835 m .47229 .4984 L .46897 .49866 L F
.47261 .49844 m .47264 .49848 L .47229 .49835 L F
.47408 .51818 m .47363 .51498 L .47363 .51496 L F
.47444 .51231 m .47527 .51788 L .47438 .51258 L 0 .996 .996 .64 k
F
.47264 .49848 m .47296 .49896 L .47232 .4984 L .5 .5 .5 1 k
F
.47288 .50506 m .47327 .50789 L .47297 .50604 L F
.47232 .4984 m .47238 .49851 L .47233 .49851 L F
.47327 .50789 m .47403 .51348 L .4731 .50748 L F
.47364 .51463 m .47408 .51818 L .47361 .51478 L F
.47408 .51818 m .47412 .51845 L .47408 .51817 L F
.47346 .5178 m .47354 .51855 L .47344 .51779 L F
.47284 .51743 m .47297 .51858 L .47282 .51741 L F
.48093 .51298 m .48093 .51298 L .48035 .51272 L F
.4815 .51327 m .48151 .51329 L .48093 .51298 L F
.48096 .51122 m .48209 .51336 L .48151 .51329 L F
.48115 .50974 m .48275 .50396 L .48251 .50473 L F
.48267 .51265 m .48541 .49479 L .48209 .51336 L F
.48133 .50965 m .48267 .51265 L .48209 .51336 L 0 .996 .996 .873 k
F
.48113 .50987 m .48275 .50396 L .48115 .50974 L .5 .5 .5 1 k
F
.48074 .50674 m .48151 .50909 L .48133 .50965 L 0 .996 .996 .873 k
F
.48151 .50909 m .48267 .51265 L .48133 .50965 L F
.48067 .50546 m .48082 .50552 L .48024 .50364 L 0 .996 .996 .105 k
F
.47921 .49925 m .48064 .50481 L .48074 .50674 L 0 .996 .996 .873 k
F
.48064 .50481 m .48267 .51265 L .48074 .50674 L F
.47921 .49925 m .48074 .50674 L .47864 .50245 L F
.48074 .50674 m .48085 .50943 L .47864 .50245 L F
.48134 .50622 m .4818 .50576 L .4814 .50612 L .5 .5 .5 1 k
F
.4818 .50576 m .48198 .50558 L .4814 .50612 L F
.48172 .50597 m .48198 .50558 L .48134 .50622 L F
.48133 .50616 m .4814 .50612 L .48106 .50576 L 0 .996 .996 .378 k
F
.48133 .50616 m .48106 .50576 L .48082 .50552 L F
.47977 .49526 m .48267 .51265 L .47921 .49925 L 0 .996 .996 .435 k
F
.48862 .65425 m .48541 .49479 L .4887 .65414 L .5 .5 .5 1 k
F
.4887 .65414 m .48541 .49479 L .48931 .65343 L F
.48267 .51265 m .48598 .49268 L .48541 .49479 L F
.48324 .5104 m .48552 .49564 L .48267 .51265 L F
.48552 .49564 m .48524 .49714 L .48267 .51265 L F
.48598 .49268 m .48598 .49268 L .48267 .51265 L F
.48549 .49563 m .48549 .49563 L .48267 .51265 L F
.48593 .49295 m .48593 .49298 L .48267 .51265 L F
.48329 .50236 m .48426 .49862 L .48369 .50053 L F
.48367 .50119 m .48426 .49862 L .48329 .50236 L F
.48312 .50247 m .48369 .50053 L .48312 .50245 L F
.48251 .50473 m .48367 .50062 L .48312 .50247 L F
.48367 .50062 m .48369 .50053 L .48312 .50247 L F
.48089 .48476 m .48381 .50593 L .48033 .49037 L 0 .996 .996 .205 k
F
.48089 .48476 m .48436 .49896 L .48381 .50593 L F
.48164 .4866 m .48355 .49527 L .4809 .48477 L 0 .629 .996 .133 k
F
.48147 .48583 m .4849 .4899 L .48436 .49896 L F
.48266 .4916 m .48316 .49031 L .48207 .48931 L 0 .874 .996 .105 k
F
.48207 .48931 m .4849 .4899 L .48147 .48583 L 0 .13 .996 .062 k
F
.48261 .48942 m .48545 .48438 L .4849 .4899 L F
.4825 .48869 m .48545 .48438 L .48261 .48942 L F
.48316 .49031 m .48545 .48438 L .4825 .48869 L 0 .874 .996 .105 k
F
.48207 .48931 m .4825 .48869 L .48261 .48942 L 0 .13 .996 .062 k
F
.48316 .49031 m .4825 .48869 L .48207 .48931 L 0 .874 .996 .105 k
F
.4809 .48477 m .48355 .49527 L .48089 .48476 L 0 .629 .996 .133 k
F
.48147 .48583 m .48164 .4866 L .4809 .48477 L F
.48355 .49527 m .48436 .49896 L .48372 .49634 L F
.48355 .49527 m .48372 .49634 L .48089 .48476 L F
.4797 .49558 m .48033 .49037 L .47977 .49526 L 0 .785 .996 0 k
F
.47698 .50697 m .47938 .49508 L .4797 .49558 L F
.47938 .49508 m .48033 .49037 L .4797 .49558 L F
.47467 .49052 m .47807 .48717 L .47753 .49815 L 0 .388 .996 .094 k
F
.47523 .48439 m .47807 .48717 L .47467 .49052 L .213 .272 .415 .117 k
F
.47698 .48976 m .47749 .49204 L .47639 .48589 L 0 .996 .996 .024 k
F
.47523 .48439 m .47743 .48568 L .47807 .48717 L .213 .272 .415 .117 k
F
.47743 .48568 m .47865 .4864 L .47819 .48701 L F
.47743 .48568 m .47819 .48701 L .47807 .48717 L F
.4758 .48115 m .47865 .4864 L .47523 .48439 L 0 .593 .996 .024 k
F
.47639 .48589 m .47691 .48764 L .4762 .48352 L 0 .786 .996 .002 k
F
.47606 .48327 m .4762 .48352 L .4758 .48115 L F
.47639 .48589 m .4762 .48352 L .47606 .48327 L F
.47753 .49815 m .47957 .49004 L .48023 .49065 L 0 .246 .996 .003 k
F
.47807 .48717 m .48089 .48476 L .47753 .49815 L 0 .996 .996 .22 k
F
.47753 .49815 m .48033 .49037 L .47698 .50697 L 0 .246 .996 .003 k
F
.47691 .48764 m .47926 .49557 L .47748 .48815 L 0 .786 .996 .002 k
F
.47691 .48764 m .47748 .48815 L .4758 .48115 L F
.48023 .49065 m .48038 .48681 L .48033 .49037 L 0 .246 .996 .003 k
F
.47957 .49004 m .48038 .48681 L .48023 .49065 L F
.48038 .48681 m .48089 .48476 L .48068 .4869 L F
.48038 .48681 m .48068 .4869 L .48033 .49037 L F
.4758 .48115 m .47707 .48647 L .47865 .4864 L 0 .593 .996 .024 k
F
.47865 .4864 m .47882 .48639 L .47807 .48717 L 0 .996 .996 .072 k
F
.47807 .48717 m .48147 .48583 L .48089 .48476 L 0 .996 .996 .22 k
F
.47885 .48636 m .47958 .48657 L .47807 .48717 L 0 .996 .996 .072 k
F
.47707 .48647 m .47926 .49557 L .47865 .4864 L 0 .593 .996 .024 k
F
.47865 .4864 m .47885 .48636 L .47882 .48639 L 0 .996 .996 .072 k
F
.47885 .48636 m .48147 .48583 L .47958 .48657 L F
.47642 .51299 m .47971 .49561 L .47921 .49925 L 0 .996 .996 .038 k
F
.47971 .49561 m .47977 .49526 L .47972 .4956 L F
.47971 .49561 m .47972 .4956 L .47921 .49925 L F
.47698 .50697 m .47977 .49526 L .47642 .51299 L 0 .785 .996 0 k
F
.47698 .48976 m .47872 .49828 L .47987 .50259 L 0 .996 .996 .024 k
F
.47872 .49828 m .48047 .50684 L .47998 .50337 L F
.47872 .49828 m .47998 .50337 L .47987 .50259 L F
.47066 .48161 m .47353 .498 L .4701 .48807 L 0 .996 .996 .348 k
F
.47165 .48725 m .47349 .49279 L .47307 .49534 L F
.47066 .48161 m .472 .48688 L .47165 .48725 L F
.472 .48688 m .47349 .49279 L .47165 .48725 L F
.47349 .49279 m .4741 .49521 L .47307 .49534 L F
.47124 .48602 m .4741 .49521 L .47066 .48161 L 0 .691 .996 .159 k
F
.47151 .48688 m .47467 .49052 L .4741 .49521 L F
.47124 .48602 m .47179 .48674 L .47151 .48688 L F
.47179 .48674 m .47467 .49052 L .47151 .48688 L F
.47183 .48983 m .47467 .49052 L .47124 .48602 L 0 .152 .996 .062 k
F
.47228 .48994 m .47523 .48439 L .47467 .49052 L F
.47183 .48983 m .47302 .48792 L .47228 .48994 L F
.47302 .48792 m .47523 .48439 L .47228 .48994 L F
.47241 .49205 m .47499 .48505 L .47183 .48983 L 0 .691 .996 .002 k
F
.47499 .48505 m .47523 .48439 L .47473 .48518 L F
.47499 .48505 m .47473 .48518 L .47183 .48983 L F
.47241 .49205 m .47502 .48367 L .47462 .48605 L F
.47298 .49237 m .47522 .48344 L .47241 .49205 L 0 .996 .996 .179 k
F
.47502 .48367 m .4758 .48115 L .47462 .48605 L 0 .691 .996 .002 k
F
.47522 .48344 m .4758 .48115 L .47502 .48367 L 0 .996 .996 .179 k
F
.47522 .48344 m .47502 .48367 L .47241 .49205 L F
.47462 .48605 m .4758 .48115 L .47523 .48439 L 0 .691 .996 .002 k
F
.47307 .49534 m .4741 .49521 L .47353 .498 L 0 .996 .996 .348 k
F
.47298 .49237 m .47639 .48589 L .4758 .48115 L 0 .996 .996 .179 k
F
.47391 .49029 m .47391 .49029 L .47298 .49237 L 0 .996 .996 .131 k
F
.47392 .49027 m .47389 .49063 L .47298 .49237 L F
.47592 .48672 m .47605 .48654 L .47298 .49237 L F
.4701 .48807 m .47296 .49896 L .46954 .49385 L 0 .996 .996 .583 k
F
.4701 .48807 m .47353 .498 L .47296 .49896 L F
.47356 .49091 m .47391 .49029 L .47348 .49125 L 0 .996 .996 .131 k
F
.47391 .49029 m .47392 .49027 L .47391 .49029 L F
.47392 .49027 m .47592 .48672 L .47389 .49063 L F
.47592 .48672 m .47639 .48589 L .47605 .48654 L F
.47467 .49052 m .47753 .49815 L .4741 .49521 L 0 .388 .996 .094 k
F
.47356 .49091 m .47698 .48976 L .47639 .48589 L 0 .996 .996 .131 k
F
.475 .48246 m .47584 .47683 L .47527 .48077 L 0 .996 .996 .107 k
F
.47413 .48815 m .47421 .48819 L .47356 .49091 L 0 .996 .996 .04 k
F
.47421 .48819 m .47384 .49081 L .47371 .49086 L F
.47396 .48921 m .47371 .49086 L .47356 .49091 L F
.47421 .48819 m .47371 .49086 L .47396 .48921 L F
.4737 .49027 m .47413 .48815 L .47356 .49091 L .5 .5 .5 1 k
F
.47456 .48543 m .4747 .48462 L .47413 .48815 L 0 .996 .996 .104 k
F
.47421 .48819 m .47655 .48952 L .47384 .49081 L 0 .996 .996 .04 k
F
.47655 .48952 m .47698 .48976 L .47668 .48986 L F
.47655 .48952 m .47668 .48986 L .47384 .49081 L F
.47757 .49255 m .48047 .50684 L .47744 .49199 L .5 .5 .5 1 k
F
.47757 .49255 m .47744 .49199 L .47698 .48976 L F
.47655 .48952 m .47757 .49255 L .47698 .48976 L 0 .996 .996 .04 k
F
.47469 .48846 m .47757 .49255 L .47655 .48952 L F
.47673 .49024 m .47757 .49255 L .47718 .49205 L 0 .996 .996 .12 k
F
.47692 .49077 m .47767 .49294 L .47757 .49255 L F
.47754 .49225 m .47839 .49602 L .47786 .49301 L 0 .996 .996 .024 k
F
.47839 .49602 m .47987 .50259 L .47849 .49599 L F
.47839 .49602 m .47849 .49599 L .47776 .49247 L F
.48074 .50674 m .48209 .51336 L .48085 .50943 L 0 .996 .996 .873 k
F
.48033 .49037 m .48324 .5104 L .47977 .49526 L 0 .996 .996 .276 k
F
.48033 .49037 m .48381 .50593 L .48324 .5104 L F
.47977 .49526 m .48324 .5104 L .48267 .51265 L 0 .996 .996 .435 k
F
.48047 .50684 m .48325 .49234 L .47987 .50259 L .5 .5 .5 1 k
F
.48475 .49728 m .48541 .49479 L .48484 .49673 L F
.48511 .49581 m .48762 .48488 L .48709 .48753 L 0 .996 .996 .09 k
F
.48762 .48488 m .48763 .48487 L .48709 .48753 L F
.4855 .49401 m .48764 .48479 L .48511 .49581 L F
.48764 .48479 m .48769 .48459 L .48709 .48753 L F
.48769 .48459 m .49124 .60571 L .48712 .48743 L 0 .996 .996 .181 k
F
.48762 .48488 m .48764 .48479 L .48763 .48487 L 0 .996 .996 .09 k
F
.48769 .48459 m .49153 .55691 L .49124 .60571 L 0 .996 .996 .181 k
F
.48828 .48579 m .49176 .49932 L .49153 .55691 L 0 .702 .996 .121 k
F
.48895 .48702 m .48907 .48752 L .48855 .48684 L 0 .445 .996 .028 k
F
.48907 .48752 m .49169 .49901 L .48872 .48751 L F
.49169 .49901 m .4917 .49909 L .48872 .48751 L F
.48907 .48752 m .48872 .48751 L .48855 .48684 L F
.49169 .49901 m .49176 .49932 L .4917 .49909 L F
.49269 .65021 m .49176 .49932 L .49343 .64962 L 0 .656 .996 .11 k
F
.49269 .65021 m .49153 .55691 L .49176 .49932 L F
.49343 .64962 m .49176 .49932 L .49529 .51612 L F
.49169 .49901 m .49253 .5265 L .49176 .49932 L 0 .445 .996 .028 k
F
.48887 .48665 m .48895 .48702 L .48839 .48621 L F
.48895 .48702 m .48855 .48684 L .48839 .48621 L F
.49058 .49416 m .49199 .52068 L .49169 .49901 L F
.48887 .48665 m .49111 .51109 L .49058 .49416 L F
.49111 .51109 m .49199 .52068 L .49058 .49416 L F
.49199 .52068 m .49253 .5265 L .49169 .49901 L F
.49343 .64962 m .49529 .51612 L .49611 .65003 L 0 .656 .996 .11 k
F
.49611 .65003 m .49529 .51612 L .4964 .64992 L 0 .68 .996 .114 k
F
.49639 .64963 m .49253 .5265 L .49413 .64856 L 0 .409 .996 .053 k
F
.49365 .5982 m .49276 .54405 L .49347 .57874 L 0 .415 .996 .01 k
F
.49413 .64856 m .49336 .59006 L .49365 .5982 L F
.49336 .59006 m .49276 .54405 L .49365 .5982 L F
.49413 .64856 m .49365 .5982 L .49434 .64778 L F
.49365 .5982 m .49347 .57874 L .49375 .60087 L F
.49365 .5982 m .49375 .60087 L .49434 .64778 L F
.49434 .64778 m .49419 .63584 L .49416 .64762 L F
.49419 .63584 m .49347 .57874 L .49395 .626 L F
.49419 .63584 m .49395 .626 L .49416 .64762 L F
.49366 .59763 m .49361 .59228 L .49434 .61858 L 0 .996 .996 .001 k
F
.49361 .59228 m .49347 .57874 L .49434 .61858 L F
.49416 .64762 m .49366 .59763 L .49434 .61858 L F
.49414 .61149 m .49434 .61858 L .49413 .61116 L 0 .996 .996 0 k
F
.49413 .61116 m .49434 .61858 L .49347 .57874 L F
.49276 .54405 m .49253 .5265 L .49347 .57874 L 0 .415 .996 .01 k
F
.48949 .48738 m .49347 .57874 L .49253 .5265 L 0 .428 .996 .015 k
F
.48948 .48747 m .49347 .57874 L .48949 .48738 L F
.48946 .48693 m .48948 .48747 L .48949 .48738 L F
.49211 .54229 m .49347 .57874 L .49247 .55589 L 0 .996 .996 0 k
F
.4924 .55009 m .49414 .61149 L .49347 .57874 L F
.49068 .48756 m .49193 .53127 L .49194 .53266 L .5 .5 .5 1 k
F
.49067 .48699 m .49104 .49999 L .49068 .48756 L F
.49104 .49999 m .49104 .50001 L .49068 .48756 L F
.49279 .56128 m .49279 .56132 L .49068 .48756 L F
.49253 .5265 m .49529 .51612 L .49176 .49932 L 0 .409 .996 .053 k
F
.49639 .64963 m .49529 .51612 L .49253 .5265 L F
.49617 .64415 m .49178 .48201 L .49236 .48005 L .5 .5 .5 1 k
F
.49178 .48201 m .49178 .482 L .49236 .48005 L F
.49617 .64415 m .49236 .48005 L .4962 .64411 L F
.4964 .64992 m .49529 .51612 L .49853 .65021 L 0 .68 .996 .114 k
F
.49853 .65021 m .49529 .51612 L .49639 .64963 L 0 .54 .996 .088 k
F
.4962 .64411 m .49236 .48005 L .49685 .64331 L .5 .5 .5 1 k
F
.49685 .64331 m .49236 .48005 L .49293 .47808 L F
.49225 .48107 m .49293 .47809 L .49236 .48005 L F
.49293 .47809 m .49293 .47808 L .49236 .48005 L F
.49008 .4876 m .49211 .54229 L .48956 .48917 L 0 .996 .996 0 k
F
.49685 .64331 m .49293 .47808 L .49687 .64329 L .5 .5 .5 1 k
F
.49687 .64329 m .49293 .47808 L .49755 .64248 L F
.49755 .64248 m .49293 .47808 L .49351 .47611 L F
.49293 .47811 m .49351 .47611 L .49293 .47808 L F
.49558 .64501 m .4912 .48395 L .49178 .48201 L F
.49211 .54229 m .49247 .55589 L .48955 .48914 L 0 .996 .996 0 k
F
.49211 .54229 m .48955 .48914 L .48956 .48914 L F
.48956 .48911 m .48954 .48883 L .48955 .48881 L F
.49211 .54229 m .48956 .48913 L .48956 .48911 L F
.48956 .48913 m .48954 .48883 L .48956 .48911 L F
.49279 .47951 m .49351 .47617 L .49293 .47811 L .5 .5 .5 1 k
F
.49012 .4887 m .49262 .56565 L .4924 .55009 L 0 .996 .996 0 k
F
.49262 .56565 m .49434 .61858 L .4924 .55009 L F
.49011 .48862 m .49434 .61858 L .49012 .4887 L F
.49062 .4854 m .49434 .61858 L .49192 .54414 L .5 .5 .5 1 k
F
.49004 .48649 m .49008 .4876 L .48946 .48693 L 0 .996 .996 0 k
F
.49008 .4876 m .48956 .48917 L .48946 .48693 L F
.49004 .48649 m .49011 .48862 L .49012 .4887 L F
.49047 .48569 m .49192 .54414 L .49004 .48649 L .5 .5 .5 1 k
F
.49062 .4854 m .49192 .54414 L .49047 .4858 L F
.49062 .4854 m .49047 .4858 L .49047 .48569 L F
.4912 .48383 m .49511 .64282 L .49063 .48563 L F
.4912 .48383 m .49063 .48563 L .49062 .4854 L F
.49178 .48201 m .4912 .48393 L .49178 .482 L F
.4912 .48395 m .4912 .48393 L .49178 .48201 L F
.4912 .48393 m .4912 .48383 L .49178 .482 L F
.49203 .48321 m .49276 .47952 L .49225 .48107 L F
.49531 .64564 m .49127 .48649 L .49558 .64501 L F
.49127 .48649 m .49121 .48396 L .49127 .48649 L F
.49127 .48649 m .49127 .48649 L .49558 .64501 L F
.4912 .48395 m .4912 .48395 L .49558 .64501 L F
.49531 .64564 m .49511 .64282 L .4912 .48393 L F
.4912 .48393 m .4912 .48393 L .4912 .48383 L F
.49531 .64564 m .4912 .48393 L .4912 .48393 L F
.49558 .64501 m .49178 .482 L .49561 .64497 L F
.49561 .64497 m .49214 .49735 L .49617 .64415 L F
.49214 .49735 m .49178 .482 L .49219 .49702 L F
.49214 .49735 m .49219 .49702 L .49617 .64415 L F
.49755 .64248 m .49351 .47611 L .49756 .64247 L F
.49756 .64247 m .49351 .47611 L .49814 .63808 L F
.4941 .47496 m .49814 .63808 L .49351 .47611 L F
.4941 .47496 m .49872 .63358 L .49814 .63808 L F
.49588 .47508 m .49589 .47553 L .49529 .47547 L 0 .996 .996 .384 k
F
.49764 .47233 m .50107 .47336 L .50082 .51545 L 0 .619 .996 .11 k
F
.49822 .47039 m .50107 .47336 L .49764 .47233 L 0 .444 .996 .048 k
F
.50344 .63674 m .50107 .47336 L .50399 .63638 L 0 .893 .996 .14 k
F
.50344 .63674 m .50082 .51545 L .50107 .47336 L F
.50399 .63638 m .50107 .47336 L .50558 .59104 L F
.49822 .47039 m .50208 .52057 L .50107 .47336 L 0 .444 .996 .048 k
F
.4988 .46811 m .50208 .52057 L .49822 .47039 L 0 .579 .996 .001 k
F
.49814 .47079 m .4988 .46811 L .49822 .47039 L .5 .5 .5 1 k
F
.49599 .47906 m .49612 .4836 L .49575 .47998 L 0 .996 .996 .384 k
F
.49612 .4836 m .49581 .49146 L .49529 .47547 L F
.49647 .47467 m .49681 .48527 L .49588 .47508 L 0 .996 .996 .232 k
F
.49681 .48527 m .50024 .59288 L .49661 .49484 L F
.49681 .48527 m .49661 .49484 L .49588 .47508 L F
.49587 .4751 m .49646 .4747 L .49588 .47508 L .5 .5 .5 1 k
F
.49529 .47547 m .49544 .48115 L .49477 .4758 L 0 .996 .996 .63 k
F
.49544 .48115 m .49544 .48117 L .49544 .48116 L F
.49544 .48115 m .49544 .48116 L .49477 .4758 L F
.49544 .48117 m .49493 .48312 L .49469 .4751 L F
.49589 .47553 m .49599 .47906 L .49538 .4763 L 0 .996 .996 .384 k
F
.49599 .47906 m .49575 .47998 L .49538 .4763 L F
.49589 .47553 m .49538 .4763 L .49529 .47547 L F
.49528 .47518 m .49529 .47547 L .49469 .4751 L 0 .996 .996 .63 k
F
.49529 .47547 m .49477 .4758 L .49469 .4751 L F
.49588 .47508 m .49529 .47547 L .49528 .47518 L 0 .996 .996 .384 k
F
.49469 .47525 m .49474 .47724 L .49411 .47531 L .164 .996 .996 .507 k
F
.49587 .47512 m .49588 .47508 L .49528 .47519 L .5 .5 .5 1 k
F
.49587 .4751 m .49587 .47511 L .49587 .47512 L F
.49474 .47724 m .495 .48725 L .49419 .47807 L .164 .996 .996 .507 k
F
.495 .48725 m .49461 .49263 L .49419 .47807 L F
.49469 .4751 m .49929 .62703 L .49872 .63358 L F
.49528 .47518 m .49981 .61473 L .49929 .62703 L 0 .996 .996 .63 k
F
.49261 .49826 m .49587 .47512 L .49528 .47519 L .5 .5 .5 1 k
F
.49566 .47658 m .49566 .47658 L .49445 .48522 L F
.49566 .47658 m .49445 .48522 L .49445 .48522 L F
.49351 .49183 m .49319 .49415 L .49319 .49415 L F
.49566 .47658 m .49351 .49183 L .49351 .49183 L F
.49351 .49183 m .49319 .49415 L .49351 .49183 L F
.49474 .47724 m .49419 .47807 L .49411 .47531 L .164 .996 .996 .507 k
F
.49553 .47715 m .49573 .47595 L .49558 .47702 L .5 .5 .5 1 k
F
.49553 .47715 m .49558 .47702 L .49261 .49826 L F
.49469 .4751 m .49469 .47525 L .4941 .47501 L .164 .996 .996 .507 k
F
.49469 .47525 m .49411 .47531 L .4941 .47501 L F
.49204 .50234 m .49528 .47519 L .49469 .4751 L .5 .5 .5 1 k
F
.49337 .49166 m .49506 .47706 L .49321 .49259 L F
.49506 .47706 m .49506 .47703 L .49418 .48441 L F
.49419 .4844 m .49418 .48441 L .49204 .50234 L F
.49506 .47706 m .49418 .48441 L .49419 .4844 L F
.49261 .49826 m .49337 .49166 L .49204 .50234 L F
.49337 .49166 m .49321 .49259 L .49204 .50234 L F
.49506 .47703 m .49506 .47701 L .49418 .48442 L F
.49518 .47608 m .49418 .48442 L .49418 .48441 L F
.49418 .48441 m .49418 .48442 L .49204 .50234 L F
.49316 .49149 m .49553 .47715 L .49261 .49826 L F
.49204 .50234 m .49375 .48472 L .49146 .50433 L F
.49375 .48472 m .49469 .4751 L .49361 .48482 L F
.49375 .48472 m .49361 .48482 L .49146 .50433 L F
.49469 .4751 m .4941 .47501 L .4941 .47496 L .164 .996 .996 .507 k
F
.49146 .50433 m .49469 .4751 L .4941 .47496 L .5 .5 .5 1 k
F
.49369 .48206 m .49451 .47986 L .49316 .49149 L F
.49573 .47595 m .49577 .47583 L .49261 .49826 L F
.49328 .49085 m .4957 .47859 L .4957 .47858 L F
.49316 .49149 m .49328 .49085 L .49328 .49085 L F
.49328 .49085 m .4957 .47859 L .49328 .49085 L F
.49588 .47508 m .50024 .59288 L .49981 .61473 L 0 .996 .996 .384 k
F
.49451 .47986 m .49646 .47468 L .49316 .49149 L .5 .5 .5 1 k
F
.49429 .48057 m .49513 .47852 L .49451 .47986 L F
.49513 .47852 m .49512 .4784 L .49451 .47986 L F
.49451 .47986 m .49512 .4784 L .49512 .47826 L F
.49544 .48117 m .49929 .62703 L .49493 .48312 L 0 .996 .996 .63 k
F
.4957 .47858 m .49645 .47473 L .49645 .47474 L .5 .5 .5 1 k
F
.4957 .47859 m .49645 .47473 L .4957 .47858 L F
.49646 .47468 m .49646 .4747 L .49316 .49149 L F
.49612 .4836 m .49981 .61473 L .49581 .49146 L 0 .996 .996 .384 k
F
.49369 .48206 m .49429 .48057 L .49451 .47986 L .5 .5 .5 1 k
F
.49587 .47512 m .49587 .47512 L .49566 .47658 L F
.49587 .47512 m .49566 .47658 L .49566 .47658 L F
.49587 .4751 m .49587 .47512 L .49587 .47512 L F
.49573 .47595 m .49587 .4751 L .49577 .47583 L F
.49553 .47715 m .49644 .47474 L .49587 .4751 L F
.49647 .47467 m .50058 .55938 L .50024 .59288 L 0 .996 .996 .232 k
F
.49706 .47377 m .50058 .55938 L .49647 .47467 L 0 .996 .996 .156 k
F
.49513 .47852 m .49703 .47383 L .49512 .4784 L .5 .5 .5 1 k
F
.49518 .47608 m .49516 .47621 L .49506 .47701 L F
.49518 .47608 m .49506 .47701 L .49506 .47703 L F
.49506 .47706 m .49518 .47608 L .49506 .47703 L F
.49512 .47826 m .49702 .47387 L .49645 .4747 L F
.49512 .4784 m .49702 .47387 L .49512 .47826 L F
.49646 .4747 m .49647 .47467 L .49588 .47508 L F
.49646 .47468 m .49647 .47467 L .49646 .4747 L F
.49645 .4747 m .49703 .47383 L .49646 .47468 L F
.49702 .47387 m .49703 .47383 L .49645 .4747 L F
.49587 .4751 m .49588 .47508 L .49587 .47511 L F
.49645 .47473 m .49646 .4747 L .49587 .4751 L F
.49646 .47468 m .49706 .47377 L .49647 .47467 L F
.49703 .47383 m .49706 .47377 L .49646 .47468 L F
.49528 .47519 m .49588 .47508 L .49528 .47518 L F
.49528 .47519 m .49528 .47518 L .49469 .4751 L F
.49518 .47608 m .49528 .47518 L .49516 .47621 L F
.49104 .49999 m .49279 .56128 L .49104 .50001 L F
.49095 .50412 m .4941 .47496 L .49351 .47611 L F
.49087 .50508 m .49097 .50412 L .49095 .50412 L F
.49097 .50412 m .4941 .47496 L .49095 .50412 L F
.48951 .48805 m .48953 .48857 L .48907 .48888 L 0 .428 .996 .015 k
F
.48953 .48857 m .48997 .49862 L .48913 .48946 L F
.48953 .48857 m .48913 .48946 L .48907 .48888 L F
.49103 .48524 m .49169 .48266 L .49116 .48418 L .5 .5 .5 1 k
F
.49146 .50433 m .4941 .47496 L .49087 .50508 L F
.49167 .499 m .49167 .49908 L .49158 .49833 L 0 .996 .996 .393 k
F
.48922 .5002 m .49147 .48426 L .49103 .48524 L .5 .5 .5 1 k
F
.48904 .50163 m .48925 .50015 L .48922 .5002 L F
.48925 .50015 m .49147 .48426 L .48922 .5002 L F
.48912 .50153 m .49147 .48426 L .48904 .50163 L F
.48974 .50023 m .49197 .48309 L .49161 .48348 L F
.48955 .50187 m .48977 .50018 L .48974 .50023 L F
.48977 .50018 m .49197 .48309 L .48974 .50023 L F
.48958 .50184 m .49197 .48309 L .48955 .50187 L F
.48946 .50305 m .49197 .48309 L .48942 .50311 L F
.48992 .50338 m .49237 .4829 L .49203 .48321 L F
.48968 .50564 m .48996 .50333 L .48992 .50338 L F
.48996 .50333 m .49237 .4829 L .48992 .50338 L F
.49144 .50413 m .49143 .50413 L .49117 .50186 L 0 .996 .996 .725 k
F
.49028 .50537 m .49276 .48288 L .49244 .4831 L .5 .5 .5 1 k
F
.4883 .48634 m .48849 .49035 L .48776 .48601 L 0 .702 .996 .121 k
F
.48849 .49035 m .49153 .55691 L .48804 .49122 L F
.48849 .49035 m .48804 .49122 L .48776 .48601 L F
.49047 .48654 m .49099 .4852 L .49053 .48609 L .5 .5 .5 1 k
F
.49062 .4854 m .49067 .48699 L .49068 .48756 L F
.48866 .49987 m .49092 .48567 L .49047 .48654 L F
.48877 .49973 m .49092 .48567 L .48866 .49987 L F
.49092 .48567 m .49099 .4852 L .49047 .48654 L F
.49053 .48609 m .49115 .48402 L .49062 .4854 L F
.49115 .48402 m .4912 .48383 L .49062 .4854 L F
.49099 .4852 m .4912 .48383 L .49053 .48609 L F
.4885 .50608 m .4912 .48383 L .48791 .50536 L F
.48909 .50598 m .49178 .482 L .4885 .50608 L F
.48968 .50564 m .49236 .48005 L .4891 .50595 L F
.48968 .50564 m .4891 .50595 L .48909 .50598 L F
.48773 .50055 m .49021 .48758 L .48986 .48757 L F
.48776 .50053 m .49021 .48758 L .48773 .50055 L F
.48942 .50311 m .48958 .50184 L .48955 .50187 L F
.4891 .50595 m .48946 .50305 L .48942 .50311 L F
.48909 .50598 m .4891 .50595 L .4891 .50595 L F
.4891 .50595 m .48946 .50305 L .4891 .50595 L F
.49028 .50537 m .49293 .47808 L .48968 .50564 L F
.48959 .50478 m .49027 .50534 L .48968 .50564 L F
.48712 .48743 m .49124 .60571 L .49085 .6411 L 0 .996 .996 .275 k
F
.48745 .50235 m .48796 .49966 L .48754 .50173 L .5 .5 .5 1 k
F
.48796 .49966 m .49021 .48758 L .48793 .49968 L F
.48796 .49966 m .48793 .49968 L .48754 .50173 L F
.49087 .50508 m .49351 .47611 L .49028 .50537 L F
.49158 .49832 m .49158 .49833 L .49146 .49742 L 0 .996 .996 .393 k
F
.48986 .48757 m .49062 .4854 L .49004 .48649 L .5 .5 .5 1 k
F
.49021 .48758 m .49062 .4854 L .48986 .48757 L F
.48791 .50536 m .49062 .4854 L .48731 .50312 L F
.49147 .49741 m .49146 .49742 L .49035 .48879 L 0 .996 .996 .393 k
F
.48958 .47544 m .49021 .47527 L .48962 .47545 L 0 .199 .996 .655 k
F
.48868 .47582 m .48868 .47582 L .48848 .47423 L 0 .996 .996 .393 k
F
.49035 .48872 m .49035 .48879 L .48936 .48106 L F
.48936 .48105 m .48936 .48106 L .48868 .47582 L F
.49035 .48872 m .48936 .48106 L .48936 .48105 L F
.48734 .46966 m .4908 .47412 L .49021 .47527 L 0 .996 .448 .31 k
F
.49035 .48872 m .48868 .47582 L .48868 .47582 L 0 .996 .996 .393 k
F
.49244 .4831 m .4933 .478 L .49279 .47951 L .5 .5 .5 1 k
F
.49276 .48288 m .4933 .478 L .49244 .4831 L F
.4933 .478 m .49351 .47617 L .49279 .47951 L F
.49351 .47617 m .49351 .47611 L .49293 .47811 L F
.49276 .47952 m .49293 .47808 L .49225 .48107 L F
.49091 .47443 m .49421 .47082 L .49369 .48206 L 0 .396 .996 .094 k
F
.4908 .47412 m .49102 .47391 L .49091 .47443 L F
.49102 .47391 m .49421 .47082 L .49091 .47443 L F
.49138 .47201 m .49421 .47082 L .49102 .47391 L 0 .883 .996 .069 k
F
.49138 .47201 m .49102 .47391 L .4908 .47412 L F
.48948 .48201 m .48848 .47423 L .48848 .47423 L 0 .996 .996 .393 k
F
.48948 .48201 m .48848 .47423 L .48948 .48201 L F
.4939 .47753 m .49449 .48008 L .49369 .48206 L .132 .156 .565 .075 k
F
.49421 .47082 m .49449 .48008 L .4939 .47753 L F
.49421 .47082 m .49704 .47376 L .49449 .48008 L F
.49704 .47376 m .49704 .4738 L .49369 .48206 L F
.49138 .47201 m .49484 .47586 L .49421 .47082 L 0 .883 .996 .069 k
F
.49251 .47042 m .49427 .47453 L .49245 .4732 L 0 .639 .996 .015 k
F
.49427 .47453 m .49484 .47586 L .49445 .47543 L F
.49427 .47453 m .49445 .47543 L .49245 .4732 L F
.49195 .46913 m .49251 .47042 L .49144 .47207 L F
.49251 .47042 m .49245 .4732 L .49144 .47207 L F
.49245 .47029 m .49549 .48443 L .49484 .47586 L F
.49195 .46913 m .49239 .471 L .49245 .47029 L F
.49239 .471 m .49549 .48443 L .49245 .47029 L F
.49253 .46582 m .49298 .46863 L .49199 .46927 L 0 .996 .996 .021 k
F
.49298 .46863 m .49549 .48443 L .49239 .471 L F
.49298 .46863 m .49239 .471 L .49199 .46927 L F
.49263 .46648 m .49366 .4736 L .4938 .47381 L F
.4926 .46632 m .49366 .4736 L .49263 .46648 L F
.49372 .47085 m .49366 .4736 L .4926 .46632 L .5 .5 .5 1 k
F
.49372 .47085 m .4926 .46632 L .4926 .46614 L F
.48962 .47545 m .49008 .47892 L .48903 .47489 L 0 .996 .996 .222 k
F
.49008 .47892 m .49223 .49535 L .48976 .47958 L F
.49008 .47892 m .48976 .47958 L .48903 .47489 L F
.49147 .48426 m .49169 .48266 L .49103 .48524 L .5 .5 .5 1 k
F
.4912 .48395 m .4912 .48383 L .4912 .48395 L F
.49116 .48418 m .49172 .48219 L .4912 .48383 L F
.49172 .48219 m .49178 .482 L .4912 .48383 L F
.49169 .48266 m .49178 .482 L .49116 .48418 L F
.48962 .47545 m .49316 .49149 L .49261 .49826 L 0 .996 .996 .222 k
F
.49161 .48348 m .49223 .48109 L .49171 .48266 L .5 .5 .5 1 k
F
.49197 .48309 m .49223 .48109 L .49161 .48348 L F
.49021 .47527 m .49316 .49149 L .48962 .47545 L 0 .758 .996 .146 k
F
.49237 .4829 m .49276 .47952 L .49203 .48321 L .5 .5 .5 1 k
F
.49171 .48266 m .49234 .4801 L .49178 .482 L F
.49234 .4801 m .49236 .48005 L .49178 .482 L F
.49223 .48109 m .49236 .48005 L .49171 .48266 L F
.49021 .47527 m .49369 .48206 L .49316 .49149 L 0 .758 .996 .146 k
F
.4908 .47412 m .49369 .48206 L .49021 .47527 L 0 .396 .996 .094 k
F
.491 .48654 m .49295 .47285 L .49124 .48332 L 0 .996 .996 .758 k
F
.49372 .46738 m .4937 .47043 L .49312 .46595 L .5 .5 .5 1 k
F
.49312 .46595 m .4937 .47043 L .49372 .47085 L F
.49312 .46595 m .49372 .47085 L .49253 .46582 L F
.49295 .47285 m .49373 .46739 L .49284 .47309 L 0 .996 .996 .758 k
F
.49295 .47285 m .49284 .47309 L .49124 .48332 L F
.49223 .49535 m .49222 .49536 L .48903 .47489 L 0 .996 .996 .222 k
F
.49227 .49569 m .49222 .49576 L .48903 .47489 L F
.48903 .47489 m .49167 .499 L .48843 .47389 L 0 .996 .996 .393 k
F
.48903 .47489 m .49261 .49826 L .49204 .50234 L F
.49092 .48685 m .49124 .48332 L .49042 .48862 L 0 .996 .996 .758 k
F
.491 .48654 m .49124 .48332 L .49092 .48685 L F
.49253 .46582 m .4926 .46632 L .49263 .46648 L 0 .996 .996 .021 k
F
.4926 .46614 m .4926 .46632 L .49253 .46582 L .5 .5 .5 1 k
F
.49195 .46913 m .49144 .47207 L .49138 .47201 L 0 .639 .996 .015 k
F
.49132 .47353 m .49245 .46633 L .49195 .46913 L .5 .5 .5 1 k
F
.49245 .46633 m .49253 .46582 L .49195 .46913 L F
.49068 .49131 m .48952 .48229 L .49068 .49131 L 0 .996 .996 .393 k
F
.48952 .48229 m .48952 .48229 L .49068 .49131 L F
.48936 .48105 m .48936 .48105 L .49068 .49131 L F
.49068 .49131 m .48948 .48201 L .48948 .48201 L F
.48939 .48721 m .48981 .48675 L .48946 .48693 L .5 .5 .5 1 k
F
.48981 .48675 m .49004 .48649 L .48946 .48693 L F
.48955 .48881 m .48954 .48883 L .48946 .48693 L 0 .996 .996 0 k
F
.48946 .48693 m .48951 .48805 L .48892 .4872 L 0 .428 .996 .015 k
F
.48951 .48805 m .48907 .48888 L .48892 .4872 L F
.49011 .65262 m .48655 .49021 L .49014 .65257 L 0 .996 .996 .455 k
F
.49014 .65257 m .48655 .49021 L .49085 .6411 L F
.4867 .49879 m .4898 .48739 L .48939 .48721 L .5 .5 .5 1 k
F
.4898 .48739 m .49004 .48649 L .48939 .48721 L F
.48956 .48914 m .48955 .48914 L .48954 .48883 L 0 .996 .996 0 k
F
.48731 .50312 m .49004 .48649 L .4867 .49879 L .5 .5 .5 1 k
F
.49081 .49866 m .49081 .49866 L .489 .48283 L 0 .996 .996 .725 k
F
.48902 .47493 m .48958 .47556 L .48903 .47489 L 0 .996 .996 .996 k
F
.489 .48283 m .489 .48283 L .48793 .47354 L 0 .996 .996 .725 k
F
.489 .48283 m .48793 .47354 L .48793 .47354 L F
.48936 .48105 m .48909 .47901 L .48936 .48105 L 0 .996 .996 .393 k
F
.48909 .47901 m .48848 .47423 L .48909 .47901 L F
.48909 .47901 m .48909 .47901 L .48936 .48105 L F
.48734 .46966 m .48736 .46969 L .48678 .47513 L 0 .996 .448 .31 k
F
.4888 .49752 m .49005 .50368 L .48959 .50478 L .5 .5 .5 1 k
F
.48946 .48693 m .48892 .4872 L .48887 .48665 L 0 .428 .996 .015 k
F
.48528 .49553 m .48541 .49479 L .48475 .49728 L .5 .5 .5 1 k
F
.48541 .49479 m .48541 .49479 L .48536 .49497 L F
.48541 .49479 m .48536 .49497 L .48484 .49673 L F
.48598 .49268 m .48598 .49267 L .48541 .49479 L F
.48552 .49564 m .48593 .49295 L .48524 .49714 L F
.48931 .65343 m .48598 .49265 L .48938 .65333 L 0 .996 .996 .738 k
F
.48938 .65333 m .48598 .49265 L .49011 .65262 L F
.48653 .49036 m .48654 .49028 L .48597 .49273 L .5 .5 .5 1 k
F
.48654 .49026 m .48654 .49028 L .48653 .49036 L F
.48324 .5104 m .48653 .49036 L .48652 .49037 L F
.48653 .49034 m .48653 .49036 L .48324 .5104 L F
.48654 .49026 m .48653 .49036 L .48653 .49034 L F
.48381 .50593 m .48653 .49033 L .48324 .5104 L F
.48653 .49033 m .48654 .49026 L .48653 .49034 L F
.48653 .49033 m .48653 .49034 L .48324 .5104 L F
.48381 .50593 m .48709 .48759 L .48654 .49028 L F
.48709 .48759 m .48709 .48757 L .48654 .49028 L F
.48598 .49267 m .48598 .49268 L .48598 .49268 L F
.48598 .49267 m .48598 .49268 L .48598 .49268 L F
.48598 .49267 m .48598 .49268 L .48598 .49267 L F
.48593 .49298 m .48549 .49563 L .48549 .49563 L F
.48597 .49273 m .48593 .49299 L .48593 .49298 L F
.48593 .49295 m .48597 .49273 L .48593 .49298 L F
.48597 .49273 m .48598 .49267 L .48597 .49273 L F
.48489 .49971 m .48652 .49038 L .48597 .49273 L F
.4871 .48752 m .48712 .48743 L .48655 .49023 L F
.48597 .49273 m .48654 .49028 L .48598 .49267 L F
.48598 .49267 m .48655 .49021 L .48598 .49265 L F
.48598 .49267 m .48598 .49265 L .48598 .49267 L F
.48598 .49267 m .48598 .49265 L .48549 .49448 L F
.48598 .49267 m .48549 .49448 L .48541 .49479 L F
.48436 .49896 m .48648 .49011 L .48381 .50593 L 0 .996 .996 .09 k
F
.48648 .49011 m .48709 .48753 L .48665 .49001 L F
.48648 .49011 m .48665 .49001 L .48381 .50593 L F
.48325 .49234 m .48608 .49234 L .48355 .49179 L 0 .726 .996 .054 k
F
.48304 .49208 m .48355 .49179 L .48266 .4916 L F
.48325 .49234 m .48355 .49179 L .48304 .49208 L F
.48709 .48753 m .48709 .48754 L .48381 .50593 L 0 .996 .996 .09 k
F
.48709 .48756 m .48709 .48759 L .48381 .50593 L F
.4871 .48752 m .4871 .48754 L .48381 .50593 L F
.48608 .49234 m .48935 .4871 L .48886 .48668 L .167 .996 .996 .507 k
F
.48887 .48665 m .48839 .48621 L .48828 .48579 L 0 .445 .996 .028 k
F
.48828 .48579 m .4883 .48634 L .48771 .48493 L 0 .702 .996 .121 k
F
.4883 .48634 m .48776 .48601 L .48771 .48493 L F
.48828 .48579 m .48771 .48493 L .48769 .48459 L F
.48755 .48485 m .48828 .48579 L .48769 .48459 L 0 .996 .996 .314 k
F
.4849 .4899 m .48828 .48579 L .48755 .48485 L F
.4874 .48535 m .48812 .48599 L .48695 .48741 L 0 .996 .996 .138 k
F
.4874 .48535 m .48885 .48663 L .48828 .48579 L F
.48728 .48559 m .48887 .48665 L .4874 .48535 L F
.48545 .48438 m .4874 .48535 L .4849 .4899 L F
.4874 .48535 m .48695 .48741 L .4849 .4899 L F
.48709 .48753 m .4871 .48752 L .48709 .48754 L 0 .996 .996 .09 k
F
.4871 .48754 m .48709 .48759 L .48709 .48756 L F
.48711 .48749 m .4871 .48752 L .48709 .48757 L F
.48711 .48749 m .48709 .48757 L .4871 .48754 L F
.4871 .48752 m .48711 .48749 L .4871 .48754 L F
.48711 .48749 m .48712 .48743 L .4871 .48752 L F
.48608 .49234 m .48887 .48665 L .48545 .48438 L .167 .996 .996 .507 k
F
.4867 .49879 m .48946 .48693 L .48608 .49234 L .5 .5 .5 1 k
F
.48743 .48488 m .48881 .49425 L .4888 .49752 L F
.48676 .47876 m .48748 .48421 L .48743 .48488 L F
.48748 .48421 m .48881 .49425 L .48743 .48488 L F
.48677 .47872 m .48881 .49425 L .48676 .47876 L F
.48545 .48438 m .48728 .48559 L .4874 .48535 L 0 .996 .996 .138 k
F
.48436 .49896 m .4855 .49401 L .48511 .49581 L 0 .996 .996 .09 k
F
.48442 .48704 m .48608 .49234 L .48545 .48438 L 0 .874 .996 .105 k
F
.48266 .4916 m .48396 .49188 L .48442 .48704 L F
.48396 .49188 m .48608 .49234 L .48442 .48704 L F
.48364 .49234 m .4867 .49879 L .48608 .49234 L 0 .726 .996 .054 k
F
.4836 .49265 m .4867 .49879 L .48364 .49234 L F
.48341 .49264 m .4867 .49879 L .48344 .49234 L F
.48383 .49158 m .48391 .49178 L .48325 .49234 L 0 .996 .996 .003 k
F
.48574 .49638 m .4867 .49879 L .48592 .49733 L F
.48391 .49178 m .48574 .49638 L .48357 .49294 L F
.48574 .49638 m .48592 .49733 L .48357 .49294 L F
.48344 .49234 m .4836 .49265 L .48364 .49234 L 0 .726 .996 .054 k
F
.48325 .49234 m .48341 .49264 L .48344 .49234 L F
.48391 .49178 m .48357 .49294 L .48325 .49234 L 0 .996 .996 .003 k
F
.48399 .49198 m .48731 .50312 L .4867 .49879 L F
.48397 .49194 m .48399 .49199 L .48399 .49198 L F
.48399 .49199 m .48731 .50312 L .48399 .49198 L F
.48397 .49198 m .48398 .49201 L .48397 .49194 L F
.48398 .49201 m .48731 .50312 L .48398 .49196 L F
.48398 .49201 m .48398 .49196 L .48397 .49194 L F
.4839 .49183 m .48731 .50312 L .48391 .49178 L F
.48498 .48707 m .48499 .48711 L .48441 .48968 L .5 .5 .5 1 k
F
.48731 .50312 m .48745 .50235 L .48754 .50173 L F
.48499 .48711 m .48791 .50536 L .48445 .48986 L F
.48499 .48711 m .48445 .48986 L .48441 .48968 L F
.48791 .50536 m .48877 .49973 L .48866 .49987 L F
.4885 .50608 m .48912 .50153 L .48904 .50163 L F
.48612 .48115 m .48909 .50598 L .48555 .48415 L F
.48553 .48432 m .48612 .48115 L .48555 .48415 L F
.48754 .50173 m .48776 .50053 L .48773 .50055 L F
.4864 .49596 m .4885 .50608 L .48791 .50536 L F
.48512 .48796 m .48645 .49508 L .4864 .49596 L F
.48645 .49508 m .4885 .50608 L .4864 .49596 L F
.48514 .48792 m .48645 .49502 L .48512 .48796 L F
.48645 .49502 m .4885 .50608 L .48645 .49508 L F
.48645 .49502 m .48645 .49508 L .48512 .48796 L F
.48843 .47389 m .48863 .47584 L .48788 .47288 L 0 .996 .996 .725 k
F
.48863 .47584 m .48936 .48318 L .48822 .47601 L F
.48936 .48318 m .49111 .50088 L .48917 .48411 L F
.48936 .48318 m .48917 .48411 L .48822 .47601 L F
.4913 .47367 m .49154 .47244 L .49132 .47353 L .5 .5 .5 1 k
F
.49081 .49866 m .489 .48283 L .489 .48283 L 0 .996 .996 .725 k
F
.49167 .49908 m .49163 .49913 L .48843 .47389 L 0 .996 .996 .393 k
F
.48913 .48387 m .48912 .48393 L .48822 .47601 L 0 .996 .996 .725 k
F
.49054 .49594 m .48822 .47601 L .48822 .47601 L F
.49111 .50088 m .49054 .49595 L .49054 .49594 L F
.49054 .49595 m .48822 .47601 L .49054 .49594 L F
.48822 .47601 m .48822 .47601 L .48784 .47271 L F
.48863 .47584 m .48822 .47601 L .48784 .47271 L F
.48669 .47816 m .48968 .50564 L .48612 .48115 L .5 .5 .5 1 k
F
.48669 .47816 m .48612 .48115 L .48612 .48115 L F
.48499 .4871 m .48514 .48792 L .48499 .48711 L F
.48514 .48792 m .4885 .50608 L .48514 .48792 L F
.48514 .48792 m .48514 .48792 L .48499 .48711 L F
.48885 .48663 m .48887 .48665 L .48828 .48579 L 0 .996 .996 .138 k
F
.48727 .47516 m .49028 .50537 L .48669 .47816 L .5 .5 .5 1 k
F
.48727 .47516 m .49087 .50508 L .49028 .50537 L F
.48935 .4871 m .4894 .48701 L .48898 .48675 L .167 .996 .996 .507 k
F
.48935 .4871 m .48898 .48675 L .48886 .48668 L F
.48886 .48668 m .48946 .48693 L .48887 .48665 L F
.4894 .48701 m .48946 .48693 L .48886 .48668 L F
.48784 .47271 m .49087 .50508 L .48727 .47516 L .5 .5 .5 1 k
F
.48748 .47596 m .48747 .47597 L .4866 .48321 L .121 .996 .996 .507 k
F
.48494 .49216 m .48623 .4979 L .48627 .4983 L .5 .5 .5 1 k
F
.48555 .48415 m .48555 .48415 L .48498 .48707 L F
.48555 .48415 m .4885 .50608 L .48499 .4871 L F
.48758 .47499 m .48755 .47516 L .48711 .47883 L .121 .996 .996 .507 k
F
.48566 .48496 m .48909 .50598 L .4885 .50608 L .5 .5 .5 1 k
F
.48567 .4849 m .48909 .50598 L .48566 .48496 L F
.48484 .49163 m .48791 .50536 L .48494 .49216 L F
.48441 .48968 m .48444 .48985 L .48383 .49158 L F
.48445 .48986 m .48731 .50312 L .48398 .49209 L F
.48445 .48986 m .48484 .49163 L .48494 .49216 L F
.48445 .48986 m .48484 .49163 L .48445 .48986 L F
.48445 .48985 m .48484 .49163 L .48444 .48985 L F
.48357 .49996 m .48587 .48305 L .4836 .49939 L F
.48587 .48305 m .48612 .48115 L .48585 .48312 L F
.48587 .48305 m .48585 .48312 L .4836 .49939 L F
.48444 .48985 m .48445 .48986 L .48397 .49206 L F
.48445 .48986 m .48398 .49209 L .48397 .49206 L F
.48391 .49178 m .48397 .49198 L .48397 .49194 L 0 .996 .996 .003 k
F
.48383 .49158 m .4839 .49183 L .48391 .49178 L F
.48444 .48985 m .48397 .49206 L .48383 .49158 L .5 .5 .5 1 k
F
.48876 .50315 m .48968 .50564 L .48909 .50598 L F
.48612 .48115 m .48874 .49916 L .48876 .50315 L F
.48874 .49916 m .48968 .50564 L .48876 .50315 L F
.48843 .47389 m .48788 .47288 L .48784 .47271 L 0 .996 .996 .725 k
F
.48793 .47354 m .48793 .47354 L .48784 .47271 L F
.48784 .47271 m .49146 .50433 L .49087 .50508 L .5 .5 .5 1 k
F
.48512 .49697 m .48843 .47389 L .48784 .47271 L .121 .996 .996 .507 k
F
.48823 .47523 m .48821 .47545 L .48707 .48341 L 0 .996 .996 .996 k
F
.48707 .48332 m .48707 .48341 L .48512 .49697 L F
.48823 .47523 m .48707 .48341 L .48707 .48332 L F
.48569 .49181 m .48712 .48248 L .48575 .49258 L F
.48712 .48248 m .48823 .47523 L .48707 .48332 L F
.48712 .48248 m .48707 .48332 L .48575 .49258 L F
.48512 .49697 m .4867 .48288 L .48455 .50028 L .121 .996 .996 .507 k
F
.48823 .47523 m .48843 .47389 L .48821 .47545 L 0 .996 .996 .996 k
F
.48848 .47423 m .48848 .47423 L .48843 .47389 L 0 .996 .996 .393 k
F
.48843 .47389 m .49168 .49948 L .49146 .50433 L 0 .996 .996 .725 k
F
.48569 .49181 m .48902 .47495 L .48843 .47389 L 0 .996 .996 .996 k
F
.48882 .47561 m .48887 .47562 L .48867 .47667 L F
.48867 .47642 m .48867 .47667 L .48681 .48612 L F
.48882 .47561 m .48867 .47667 L .48867 .47642 L F
.4836 .50239 m .48635 .48083 L .48361 .50223 L .5 .5 .5 1 k
F
.48635 .48083 m .48669 .47816 L .48635 .48085 L F
.48635 .48083 m .48635 .48085 L .48361 .50223 L F
.48714 .4787 m .48711 .47883 L .48455 .50028 L .121 .996 .996 .507 k
F
.48758 .47499 m .48711 .47883 L .48714 .4787 L F
.48555 .48415 m .48567 .4849 L .48566 .48496 L .5 .5 .5 1 k
F
.48669 .47816 m .48677 .47872 L .48676 .47876 L F
.48636 .48118 m .48725 .4753 L .48668 .47824 L F
.48397 .50241 m .48669 .47995 L .48636 .48118 L F
.48669 .47995 m .48725 .4753 L .48636 .48118 L F
.48485 .49038 m .48612 .4812 L .48477 .49028 L F
.48612 .4812 m .48612 .48115 L .48611 .48121 L F
.48612 .4812 m .48611 .48121 L .48477 .49028 L F
.48542 .48482 m .48499 .4871 L .48499 .4871 L F
.48555 .48415 m .48499 .4871 L .48542 .48482 L F
.48555 .48415 m .48499 .4871 L .48498 .48707 L F
.48668 .47824 m .48727 .47516 L .48669 .47816 L F
.48725 .4753 m .48727 .47516 L .48668 .47824 L F
.48661 .48318 m .4866 .48321 L .48554 .49206 L .121 .996 .996 .507 k
F
.48554 .49206 m .48554 .49206 L .48455 .50028 L F
.48661 .48318 m .48554 .49206 L .48554 .49206 L F
.48748 .47596 m .4866 .48321 L .48661 .48318 L F
.48727 .47516 m .48727 .47516 L .48669 .47816 L .5 .5 .5 1 k
F
.4867 .48288 m .48748 .47596 L .48661 .48318 L .121 .996 .996 .507 k
F
.4867 .48288 m .48661 .48318 L .48455 .50028 L F
.48498 .49072 m .48669 .47816 L .48612 .48115 L .5 .5 .5 1 k
F
.48506 .49086 m .48669 .47816 L .48498 .49072 L F
.48748 .47596 m .48758 .47499 L .48747 .47597 L .121 .996 .996 .507 k
F
.48887 .47562 m .48888 .47563 L .48887 .4757 L 0 .996 .996 .996 k
F
.48887 .47562 m .48887 .4757 L .48681 .48612 L F
.48695 .48202 m .48882 .47561 L .48681 .48612 L F
.48882 .47561 m .48903 .47489 L .48888 .47563 L F
.48455 .50028 m .48727 .47516 L .48397 .50241 L .5 .5 .5 1 k
F
.48716 .47617 m .48784 .47271 L .48727 .47516 L F
.48455 .50028 m .48745 .47598 L .48716 .47617 L F
.48745 .47598 m .48784 .47271 L .48716 .47617 L F
.48718 .47514 m .48868 .4752 L .48735 .47519 L 0 .199 .996 .655 k
F
.48832 .47733 m .48955 .47561 L .48902 .47493 L 0 .996 .996 .996 k
F
.48868 .4752 m .48998 .47526 L .48864 .47522 L 0 .199 .996 .655 k
F
.48868 .4752 m .48864 .47522 L .48735 .47519 L F
.48624 .48444 m .48695 .48202 L .48569 .49181 L 0 .996 .996 .996 k
F
.48695 .48202 m .48681 .48612 L .48569 .49181 L F
.48624 .48444 m .48948 .47583 L .48832 .47733 L F
.48948 .47583 m .48958 .47556 L .48832 .47733 L F
.48397 .50241 m .48669 .47816 L .48339 .50403 L .5 .5 .5 1 k
F
.48678 .47513 m .48955 .47544 L .48624 .48444 L 0 .199 .996 .655 k
F
.48958 .47556 m .48962 .47545 L .48903 .47489 L 0 .996 .996 .996 k
F
.48955 .47544 m .48958 .47544 L .48955 .47551 L 0 .199 .996 .655 k
F
.48955 .47544 m .48955 .47551 L .48624 .48444 L F
.48998 .47526 m .49002 .47526 L .48998 .47526 L F
.48998 .47526 m .48998 .47526 L .48735 .47519 L F
.48955 .47544 m .49002 .47526 L .48958 .47544 L F
.48955 .47561 m .48958 .47556 L .48902 .47493 L 0 .996 .996 .996 k
F
.48816 .47528 m .48997 .47526 L .48955 .47544 L 0 .199 .996 .655 k
F
.48997 .47526 m .49002 .47526 L .48955 .47544 L F
.48823 .47521 m .49002 .47526 L .48816 .47528 L F
.48902 .47495 m .48903 .47489 L .48843 .47389 L 0 .996 .996 .996 k
F
.48758 .47499 m .48784 .47271 L .48755 .47516 L .121 .996 .996 .507 k
F
.48736 .46969 m .49 .47484 L .48718 .47509 L 0 .996 .448 .31 k
F
.49046 .47457 m .4908 .47412 L .49058 .47384 L 0 .204 .996 .012 k
F
.49046 .47457 m .49058 .47384 L .48734 .46966 L F
.48735 .47519 m .48823 .47521 L .48816 .47528 L 0 .199 .996 .655 k
F
.49 .47484 m .49002 .47526 L .48678 .47513 L 0 .996 .448 .31 k
F
.48958 .47544 m .48962 .47545 L .48958 .47556 L 0 .199 .996 .655 k
F
.48958 .47544 m .48958 .47556 L .48624 .48444 L F
.48798 .47777 m .49046 .47457 L .48734 .46966 L 0 .204 .996 .012 k
F
.49043 .4746 m .49069 .47317 L .49046 .47457 L F
.48798 .47777 m .49067 .47321 L .49043 .4746 L F
.49067 .47321 m .49069 .47317 L .49043 .4746 L F
.49046 .47457 m .49138 .47201 L .4908 .47412 L F
.49 .47484 m .49021 .47527 L .49002 .47526 L 0 .996 .448 .31 k
F
.49069 .47317 m .49138 .47201 L .49046 .47457 L 0 .204 .996 .012 k
F
.49002 .47526 m .49021 .47527 L .48958 .47544 L 0 .199 .996 .655 k
F
.48861 .48419 m .49138 .47201 L .48798 .47777 L 0 .996 .996 .104 k
F
.49087 .47423 m .49112 .47286 L .4909 .47413 L F
.48861 .48419 m .4911 .47295 L .49087 .47423 L F
.4911 .47295 m .49112 .47286 L .49087 .47423 L F
.49111 .50088 m .49107 .50094 L .48912 .48393 L 0 .996 .996 .725 k
F
.49111 .50088 m .48912 .48393 L .48913 .48387 L F
.48922 .48809 m .49153 .47257 L .4913 .47367 L .5 .5 .5 1 k
F
.49153 .47257 m .49154 .47244 L .4913 .47367 L F
.48499 .48711 m .48514 .48792 L .48512 .48796 L F
.48498 .48707 m .48499 .4871 L .48499 .48711 L F
.4853 .4861 m .48604 .4817 L .48553 .48432 L F
.48477 .49028 m .48546 .48558 L .4853 .4861 L F
.48546 .48558 m .48604 .4817 L .4853 .4861 L F
.48604 .4817 m .48612 .48115 L .48553 .48432 L F
.4836 .49939 m .48485 .49038 L .48477 .49028 L F
.48444 .48985 m .48445 .48986 L .48445 .48986 L F
.48441 .48968 m .48445 .48985 L .48444 .48985 L F
.48361 .50223 m .48506 .49086 L .48498 .49072 L F
.48339 .50403 m .4836 .50239 L .48361 .50223 L F
.48306 .50362 m .48357 .49996 L .4836 .49939 L F
.48307 .50363 m .48357 .49996 L .48306 .50362 L F
.48275 .50326 m .48359 .4977 L .48365 .49672 L F
.48248 .50528 m .48278 .50328 L .48275 .50326 L F
.48249 .50527 m .48278 .50328 L .48248 .50528 L F
.48209 .50531 m .48365 .49544 L .48374 .49415 L F
.48201 .50601 m .48217 .50496 L .48209 .50531 L F
.48217 .50496 m .48498 .48707 L .48214 .50497 L F
.48217 .50496 m .48214 .50497 L .48209 .50531 L F
.48172 .50445 m .48234 .50129 L .48265 .49881 L F
.48141 .50635 m .48178 .50446 L .48172 .50445 L F
.4812 .50766 m .48144 .50634 L .48141 .50635 L F
.48144 .50634 m .48178 .50446 L .48141 .50635 L F
.48121 .50765 m .48178 .50446 L .4812 .50766 L F
.48079 .50518 m .48383 .49158 L .48325 .49234 L F
.48049 .50673 m .48082 .50521 L .48079 .50518 L F
.48082 .50521 m .48383 .49158 L .48079 .50518 L F
.48049 .50674 m .48059 .50627 L .48049 .50673 L F
.48059 .50627 m .48383 .49158 L .48059 .50627 L F
.48059 .50627 m .48059 .50627 L .48049 .50673 L F
.47987 .50259 m .48005 .50187 L .47968 .5004 L 0 .996 .996 .752 k
F
.48005 .50187 m .48266 .4916 L .47968 .5004 L F
.47968 .5004 m .48266 .4916 L .47926 .49557 L F
.47987 .50259 m .48325 .49234 L .48266 .4916 L F
.47639 .48589 m .47987 .50259 L .47926 .49557 L 0 .786 .996 .002 k
F
.48106 .5085 m .48383 .49158 L .48047 .50684 L .5 .5 .5 1 k
F
.47875 .49565 m .48133 .50692 L .47816 .4944 L 0 .996 .996 .554 k
F
.48165 .5083 m .48441 .48968 L .48106 .5085 L .5 .5 .5 1 k
F
.48133 .50692 m .48148 .50757 L .48131 .5069 L 0 .996 .996 .554 k
F
.48133 .50692 m .48131 .5069 L .47816 .4944 L F
.47933 .49667 m .48194 .50605 L .47875 .49565 L 0 .996 .996 .398 k
F
.48194 .50605 m .48197 .50617 L .48193 .50604 L F
.48194 .50605 m .48193 .50604 L .47875 .49565 L F
.48223 .5071 m .48498 .48707 L .48165 .5083 L .5 .5 .5 1 k
F
.48197 .50617 m .48223 .5071 L .48195 .50618 L 0 .996 .996 .398 k
F
.48197 .50617 m .48195 .50618 L .47875 .49565 L F
.48148 .50757 m .48165 .5083 L .48146 .50757 L 0 .996 .996 .554 k
F
.48148 .50757 m .48146 .50757 L .47816 .4944 L F
.48106 .5085 m .48121 .50765 L .4812 .50766 L .5 .5 .5 1 k
F
.48178 .50446 m .48234 .50129 L .48172 .50445 L F
.47992 .49767 m .48248 .50468 L .47933 .49667 L 0 .996 .667 .316 k
F
.48248 .50468 m .48254 .50482 L .48248 .50467 L F
.48248 .50468 m .48248 .50467 L .47933 .49667 L F
.48281 .50557 m .48555 .48415 L .48223 .5071 L .5 .5 .5 1 k
F
.48254 .50482 m .48266 .50517 L .48253 .50483 L 0 .996 .667 .316 k
F
.48254 .50482 m .48253 .50483 L .47933 .49667 L F
.48266 .50517 m .48281 .50557 L .48266 .50518 L F
.48266 .50517 m .48266 .50518 L .47933 .49667 L F
.48223 .5071 m .48249 .50527 L .48248 .50528 L .5 .5 .5 1 k
F
.48278 .50328 m .48359 .4977 L .48275 .50326 L F
.48051 .49857 m .48308 .50343 L .47992 .49767 L .164 .82 .712 .116 k
F
.48339 .50403 m .48612 .48115 L .48281 .50557 L .5 .5 .5 1 k
F
.48308 .50343 m .48323 .50373 L .48307 .50343 L .164 .82 .712 .116 k
F
.48308 .50343 m .48307 .50343 L .47992 .49767 L F
.48323 .50373 m .48339 .50403 L .48322 .50373 L F
.48323 .50373 m .48322 .50373 L .47992 .49767 L F
.48281 .50557 m .48307 .50363 L .48306 .50362 L .5 .5 .5 1 k
F
.48365 .49672 m .48555 .48415 L .48498 .48707 L F
.48359 .4977 m .48555 .48415 L .48365 .49672 L F
.48374 .49415 m .48461 .48939 L .48428 .4905 L F
.48365 .49544 m .48461 .48939 L .48374 .49415 L F
.48569 .49184 m .48575 .49258 L .48512 .49697 L 0 .996 .996 .996 k
F
.48569 .49181 m .48575 .49258 L .48569 .49184 L F
.48627 .4983 m .48791 .50536 L .48731 .50312 L .5 .5 .5 1 k
F
.48623 .4979 m .48791 .50536 L .48627 .4983 L F
.48428 .4905 m .48498 .48707 L .48441 .48968 L F
.48461 .48939 m .48498 .48707 L .48428 .4905 L F
.48165 .5083 m .48201 .50601 L .48209 .50531 L F
.48265 .49881 m .48441 .48968 L .48383 .49158 L F
.48234 .50129 m .48441 .48968 L .48265 .49881 L F
.48881 .49425 m .49005 .50368 L .4888 .49752 L F
.48678 .47513 m .48718 .47514 L .48735 .47519 L 0 .199 .996 .655 k
F
.48736 .46969 m .48718 .47509 L .48678 .47513 L 0 .996 .448 .31 k
F
.49154 .47244 m .49253 .46582 L .49132 .47353 L .5 .5 .5 1 k
F
.48952 .48229 m .48936 .48105 L .48952 .48229 L 0 .996 .996 .393 k
F
.4909 .47413 m .49165 .47056 L .49138 .47201 L 0 .996 .996 .104 k
F
.49165 .47056 m .49195 .46913 L .49138 .47201 L F
.49112 .47286 m .49195 .46913 L .4909 .47413 L F
.49147 .49741 m .49068 .49131 L .49068 .49131 L 0 .996 .996 .393 k
F
.49147 .49741 m .49035 .48879 L .49035 .48872 L F
.49158 .49832 m .49146 .49742 L .49147 .49741 L F
.49005 .50368 m .49027 .50534 L .48959 .50478 L .5 .5 .5 1 k
F
.49027 .50534 m .49028 .50537 L .48968 .50564 L F
.49223 .49535 m .49227 .49569 L .49222 .49536 L 0 .996 .996 .222 k
F
.49118 .50186 m .49117 .50186 L .49081 .49866 L 0 .996 .996 .725 k
F
.49118 .50186 m .49081 .49866 L .49081 .49866 L F
.49144 .50413 m .49117 .50186 L .49118 .50186 L F
.49227 .49569 m .49261 .49826 L .49222 .49576 L 0 .996 .996 .222 k
F
.49167 .499 m .49158 .49833 L .49158 .49832 L 0 .996 .996 .393 k
F
.49167 .49908 m .49168 .49948 L .49163 .49913 L F
.49111 .50088 m .49144 .50413 L .49107 .50094 L 0 .996 .996 .725 k
F
.49144 .50413 m .49146 .50433 L .49143 .50413 L F
.49492 .48081 m .49603 .48989 L .49549 .48443 L 0 .996 .996 .021 k
F
.4938 .47381 m .49484 .48132 L .49492 .48081 L F
.49484 .48132 m .49603 .48989 L .49492 .48081 L F
.49366 .4736 m .49392 .47543 L .4938 .47381 L F
.49392 .47543 m .494 .47524 L .4938 .47381 L F
.49392 .47543 m .49447 .47921 L .494 .47524 L F
.49447 .47921 m .49614 .49069 L .49456 .47926 L F
.49447 .47921 m .49456 .47926 L .494 .47524 L F
.49372 .47085 m .49605 .48993 L .49366 .4736 L .5 .5 .5 1 k
F
.49605 .48993 m .49603 .48994 L .49366 .4736 L F
.4937 .47043 m .49417 .47406 L .49372 .47085 L F
.49417 .47406 m .49515 .48174 L .49415 .47415 L F
.49417 .47406 m .49415 .47415 L .49372 .47085 L F
.49515 .48174 m .49514 .48177 L .49372 .47089 L F
.49372 .47089 m .49372 .47089 L .49372 .47085 L F
.49515 .48174 m .49372 .47089 L .49372 .47089 L F
.49372 .47085 m .49514 .48177 L .49507 .48196 L F
.49373 .46739 m .49401 .46988 L .4937 .47043 L F
.49704 .47376 m .49706 .47377 L .49704 .4738 L .132 .156 .565 .075 k
F
.49421 .47082 m .49764 .47233 L .49706 .47377 L F
.49706 .47377 m .50082 .51545 L .50058 .55938 L 0 .996 .996 .156 k
F
.49764 .47233 m .50082 .51545 L .49706 .47377 L 0 .619 .996 .11 k
F
.49484 .47586 m .49764 .47233 L .49421 .47082 L 0 .256 .996 .015 k
F
.49484 .47586 m .49822 .47039 L .49764 .47233 L F
.49549 .48443 m .49822 .47039 L .49484 .47586 L .5 .5 .5 1 k
F
.49401 .46988 m .49527 .48107 L .49376 .47082 L F
.49401 .46988 m .49376 .47082 L .4937 .47043 L F
.49374 .46747 m .49485 .47604 L .49477 .47662 L F
.49549 .48443 m .49865 .46886 L .49814 .47084 L F
.49614 .49069 m .4988 .46811 L .49549 .48443 L F
.50399 .63638 m .50558 .59104 L .50585 .6364 L 0 .893 .996 .14 k
F
.50585 .6364 m .50558 .59104 L .50614 .63627 L 0 .996 .996 .211 k
F
.50606 .63611 m .50208 .52057 L .5029 .57239 L 0 .392 .996 .042 k
F
.50537 .63572 m .5029 .57239 L .50389 .6349 L F
.50606 .63611 m .5029 .57239 L .50537 .63572 L F
.50324 .57824 m .50234 .53692 L .50304 .56106 L 0 .541 .996 .001 k
F
.50357 .6074 m .50301 .57527 L .50324 .57824 L F
.50301 .57527 m .50234 .53692 L .50324 .57824 L F
.50389 .6349 m .50304 .56106 L .50415 .63413 L F
.50415 .63413 m .50332 .57927 L .504 .63395 L F
.50332 .57927 m .50304 .56106 L .50325 .57705 L F
.50332 .57927 m .50325 .57705 L .504 .63395 L F
.50325 .57705 m .50304 .56106 L .50391 .58979 L 0 .996 .996 .038 k
F
.50372 .58458 m .50391 .58979 L .50304 .56106 L F
.50375 .5855 m .50391 .58979 L .50372 .58458 L F
.50353 .61237 m .50234 .53692 L .50357 .6074 L 0 .541 .996 .001 k
F
.50234 .53692 m .50208 .52057 L .50304 .56106 L F
.50111 .50504 m .50304 .56106 L .50208 .52057 L 0 .579 .996 .001 k
F
.49882 .46835 m .50304 .56106 L .50111 .50504 L F
.49881 .46839 m .50304 .56106 L .49882 .46835 L F
.49939 .46694 m .50304 .56106 L .49898 .47201 L 0 .996 .996 .038 k
F
.49798 .49535 m .49942 .48015 L .4974 .49538 L .5 .5 .5 1 k
F
.49917 .49346 m .49938 .49146 L .49859 .49439 L F
.50121 .514 m .50159 .52673 L .50187 .53086 L 0 .996 .996 .038 k
F
.49957 .47161 m .50105 .51204 L .50121 .514 L F
.50105 .51204 m .50159 .52673 L .50121 .514 L F
.4988 .46811 m .49881 .46839 L .49882 .46835 L 0 .579 .996 .001 k
F
.49883 .46807 m .49898 .47201 L .4988 .46811 L 0 .996 .996 .038 k
F
.49939 .46694 m .49898 .47201 L .49883 .46807 L F
.49642 .48832 m .49939 .46694 L .4988 .46811 L .5 .5 .5 1 k
F
.49614 .49069 m .49646 .48831 L .49642 .48832 L F
.49646 .48831 m .49939 .46694 L .49642 .48832 L F
.49677 .49427 m .49939 .46694 L .49614 .49069 L F
.4995 .46986 m .49955 .47108 L .49955 .47103 L 0 .996 .996 .038 k
F
.49955 .47108 m .50108 .51269 L .49955 .47103 L F
.50108 .51269 m .50108 .51271 L .49955 .47103 L F
.50164 .52818 m .50165 .52822 L .49955 .47103 L F
.49943 .46795 m .4995 .46995 L .4995 .46986 L F
.4995 .46995 m .50375 .5855 L .4995 .46986 L F
.49939 .46694 m .49943 .468 L .49943 .46795 L F
.49943 .468 m .50375 .5855 L .49943 .46795 L F
.50187 .53086 m .50375 .5855 L .50304 .56106 L F
.50159 .52673 m .50375 .5855 L .50187 .53086 L F
.49955 .47103 m .49957 .47163 L .49957 .47161 L F
.49957 .47163 m .50375 .5855 L .49957 .47161 L F
.49999 .46744 m .50011 .47116 L .49941 .46707 L .5 .5 .5 1 k
F
.50011 .47116 m .50016 .4726 L .49957 .47181 L F
.50031 .47725 m .50375 .58498 L .49982 .47852 L F
.50031 .47725 m .50414 .5901 L .50375 .58498 L F
.50014 .47212 m .50032 .47728 L .50031 .47725 L F
.50032 .47728 m .50414 .5901 L .50031 .47725 L F
.50008 .47007 m .50033 .47731 L .50014 .47212 L F
.50033 .47731 m .50414 .5901 L .50032 .47728 L F
.50033 .47731 m .50032 .47728 L .50014 .47212 L F
.50208 .52057 m .50558 .59104 L .50107 .47336 L 0 .392 .996 .042 k
F
.5018 .46814 m .50182 .46862 L .5012 .46803 L .5 .5 .5 1 k
F
.50215 .47995 m .50254 .49337 L .50169 .48252 L F
.50606 .63611 m .50558 .59104 L .50208 .52057 L 0 .392 .996 .042 k
F
.50614 .63627 m .50558 .59104 L .50626 .63624 L 0 .996 .996 .211 k
F
.50626 .63624 m .50558 .59104 L .50606 .63611 L 0 .381 .996 .028 k
F
.50254 .49337 m .50594 .60871 L .50219 .49737 L .5 .5 .5 1 k
F
.50254 .49337 m .50219 .49737 L .50169 .48252 L F
.50112 .48565 m .50467 .60551 L .50069 .48805 L F
.50112 .48565 m .50533 .61047 L .50467 .60551 L F
.50542 .46661 m .50931 .57172 L .50482 .46791 L 0 .996 .996 .306 k
F
.50481 .46795 m .50542 .46661 L .50482 .46791 L .5 .5 .5 1 k
F
.50538 .46669 m .506 .46428 L .50542 .46661 L 0 .844 .996 .014 k
F
.50431 .47113 m .50389 .47285 L .50368 .47029 L 0 .996 .996 .838 k
F
.50468 .48235 m .50439 .48887 L .50368 .47029 L F
.50422 .46843 m .50424 .46913 L .50363 .46889 L F
.50424 .46913 m .50368 .47029 L .50363 .46889 L F
.50424 .46913 m .50431 .47113 L .50368 .47029 L F
.50431 .47113 m .50468 .48235 L .50389 .47285 L F
.50319 .47415 m .50347 .48311 L .50293 .47559 L .5 .5 .5 1 k
F
.50482 .46791 m .50543 .48561 L .50422 .46843 L 0 .996 .996 .512 k
F
.50543 .48561 m .50882 .58444 L .50523 .49394 L F
.50543 .48561 m .50523 .49394 L .50422 .46843 L F
.50422 .46846 m .50481 .46797 L .50422 .46843 L .5 .5 .5 1 k
F
.50347 .48311 m .50309 .4874 L .50274 .47763 L F
.50298 .47664 m .50274 .47763 L .50246 .46977 L F
.50347 .48311 m .50274 .47763 L .50298 .47664 L F
.50537 .46671 m .5059 .46454 L .50538 .46669 L 0 .844 .996 .014 k
F
.50362 .4685 m .50377 .47335 L .50301 .46838 L .5 .5 .5 1 k
F
.50377 .47335 m .50392 .47804 L .50327 .47544 L F
.50392 .47804 m .50431 .49023 L .50366 .48099 L F
.50392 .47804 m .50366 .48099 L .50327 .47544 L F
.5048 .46802 m .50481 .46797 L .50422 .46846 L F
.50481 .46798 m .5048 .46801 L .5048 .46801 L F
.50431 .49023 m .50404 .49633 L .50327 .47544 L F
.50377 .47335 m .50327 .47544 L .50301 .46838 L F
.5027 .47233 m .50246 .46977 L .50251 .46973 L F
.50347 .48311 m .50266 .4724 L .5027 .47233 L F
.50266 .4724 m .50246 .46977 L .5027 .47233 L F
.5048 .46799 m .50481 .46798 L .5048 .46799 L F
.50481 .46797 m .50482 .46791 L .50422 .46843 L F
.50481 .46798 m .50482 .46791 L .5048 .46801 L F
.50482 .46791 m .50931 .57172 L .50882 .58444 L 0 .996 .996 .512 k
F
.5048 .46799 m .50537 .46679 L .50481 .46795 L .5 .5 .5 1 k
F
.50422 .46843 m .50882 .58444 L .50826 .59127 L 0 .996 .996 .838 k
F
.50389 .47314 m .50449 .46979 L .50429 .47041 L .5 .5 .5 1 k
F
.50362 .4685 m .50826 .59127 L .50768 .59548 L F
.50389 .47314 m .50429 .47041 L .50358 .4727 L F
.50422 .46843 m .50363 .46889 L .50362 .4685 L 0 .996 .996 .838 k
F
.50361 .46854 m .50422 .46846 L .50362 .4685 L .5 .5 .5 1 k
F
.50123 .46896 m .50163 .48285 L .50071 .46969 L F
.50163 .48285 m .50139 .48418 L .50064 .46869 L F
.50208 .49849 m .50174 .50232 L .5006 .46788 L F
.5006 .46788 m .5006 .46788 L .5006 .4678 L F
.50208 .49849 m .5006 .46788 L .5006 .46788 L F
.50241 .46824 m .50355 .5061 L .5018 .46813 L F
.50355 .5061 m .50652 .60417 L .5033 .51145 L F
.50355 .5061 m .5033 .51145 L .5018 .46813 L F
.50537 .46679 m .50542 .46661 L .50481 .46795 L F
.50538 .46669 m .50537 .46679 L .50537 .46682 L 0 .844 .996 .014 k
F
.50163 .48285 m .50208 .49849 L .50139 .48418 L .5 .5 .5 1 k
F
.50421 .46851 m .50421 .46851 L .50386 .47078 L F
.50118 .48535 m .50533 .61047 L .50112 .48565 L F
.5012 .468 m .50594 .60871 L .50533 .61047 L F
.5018 .46813 m .50652 .60417 L .50594 .60871 L F
.50241 .46824 m .5071 .59947 L .50652 .60417 L F
.50301 .46838 m .50768 .59548 L .5071 .59947 L F
.50386 .47078 m .50386 .47078 L .50095 .48975 L F
.50421 .46851 m .50386 .47078 L .50386 .47078 L F
.50358 .4727 m .5048 .46802 L .50422 .46846 L F
.5048 .46799 m .5048 .46801 L .50479 .46806 L F
.50153 .48647 m .50389 .47314 L .50358 .4727 L F
.5048 .46804 m .50479 .46806 L .50153 .48647 L F
.5048 .46799 m .50479 .46806 L .5048 .46804 L F
.50481 .46798 m .5048 .46801 L .5048 .46799 L F
.50302 .46854 m .50319 .47415 L .50245 .46857 L F
.50319 .47415 m .50293 .47559 L .50241 .46826 L F
.50095 .48975 m .50421 .46851 L .50361 .46854 L F
.50449 .46979 m .5048 .46802 L .50358 .4727 L F
.50153 .48647 m .50375 .4716 L .50095 .48975 L F
.50375 .4716 m .50368 .47198 L .50095 .48975 L F
.50419 .46861 m .50419 .46863 L .5035 .4731 L F
.50351 .47309 m .5035 .4731 L .50095 .48975 L F
.50419 .46861 m .5035 .4731 L .50351 .47309 L F
.50431 .46899 m .50588 .46457 L .50537 .46671 L 0 .844 .996 .014 k
F
.50072 .47186 m .50118 .48535 L .50112 .48565 L .5 .5 .5 1 k
F
.50073 .47185 m .50118 .48535 L .50072 .47186 L F
.50066 .46976 m .50073 .47185 L .50066 .46976 L F
.50073 .47185 m .50118 .48535 L .50073 .47185 L F
.50073 .47185 m .50073 .47185 L .50066 .46976 L F
.50298 .46863 m .50298 .46864 L .50266 .471 L F
.5006 .4679 m .50066 .46976 L .5006 .4679 L F
.50069 .4705 m .50118 .48535 L .50069 .4705 L F
.5006 .4678 m .5006 .46788 L .49999 .46744 L F
.50062 .46872 m .50112 .48565 L .50011 .46934 L F
.50122 .46866 m .50123 .46896 L .50064 .46869 L F
.50123 .46896 m .50071 .46969 L .50064 .46869 L F
.5012 .468 m .50122 .46866 L .50066 .46788 L F
.5012 .468 m .50066 .46788 L .5006 .4678 L F
.50122 .46866 m .50064 .46869 L .5006 .4678 L F
.50112 .48565 m .50069 .48805 L .5 .46771 L F
.50001 .46771 m .5 .46771 L .49999 .46744 L F
.50112 .48565 m .5 .46771 L .50001 .46771 L F
.5018 .46814 m .5012 .46803 L .5012 .46801 L F
.5012 .46803 m .5018 .46814 L .5012 .468 L F
.50182 .46862 m .50215 .47995 L .50122 .46866 L F
.50215 .47995 m .50169 .48252 L .50122 .46866 L F
.50182 .46862 m .50122 .46866 L .5012 .46803 L F
.50016 .4726 m .50031 .47725 L .49963 .47335 L F
.50031 .47725 m .49982 .47852 L .49963 .47335 L F
.50108 .51269 m .50164 .52818 L .50108 .51271 L 0 .996 .996 .038 k
F
.50164 .52818 m .50375 .5855 L .50165 .52822 L F
.50375 .58498 m .50375 .5855 L .4995 .47 L .5 .5 .5 1 k
F
.50375 .58498 m .4995 .47 L .4995 .47 L F
.4995 .47 m .49941 .46751 L .49941 .46751 L F
.50375 .58498 m .4995 .47 L .4995 .47 L F
.4995 .47 m .49941 .46751 L .4995 .47 L F
.5012 .46803 m .5012 .46803 L .50119 .46809 L F
.50119 .46808 m .50119 .46809 L .49943 .48305 L F
.5012 .46803 m .50119 .46809 L .50119 .46808 L F
.49941 .48604 m .50119 .46808 L .49943 .48305 L F
.50119 .46808 m .5012 .46803 L .50119 .46808 L F
.50119 .46808 m .50119 .46808 L .49943 .48305 L F
.4995 .47 m .4995 .47 L .49941 .46751 L F
.49941 .46751 m .49941 .46751 L .49939 .46694 L F
.50119 .46808 m .50179 .46819 L .5012 .46803 L F
.49857 .49446 m .50178 .46827 L .50119 .46808 L F
.50178 .46827 m .50179 .46819 L .50119 .46808 L F
.50179 .46819 m .5018 .46814 L .5012 .46803 L F
.5018 .46813 m .5018 .46814 L .5012 .46801 L F
.5018 .46813 m .5012 .46801 L .5012 .468 L F
.5018 .46814 m .5018 .46813 L .5012 .468 L F
.5012 .46803 m .5012 .468 L .5012 .46803 L F
.5006 .46788 m .50062 .46872 L .50001 .46773 L F
.50062 .46872 m .50011 .46934 L .50001 .46773 L F
.5006 .46788 m .50001 .46773 L .49999 .46744 L F
.5018 .46819 m .5024 .46827 L .5018 .46814 L F
.49917 .49346 m .50239 .46834 L .5018 .46819 L F
.50239 .46834 m .5024 .46827 L .5018 .46819 L F
.49977 .49255 m .50219 .47027 L .49938 .49185 L F
.50219 .47027 m .50238 .46844 L .50215 .47028 L F
.50219 .47027 m .50215 .47028 L .49938 .49185 L F
.50066 .46976 m .50069 .4705 L .50066 .46976 L F
.50069 .4705 m .50069 .4705 L .50066 .46976 L F
.50066 .46976 m .50066 .46976 L .5006 .4679 L F
.5018 .46814 m .5018 .46814 L .50163 .46953 L F
.50163 .46953 m .50163 .46953 L .49941 .48764 L F
.5018 .46814 m .50163 .46953 L .50163 .46953 L F
.50266 .471 m .50266 .471 L .49977 .49255 L F
.50298 .46863 m .50266 .471 L .50266 .471 L F
.50036 .49151 m .50271 .47098 L .49977 .49255 L F
.50271 .47098 m .50298 .46863 L .50266 .471 L F
.50271 .47098 m .50266 .471 L .49977 .49255 L F
.50066 .46976 m .50073 .47185 L .50072 .47186 L F
.5006 .4679 m .50066 .46976 L .50066 .46976 L F
.49938 .49146 m .50166 .46952 L .49941 .48764 L F
.50166 .46952 m .50163 .46953 L .49941 .48764 L F
.50016 .4726 m .49963 .47335 L .49957 .47181 L F
.50011 .47116 m .49957 .47181 L .49939 .46694 L F
.50001 .46791 m .50008 .47007 L .50014 .47212 L F
.49999 .46744 m .50001 .46792 L .50001 .46791 L F
.50001 .46792 m .50008 .47007 L .50001 .46791 L F
.49942 .48015 m .50034 .47049 L .49942 .47791 L F
.50034 .47049 m .5006 .4678 L .50031 .47026 L F
.50034 .47049 m .50031 .47026 L .49942 .47791 L F
.49738 .49556 m .50059 .46782 L .49999 .46744 L F
.50238 .46844 m .50238 .46845 L .49938 .49185 L F
.49857 .49446 m .49941 .48604 L .49798 .49535 L F
.49941 .48604 m .49943 .48305 L .49798 .49535 L F
.49942 .48015 m .49942 .47791 L .4974 .49538 L F
.49738 .49556 m .49999 .46744 L .49677 .49427 L F
.5006 .4678 m .5006 .4679 L .5006 .4679 L F
.49798 .49535 m .5012 .468 L .5006 .4678 L F
.50251 .46973 m .50246 .46977 L .50241 .46826 L F
.50301 .46838 m .50302 .46854 L .50241 .46826 L F
.50302 .46854 m .50245 .46857 L .50241 .46826 L F
.50301 .46838 m .50241 .46826 L .50241 .46824 L F
.49977 .49255 m .50301 .46838 L .50241 .46824 L F
.49846 .4802 m .50036 .49149 L .49867 .48283 L 0 .996 .996 .541 k
F
.50036 .49149 m .50036 .49151 L .50036 .49149 L F
.50036 .49149 m .50036 .49149 L .49867 .48283 L F
.50166 .46952 m .5018 .46814 L .50163 .46953 L .5 .5 .5 1 k
F
.50036 .49151 m .50317 .47165 L .50271 .47098 L F
.50317 .47165 m .50362 .4685 L .50271 .47098 L F
.50375 .4716 m .50419 .46861 L .50368 .47198 L F
.50358 .46879 m .50357 .46881 L .5018 .48132 L F
.50358 .46879 m .5018 .48132 L .50181 .48132 L F
.50196 .48174 m .50358 .46879 L .50181 .48132 L F
.50263 .47264 m .50452 .46795 L .50431 .46899 L 0 .844 .996 .014 k
F
.50452 .46795 m .50588 .46457 L .50431 .46899 L F
.50209 .48088 m .5048 .46799 L .50153 .48647 L .5 .5 .5 1 k
F
.5048 .46799 m .5048 .46799 L .50153 .48647 L F
.50333 .47497 m .50536 .46684 L .5048 .46799 L F
.50209 .48088 m .50318 .47621 L .50333 .47497 L F
.50318 .47621 m .50536 .46684 L .50333 .47497 L F
.50537 .46672 m .50537 .46682 L .50209 .48088 L 0 .844 .996 .014 k
F
.50538 .46669 m .50537 .46682 L .50537 .46672 L F
.5018 .46814 m .50241 .46824 L .5018 .46813 L .5 .5 .5 1 k
F
.5024 .46827 m .50241 .46824 L .5018 .46814 L F
.5018 .46814 m .5018 .46813 L .5018 .46814 L F
.50422 .46846 m .50422 .46846 L .50421 .46851 L F
.50422 .46846 m .50421 .46851 L .50421 .46851 L F
.50421 .46851 m .50422 .46846 L .50361 .46854 L F
.50208 .49849 m .50533 .61047 L .50174 .50232 L F
.50536 .46684 m .50537 .46679 L .5048 .46799 L F
.50263 .47264 m .50537 .46671 L .50209 .48088 L 0 .844 .996 .014 k
F
.50537 .46671 m .50538 .46669 L .50537 .46674 L F
.50537 .46671 m .50537 .46674 L .50209 .48088 L F
.50431 .49023 m .50768 .59548 L .50404 .49633 L .5 .5 .5 1 k
F
.50588 .46457 m .50588 .46457 L .50562 .46568 L 0 .844 .996 .014 k
F
.50588 .46457 m .50562 .46568 L .50537 .46671 L F
.50588 .46457 m .5059 .46454 L .50537 .46671 L F
.50362 .4685 m .50422 .46846 L .50362 .4685 L .5 .5 .5 1 k
F
.50422 .46846 m .50422 .46846 L .50362 .4685 L F
.50422 .46845 m .50422 .46846 L .50422 .46846 L F
.50422 .46845 m .50422 .46846 L .50422 .46846 L F
.50271 .47098 m .50361 .4685 L .50301 .46838 L F
.50361 .4685 m .50362 .4685 L .50301 .46838 L F
.50419 .46861 m .50422 .46845 L .50419 .46863 L F
.50422 .46845 m .50422 .46843 L .50422 .46846 L F
.50362 .4685 m .50422 .46843 L .50362 .4685 L F
.50422 .46846 m .50422 .46843 L .50362 .4685 L F
.50362 .4685 m .50362 .4685 L .50343 .46846 L F
.50362 .4685 m .50343 .46846 L .50301 .46838 L F
.50358 .46879 m .50362 .4685 L .50357 .46881 L F
.50298 .46863 m .50301 .46838 L .50298 .46864 L F
.50314 .46215 m .50593 .46423 L .50263 .47264 L 0 .081 .996 .093 k
F
.50593 .46423 m .506 .46428 L .50593 .46446 L F
.50593 .46423 m .50593 .46446 L .50263 .47264 L F
.5059 .46454 m .506 .46428 L .50538 .46669 L 0 .844 .996 .014 k
F
.50468 .48235 m .50826 .59127 L .50439 .48887 L 0 .996 .996 .838 k
F
.50538 .46669 m .50542 .46661 L .50537 .46679 L 0 .844 .996 .014 k
F
.50347 .48311 m .5071 .59947 L .50309 .4874 L .5 .5 .5 1 k
F
.50241 .46824 m .50241 .46824 L .5018 .46813 L F
.50181 .48132 m .5018 .48132 L .50036 .49151 L F
.50095 .48975 m .50196 .48174 L .50036 .49151 L F
.50196 .48174 m .50181 .48132 L .50036 .49151 L F
.50059 .46782 m .5006 .4678 L .49999 .46744 L F
.49999 .46744 m .49941 .46707 L .49939 .46694 L F
.50238 .46844 m .50241 .46824 L .50238 .46845 L F
.497 .49181 m .49999 .46744 L .49939 .46694 L F
.49677 .49427 m .49706 .49182 L .497 .49181 L F
.49706 .49182 m .49999 .46744 L .497 .49181 L F
.49797 .47361 m .50095 .48975 L .49831 .47792 L 0 .996 .996 .302 k
F
.49796 .47361 m .49831 .47792 L .49737 .47371 L F
.49797 .47361 m .49831 .47792 L .49796 .47361 L F
.49846 .4802 m .50095 .48975 L .50036 .49151 L 0 .996 .996 .541 k
F
.49737 .47371 m .49831 .47792 L .49846 .4802 L F
.49831 .47792 m .50095 .48975 L .49846 .4802 L F
.49737 .47371 m .49846 .4802 L .49676 .47301 L F
.49846 .4802 m .49867 .48283 L .49676 .47301 L F
.49938 .49146 m .49941 .48764 L .49885 .49219 L .5 .5 .5 1 k
F
.49915 .49229 m .49885 .49219 L .49857 .49446 L F
.49938 .49146 m .49885 .49219 L .49915 .49229 L F
.49676 .47301 m .4978 .47975 L .49622 .47233 L 0 .996 .996 .854 k
F
.4978 .47975 m .49976 .49251 L .49804 .4827 L F
.4978 .47975 m .49804 .4827 L .49622 .47233 L F
.49976 .49251 m .49976 .49251 L .49615 .47196 L F
.49676 .47301 m .49867 .48283 L .49898 .48743 L F
.49936 .49316 m .49938 .49185 L .49917 .49346 L .5 .5 .5 1 k
F
.49977 .49255 m .49938 .49185 L .49936 .49316 L F
.49615 .47196 m .49976 .49251 L .49917 .49346 L .162 .996 .996 .507 k
F
.49374 .46748 m .49402 .46963 L .49374 .46747 L .5 .5 .5 1 k
F
.49402 .46963 m .49543 .48057 L .49402 .46963 L F
.49543 .48057 m .49543 .48057 L .49402 .46963 L F
.49527 .48107 m .49515 .48174 L .4937 .47043 L F
.49433 .46864 m .49464 .47139 L .49373 .46739 L F
.49464 .47139 m .4964 .48688 L .49441 .47267 L F
.4964 .48688 m .49638 .48783 L .49441 .47267 L F
.49464 .47139 m .49441 .47267 L .49373 .46739 L F
.49739 .49555 m .4974 .49538 L .49738 .49556 L F
.49798 .49535 m .4974 .49538 L .49739 .49555 L F
.49433 .46864 m .49798 .49535 L .49738 .49556 L F
.49676 .47301 m .49622 .47233 L .49615 .47196 L 0 .996 .996 .854 k
F
.49615 .47197 m .49676 .47301 L .49615 .47196 L 0 .996 .996 .274 k
F
.49495 .46987 m .49798 .49535 L .49436 .46883 L .5 .5 .5 1 k
F
.49494 .46976 m .49495 .46987 L .49434 .46866 L F
.49494 .46976 m .49434 .46866 L .49433 .46864 L F
.49493 .46981 m .49494 .46976 L .49433 .46864 L 0 .996 .996 .698 k
F
.49493 .4698 m .49494 .46976 L .49493 .46981 L 0 .996 .996 .584 k
F
.49494 .46976 m .49857 .49446 L .49798 .49535 L .5 .5 .5 1 k
F
.49554 .47085 m .49809 .49073 L .49494 .46976 L .162 .996 .996 .507 k
F
.49809 .49073 m .49857 .49446 L .49813 .49143 L F
.49809 .49073 m .49813 .49143 L .49494 .46976 L F
.49495 .46987 m .49436 .46883 L .49434 .46866 L .5 .5 .5 1 k
F
.49158 .48389 m .49493 .46981 L .49433 .46864 L 0 .996 .996 .698 k
F
.49442 .47189 m .49493 .4698 L .4944 .47202 L 0 .996 .996 .584 k
F
.49493 .4698 m .49493 .46981 L .4944 .47202 L F
.493 .47766 m .49442 .47189 L .49314 .47733 L F
.49442 .47189 m .4944 .47202 L .49314 .47733 L F
.49216 .48109 m .493 .47766 L .49158 .48389 L F
.493 .47766 m .49314 .47733 L .49158 .48389 L F
.49216 .48109 m .49551 .47094 L .4949 .46993 L F
.49275 .47829 m .49529 .47152 L .49304 .47845 L 0 .996 .996 .435 k
F
.49529 .47152 m .49533 .4715 L .49304 .47845 L F
.49551 .47094 m .49554 .47086 L .4949 .46993 L 0 .996 .996 .584 k
F
.49552 .47092 m .49552 .47094 L .49551 .47094 L 0 .996 .996 .435 k
F
.4955 .47096 m .49551 .47094 L .49304 .47845 L F
.49552 .47092 m .49551 .47094 L .4955 .47096 L F
.49529 .47152 m .49552 .47092 L .49533 .4715 L F
.49552 .47092 m .49554 .47085 L .49552 .47094 L F
.49917 .49346 m .49859 .49439 L .49857 .49446 L .5 .5 .5 1 k
F
.49554 .47085 m .49917 .49346 L .49857 .49446 L .162 .996 .996 .507 k
F
.49615 .47196 m .49804 .48543 L .49554 .47085 L F
.49804 .48543 m .49917 .49346 L .49815 .48709 L F
.49804 .48543 m .49815 .48709 L .49554 .47085 L F
.49729 .47357 m .4973 .47363 L .49728 .47362 L .5 .5 .5 1 k
F
.49274 .47831 m .49566 .47288 L .49491 .47254 L 0 .996 .996 .435 k
F
.49566 .47288 m .49615 .47196 L .49491 .47254 L F
.49491 .47254 m .49615 .47196 L .49554 .47085 L F
.49593 .47223 m .49599 .47223 L .49274 .47831 L 0 .996 .996 .274 k
F
.49611 .47201 m .4961 .47205 L .49274 .47831 L F
.4934 .47531 m .49674 .47302 L .49616 .472 L F
.49337 .47537 m .49674 .47302 L .4934 .47531 L F
.49332 .47541 m .49593 .47223 L .49587 .47235 L F
.49593 .47223 m .49611 .47201 L .49599 .47223 L F
.49611 .47201 m .49615 .47196 L .4961 .47205 L F
.49332 .47541 m .49616 .472 L .49615 .47197 L F
.49435 .47223 m .49669 .47298 L .49365 .47517 L 0 .996 .996 .183 k
F
.49332 .47541 m .49337 .47537 L .4934 .47531 L 0 .996 .996 .274 k
F
.49435 .47223 m .49365 .47517 L .49332 .47541 L 0 .996 .996 .183 k
F
.4939 .47209 m .49435 .47223 L .49332 .47541 L F
.49669 .47298 m .49668 .47306 L .49332 .47541 L F
.49417 .47217 m .4972 .47363 L .49668 .47298 L F
.49728 .47356 m .49728 .47362 L .49408 .47217 L .5 .5 .5 1 k
F
.4939 .47209 m .49408 .47217 L .49417 .47217 L 0 .996 .996 .183 k
F
.49408 .47217 m .49408 .47217 L .4939 .47209 L .5 .5 .5 1 k
F
.49728 .47356 m .49408 .47217 L .49408 .47217 L F
.49729 .47357 m .49728 .47362 L .49728 .47356 L F
.49332 .47541 m .49481 .47437 L .49274 .47831 L 0 .996 .996 .274 k
F
.4973 .47368 m .49737 .47371 L .49676 .47301 L 0 .996 .996 .183 k
F
.4973 .47363 m .4973 .47368 L .4973 .47368 L .5 .5 .5 1 k
F
.49409 .47217 m .4972 .47363 L .49417 .47217 L 0 .996 .996 .183 k
F
.49408 .47217 m .49409 .47218 L .49409 .47217 L F
.49409 .47218 m .4972 .47363 L .49409 .47217 L F
.4973 .47363 m .4973 .47368 L .4939 .47209 L .5 .5 .5 1 k
F
.4949 .46993 m .49554 .47086 L .49494 .46976 L 0 .996 .996 .584 k
F
.49615 .47197 m .49616 .472 L .49615 .47197 L 0 .996 .996 .274 k
F
.49674 .47302 m .49676 .47301 L .49615 .47197 L F
.49554 .47086 m .49554 .47085 L .49494 .46976 L 0 .996 .996 .584 k
F
.49669 .47298 m .49676 .47301 L .49668 .47306 L 0 .996 .996 .183 k
F
.4964 .48688 m .49738 .49556 L .49638 .48783 L .5 .5 .5 1 k
F
.49543 .48057 m .49738 .49556 L .49543 .48057 L F
.49402 .46963 m .49402 .46963 L .49374 .46747 L F
.49668 .47298 m .4973 .47368 L .49676 .47301 L 0 .996 .996 .183 k
F
.4972 .47363 m .4973 .47368 L .49668 .47298 L F
.49433 .46864 m .49494 .46976 L .49433 .46864 L 0 .996 .996 .698 k
F
.49447 .46802 m .49729 .47357 L .4939 .47209 L .5 .5 .5 1 k
F
.49729 .47357 m .49737 .47371 L .4973 .47368 L F
.49976 .49251 m .49977 .49255 L .49976 .49251 L 0 .996 .996 .854 k
F
.49898 .48743 m .50036 .49151 L .49977 .49255 L F
.49867 .48283 m .50036 .49151 L .49898 .48743 L F
.49976 .49251 m .49977 .49255 L .49917 .49346 L .162 .996 .996 .507 k
F
.504 .63395 m .50325 .57705 L .50391 .58979 L 0 .996 .996 .038 k
F
.50375 .58498 m .50434 .59828 L .50391 .58979 L .5 .5 .5 1 k
F
.50434 .59828 m .50467 .60551 L .50391 .58979 L F
.50414 .5901 m .50467 .60551 L .50375 .58498 L F
.50375 .58498 m .50391 .58979 L .50375 .5855 L F
.50389 .6349 m .50353 .61237 L .50357 .6074 L 0 .541 .996 .001 k
F
.49477 .47662 m .49738 .49556 L .49677 .49427 L .5 .5 .5 1 k
F
.49485 .47604 m .49738 .49556 L .49477 .47662 L F
.49373 .46739 m .49374 .46748 L .49374 .46747 L F
.49403 .4703 m .49432 .46871 L .49402 .47033 L 0 .996 .996 .698 k
F
.49432 .46871 m .49433 .46864 L .49432 .46871 L F
.49432 .46871 m .49432 .46871 L .49402 .47033 L F
.49158 .48389 m .49403 .4703 L .491 .48654 L F
.49403 .4703 m .49402 .47033 L .491 .48654 L F
.49274 .47831 m .49275 .47829 L .49216 .48109 L 0 .996 .996 .435 k
F
.49275 .47829 m .49304 .47845 L .49216 .48109 L F
.49603 .48989 m .49614 .49069 L .49602 .4895 L 0 .996 .996 .021 k
F
.49605 .48993 m .49614 .49069 L .49603 .48994 L .5 .5 .5 1 k
F
.49603 .48989 m .49602 .4895 L .49549 .48443 L 0 .996 .996 .021 k
F
.49515 .48174 m .49677 .49427 L .49514 .48177 L .5 .5 .5 1 k
F
.49507 .48196 m .49677 .49427 L .49614 .49069 L F
.49514 .48177 m .49677 .49427 L .49507 .48196 L F
.49527 .48107 m .49677 .49427 L .49515 .48174 L F
.49373 .46739 m .4937 .47043 L .49372 .46738 L F
.491 .48654 m .49432 .46871 L .49373 .46739 L 0 .996 .996 .758 k
F
.49432 .46871 m .49433 .46864 L .49373 .46739 L F
.49445 .48522 m .49445 .48522 L .49319 .49415 L .5 .5 .5 1 k
F
.49319 .49415 m .49319 .49415 L .49261 .49826 L F
.495 .48725 m .49872 .63358 L .49461 .49263 L .164 .996 .996 .507 k
F
.49814 .47084 m .49866 .46881 L .49814 .47079 L .5 .5 .5 1 k
F
.49865 .46886 m .49866 .46881 L .49814 .47084 L F
.49866 .46881 m .4988 .46811 L .49814 .47079 L F
.49042 .48862 m .49312 .46595 L .48983 .48939 L 0 .996 .996 .772 k
F
.49042 .48862 m .49373 .46739 L .49312 .46595 L F
.48983 .48939 m .49253 .46582 L .48922 .48809 L .5 .5 .5 1 k
F
.48983 .48939 m .49312 .46595 L .49253 .46582 L F
.48909 .48819 m .48983 .48939 L .48922 .48809 L 0 .996 .996 .179 k
F
.48839 .48967 m .48983 .48939 L .48909 .48819 L F
.48641 .49007 m .48983 .48939 L .48641 .49005 L F
.48641 .49005 m .48839 .48967 L .48909 .48819 L F
.48338 .4816 m .48678 .47513 L .48624 .48444 L 0 .255 .996 .071 k
F
.48392 .47126 m .48678 .47513 L .48338 .4816 L 0 .236 .996 .096 k
F
.48392 .47126 m .48734 .46966 L .48678 .47513 L F
.48451 .4712 m .48572 .47042 L .48392 .47126 L 0 .693 .996 .063 k
F
.48049 .47481 m .48392 .47126 L .48338 .4816 L 0 .365 .996 .091 k
F
.48106 .47036 m .48275 .47089 L .48049 .47481 L .5 .5 .5 1 k
F
.48275 .47089 m .48392 .47126 L .483 .47221 L F
.48275 .47089 m .483 .47221 L .48049 .47481 L F
.48275 .47089 m .48451 .4712 L .48392 .47126 L F
.48106 .47036 m .48283 .47079 L .48275 .47089 L F
.48283 .47079 m .48451 .4712 L .48275 .47089 L F
.48163 .46509 m .48451 .4712 L .48106 .47036 L 0 .634 .996 .017 k
F
.47131 .50363 m .47413 .48815 L .47073 .50507 L 0 .996 .996 .104 k
F
.47201 .49979 m .47456 .48543 L .47413 .48815 L F
.47226 .49831 m .47456 .48543 L .47201 .49979 L F
.47534 .48002 m .47584 .47683 L .475 .48246 L 0 .996 .996 .107 k
F
.47387 .48923 m .47527 .48077 L .47388 .48947 L 0 .996 .996 .097 k
F
.47238 .49851 m .47585 .51639 L .47527 .51788 L 0 .996 .996 .64 k
F
.47246 .49834 m .47376 .49019 L .47188 .50118 L 0 .996 .996 .107 k
F
.47376 .49019 m .47527 .48077 L .47348 .49153 L F
.47131 .50363 m .47226 .49831 L .47201 .49979 L 0 .996 .996 .104 k
F
.47188 .50118 m .4747 .48462 L .47131 .50363 L 0 .996 .996 .097 k
F
.47246 .49834 m .47534 .48002 L .47531 .48025 L 0 .996 .996 .107 k
F
.47479 .48378 m .47513 .48153 L .475 .48246 L F
.47303 .49541 m .47572 .47764 L .47246 .49834 L 0 .996 .996 .123 k
F
.47572 .47764 m .47584 .47683 L .47557 .47855 L F
.47572 .47764 m .47557 .47855 L .47246 .49834 L F
.47201 .50041 m .47387 .48923 L .47388 .48947 L 0 .996 .996 .097 k
F
.47188 .50118 m .47217 .49944 L .47201 .50041 L F
.47217 .49944 m .47387 .48923 L .47201 .50041 L F
.47376 .49019 m .47348 .49153 L .47188 .50118 L 0 .996 .996 .107 k
F
.47219 .49776 m .4737 .49027 L .47356 .49091 L .5 .5 .5 1 k
F
.47073 .50507 m .47246 .49648 L .47219 .49776 L F
.47246 .49648 m .4737 .49027 L .47219 .49776 L F
.47413 .48814 m .47619 .47435 L .47584 .47683 L 0 .996 .996 .123 k
F
.47619 .47435 m .47641 .47288 L .47624 .47405 L F
.47619 .47435 m .47624 .47405 L .47584 .47683 L F
.47559 .47855 m .47617 .47449 L .47529 .48031 L 0 .996 .996 .801 k
F
.47617 .47449 m .47641 .47288 L .47618 .4744 L F
.47617 .47449 m .47618 .4744 L .47529 .48031 L F
.47641 .47288 m .47933 .49667 L .47584 .47683 L .5 .5 .5 1 k
F
.47926 .49557 m .48207 .48931 L .47865 .4864 L 0 .996 .996 .207 k
F
.47926 .49557 m .48266 .4916 L .48207 .48931 L F
.47641 .47288 m .47992 .49767 L .47933 .49667 L .5 .5 .5 1 k
F
.47699 .47409 m .47992 .49767 L .47641 .47288 L F
.47617 .47449 m .47699 .47409 L .47641 .47288 L 0 .996 .996 .801 k
F
.47454 .48867 m .47757 .49255 L .47469 .48846 L 0 .996 .996 .04 k
F
.4747 .48462 m .47673 .49024 L .47413 .48815 L 0 .996 .996 .12 k
F
.4747 .48462 m .47494 .4853 L .47505 .48558 L F
.47413 .48815 m .4742 .48823 L .4742 .48819 L 0 .996 .996 .04 k
F
.4742 .48823 m .47454 .48867 L .4742 .48819 L F
.4742 .48819 m .47454 .48867 L .47469 .48846 L F
.47673 .49024 m .47718 .49205 L .47413 .48815 L 0 .996 .996 .12 k
F
.47584 .47683 m .47875 .49565 L .47527 .48077 L .5 .5 .5 1 k
F
.47621 .47922 m .47716 .48455 L .47716 .48537 L F
.47623 .47905 m .47889 .49418 L .47621 .47922 L F
.47889 .49418 m .47933 .49667 L .4789 .49425 L F
.47889 .49418 m .4789 .49425 L .47621 .47922 L F
.47584 .47683 m .47623 .47905 L .47621 .47922 L F
.47816 .4944 m .48082 .50731 L .47757 .49255 L F
.48082 .50731 m .48079 .50726 L .47757 .49255 L F
.47767 .49294 m .47816 .4944 L .47757 .49255 L 0 .996 .996 .12 k
F
.47505 .48558 m .47659 .48996 L .47692 .49077 L F
.47494 .4853 m .47659 .48996 L .47505 .48558 L F
.48047 .50684 m .48049 .50674 L .48049 .50673 L .5 .5 .5 1 k
F
.47757 .49255 m .48106 .5085 L .48047 .50684 L F
.47659 .48996 m .47816 .4944 L .47692 .49077 L 0 .996 .996 .12 k
F
.47749 .49204 m .47754 .49225 L .47776 .49247 L 0 .996 .996 .024 k
F
.47754 .49225 m .47786 .49301 L .47776 .49247 L F
.47749 .49204 m .47776 .49247 L .47639 .48589 L F
.47527 .48077 m .47816 .4944 L .4747 .48462 L .5 .5 .5 1 k
F
.47527 .48077 m .47567 .48248 L .47566 .4826 L F
.4736 .49233 m .47671 .47558 L .47617 .47449 L 0 .996 .996 .801 k
F
.47418 .48882 m .47596 .47948 L .4736 .49233 L 0 .996 .996 .433 k
F
.47596 .47948 m .47659 .47617 L .47594 .47971 L F
.47596 .47948 m .47594 .47971 L .4736 .49233 L F
.47566 .4826 m .47688 .48778 L .47694 .48866 L .5 .5 .5 1 k
F
.47567 .48248 m .47687 .48764 L .47566 .4826 L F
.47687 .48764 m .47875 .49565 L .47688 .48778 L F
.47687 .48764 m .47688 .48778 L .47566 .4826 L F
.47671 .47558 m .47699 .47409 L .47617 .47449 L 0 .996 .996 .801 k
F
.47659 .47617 m .47699 .47409 L .47657 .47636 L 0 .996 .996 .433 k
F
.47659 .47617 m .47657 .47636 L .4736 .49233 L F
.47865 .4864 m .48207 .48931 L .48147 .48583 L 0 .996 .996 .072 k
F
.47699 .47409 m .48051 .49857 L .47992 .49767 L .5 .5 .5 1 k
F
.47758 .47616 m .47849 .48313 L .47703 .47433 L F
.47849 .48313 m .47868 .4858 L .47699 .47409 L F
.47758 .47616 m .47703 .47433 L .47699 .47409 L F
.47688 .47468 m .47758 .47616 L .47699 .47409 L 0 .996 .996 .433 k
F
.47418 .48882 m .47758 .47616 L .47688 .47468 L F
.4772 .47729 m .47719 .47759 L .4764 .48056 L 0 .996 .996 .308 k
F
.47639 .48038 m .4764 .48056 L .47418 .48882 L F
.4772 .47729 m .4764 .48056 L .47639 .48038 L F
.47475 .48447 m .47635 .47978 L .47418 .48882 L F
.47635 .47978 m .4772 .47729 L .47639 .48038 L F
.47635 .47978 m .47639 .48038 L .47418 .48882 L F
.4772 .47729 m .47758 .47616 L .47719 .47759 L F
.48009 .49536 m .4811 .49898 L .48051 .49857 L .5 .5 .5 1 k
F
.47758 .47616 m .48009 .49246 L .48009 .49536 L F
.48009 .49246 m .4811 .49898 L .48009 .49536 L F
.47415 .48796 m .47641 .47288 L .47413 .48814 L 0 .996 .996 .123 k
F
.47645 .46748 m .47934 .47927 L .47588 .47241 L 0 .996 .996 .471 k
F
.47772 .47269 m .47992 .47786 L .47934 .47927 L F
.47645 .46748 m .47807 .47234 L .47772 .47269 L F
.47807 .47234 m .47992 .47786 L .47772 .47269 L F
.47704 .47271 m .47798 .47438 L .47645 .46748 L 0 .387 .979 .141 k
F
.47798 .47438 m .47992 .47786 L .47807 .47234 L F
.47798 .47438 m .47807 .47234 L .47645 .46748 L F
.47785 .4732 m .48049 .47481 L .47827 .4749 L F
.47827 .4749 m .48049 .47481 L .47992 .47786 L F
.47817 .47798 m .47978 .4895 L .47768 .47681 L .217 .996 .996 .507 k
F
.47978 .4895 m .47986 .49026 L .47768 .47681 L F
.47817 .47798 m .47768 .47681 L .47758 .47616 L F
.47814 .47803 m .47817 .47798 L .47758 .47616 L 0 .996 .996 .308 k
F
.47814 .47799 m .47817 .47798 L .47814 .47803 L 0 .996 .996 .159 k
F
.48002 .49126 m .48168 .49819 L .4811 .49898 L .217 .996 .996 .507 k
F
.47817 .47798 m .4801 .48907 L .48002 .49126 L F
.4801 .48907 m .48168 .49819 L .48002 .49126 L F
.48011 .47507 m .48049 .47481 L .4802 .47463 L 0 .025 .996 .031 k
F
.47704 .47271 m .47785 .4732 L .47827 .4749 L 0 .387 .979 .141 k
F
.48011 .47507 m .4802 .47463 L .47704 .47271 L 0 .025 .996 .031 k
F
.47876 .47918 m .48005 .48761 L .47817 .47798 L 0 .996 .996 .396 k
F
.48005 .48761 m .48168 .49819 L .4801 .48907 L F
.48005 .48761 m .4801 .48907 L .47817 .47798 L F
.48011 .47215 m .48106 .47036 L .48011 .47507 L 0 .025 .996 .031 k
F
.47794 .47806 m .47854 .47888 L .47817 .47798 L 0 .996 .996 .159 k
F
.47854 .47888 m .47876 .47918 L .47817 .47798 L F
.48004 .49135 m .48009 .49246 L .47768 .47679 L .217 .996 .996 .507 k
F
.47768 .47681 m .47768 .47679 L .47758 .47616 L F
.48004 .49135 m .47768 .47679 L .47768 .47681 L F
.47475 .48447 m .47814 .47803 L .47809 .47788 L 0 .996 .996 .308 k
F
.47734 .47687 m .47809 .47788 L .47758 .47616 L F
.47475 .48447 m .47809 .47788 L .47734 .47687 L F
.4736 .49233 m .47559 .47855 L .47303 .49541 L 0 .996 .996 .801 k
F
.47388 .48947 m .47527 .48077 L .4747 .48462 L 0 .996 .996 .097 k
F
.47331 .49355 m .47415 .48796 L .47413 .48814 L 0 .996 .996 .123 k
F
.47303 .49541 m .47333 .4934 L .47331 .49355 L F
.47333 .4934 m .47415 .48796 L .47331 .49355 L F
.47356 .49091 m .47348 .49125 L .47298 .49237 L 0 .996 .996 .131 k
F
.47015 .50463 m .47298 .49237 L .46957 .50154 L .5 .5 .5 1 k
F
.47015 .50463 m .47356 .49091 L .47298 .49237 L F
.47073 .50507 m .47356 .49091 L .47015 .50463 L F
.46934 .50168 m .47181 .51663 L .47123 .51338 L F
.46933 .50159 m .47181 .51663 L .46934 .50168 L F
.46727 .50893 m .46898 .4985 L .46731 .50829 L 0 .996 .996 .526 k
F
.46898 .4985 m .46896 .49847 L .46731 .50829 L F
.4676 .50169 m .46869 .49397 L .46831 .49625 L .5 .5 .5 1 k
F
.46759 .50174 m .46869 .49397 L .4676 .50169 L F
.46781 .49894 m .46733 .50157 L .46725 .5014 L 0 .957 .996 .001 k
F
.46638 .50879 m .46828 .49637 L .46781 .49894 L .5 .5 .5 1 k
F
.46607 .51116 m .46838 .49575 L .46638 .50879 L F
.46746 .50063 m .46781 .49894 L .46725 .5014 L F
.46718 .50239 m .46781 .49894 L .46697 .50301 L F
.46613 .5148 m .46894 .49222 L .46556 .51719 L F
.46613 .5148 m .46951 .48997 L .46894 .49222 L F
.46556 .51719 m .46838 .49575 L .46499 .5184 L F
.46273 .50984 m .46612 .52373 L .46556 .5228 L F
.46499 .5184 m .46781 .49894 L .46442 .51759 L F
.46831 .49625 m .46894 .49222 L .46838 .49575 L F
.46869 .49397 m .46894 .49222 L .46831 .49625 L F
.46828 .49637 m .46838 .49575 L .46781 .49894 L F
.4667 .5031 m .4701 .48807 L .46954 .49385 L 0 .337 .996 .001 k
F
.46667 .50288 m .46725 .5014 L .46668 .50276 L .5 .5 .5 1 k
F
.46726 .49383 m .4701 .48807 L .4667 .5031 L 0 .154 .996 .014 k
F
.46556 .51719 m .46771 .50129 L .46756 .50193 L .5 .5 .5 1 k
F
.46613 .50975 m .46954 .49385 L .46897 .49866 L 0 .708 .996 0 k
F
.46756 .50193 m .46759 .50174 L .4676 .50169 L .5 .5 .5 1 k
F
.46697 .50301 m .46746 .50063 L .46725 .5014 L F
.46442 .51759 m .46718 .50239 L .46697 .50301 L F
.46689 .50274 m .46725 .5014 L .4666 .50307 L F
.46442 .51759 m .46725 .5014 L .46385 .51409 L F
.4667 .5031 m .46954 .49385 L .46613 .50975 L 0 .337 .996 .001 k
F
.46499 .5184 m .46607 .51116 L .46638 .50879 L .5 .5 .5 1 k
F
.46712 .50968 m .46731 .50829 L .4667 .51193 L 0 .996 .996 .526 k
F
.46314 .50714 m .46312 .5073 L .45989 .52809 L 0 .996 .996 .107 k
F
.46046 .52442 m .46354 .50427 L .46314 .50714 L F
.46004 .5271 m .46312 .5073 L .46005 .52707 L 0 .996 .996 .136 k
F
.46312 .5073 m .46312 .50731 L .46005 .52707 L F
.46005 .52707 m .46248 .5114 L .46221 .51316 L F
.45819 .51444 m .46159 .51012 L .46102 .5185 L 0 .278 .996 .084 k
F
.46101 .5126 m .46442 .51759 L .46385 .51409 L 0 .986 .996 .041 k
F
.46157 .51611 m .46442 .51759 L .46101 .5126 L 0 .996 .996 .145 k
F
.46203 .51635 m .46499 .5184 L .46442 .51759 L F
.46207 .51642 m .46499 .5184 L .46203 .51635 L F
.46173 .51621 m .46499 .5184 L .46171 .51618 L F
.45876 .50631 m .46216 .4998 L .46159 .51012 L 0 .288 .996 .077 k
F
.45933 .49636 m .46216 .4998 L .45876 .50631 L .208 .815 .388 .249 k
F
.45876 .50631 m .46159 .51012 L .45819 .51444 L 0 .288 .996 .077 k
F
.45592 .50219 m .45933 .49636 L .45876 .50631 L 0 .292 .996 .079 k
F
.45649 .4986 m .4568 .49836 L .45592 .50219 L 0 .996 .996 .112 k
F
.45838 .49711 m .45933 .49636 L .45847 .49782 L F
.4568 .49836 m .45838 .49711 L .45645 .50129 L F
.45838 .49711 m .45847 .49782 L .45645 .50129 L F
.4568 .49836 m .45645 .50129 L .45592 .50219 L F
.45838 .49711 m .45989 .49915 L .45933 .49636 L F
.45869 .49885 m .45989 .49915 L .45838 .49711 L F
.45703 .49869 m .45956 .4991 L .4568 .49836 L F
.45956 .4991 m .45989 .49915 L .45956 .49907 L F
.45956 .4991 m .45956 .49907 L .4568 .49836 L F
.45967 .50258 m .46045 .50685 L .4591 .50174 L 0 .996 .996 .006 k
F
.45967 .50258 m .46101 .5126 L .46045 .50685 L F
.4568 .49836 m .45869 .49885 L .45838 .49711 L 0 .996 .996 .112 k
F
.45705 .494 m .45989 .49915 L .45703 .49869 L 0 .624 .996 .021 k
F
.45649 .4986 m .45703 .49869 L .4568 .49836 L 0 .996 .996 .112 k
F
.45705 .494 m .45703 .49869 L .45649 .4986 L 0 .624 .996 .021 k
F
.45763 .49142 m .45967 .50258 L .45724 .4947 L 0 .996 .996 .006 k
F
.45967 .50258 m .4591 .50174 L .45724 .4947 L F
.45432 .51332 m .45768 .51969 L .45714 .51298 L 0 .695 .996 .059 k
F
.45424 .5037 m .45762 .51989 L .45705 .52259 L 0 .996 .996 .404 k
F
.45444 .50352 m .45536 .50427 L .4548 .5047 L 0 .996 .996 .996 k
F
.45468 .50288 m .45536 .50427 L .45444 .50352 L F
.45389 .50041 m .45536 .50427 L .45354 .50055 L F
.45354 .50055 m .45468 .50288 L .45444 .50352 L F
.45198 .49537 m .45389 .50041 L .45354 .50055 L F
.44956 .51648 m .45151 .50812 L .44958 .51769 L 0 .495 .996 0 k
F
.45057 .51334 m .45151 .50812 L .4503 .51332 L .5 .5 .5 1 k
F
.45169 .50906 m .45169 .50905 L .44864 .52401 L 0 .996 .996 .31 k
F
.45171 .50894 m .45161 .50921 L .44864 .52401 L F
.44864 .52401 m .45091 .51272 L .45057 .51334 L .5 .5 .5 1 k
F
.44809 .5228 m .44956 .51648 L .44958 .51769 L 0 .495 .996 0 k
F
.44864 .52401 m .45057 .51334 L .44809 .5228 L .5 .5 .5 1 k
F
.45057 .51334 m .4503 .51332 L .44809 .5228 L F
.45057 .51334 m .45207 .50695 L .45151 .50812 L F
.45091 .51272 m .45207 .50695 L .45057 .51334 L F
.44976 .53461 m .44976 .53482 L .4484 .52379 L F
.44522 .52929 m .44864 .52401 L .44809 .5228 L 0 .996 .996 .361 k
F
.44743 .52962 m .44771 .52835 L .44687 .53169 L 0 .996 .996 .015 k
F
.44787 .52625 m .44919 .52294 L .44864 .52401 L .5 .5 .5 1 k
F
.44786 .5263 m .44919 .52294 L .44787 .52625 L F
.44773 .52695 m .44919 .52294 L .44776 .52656 L F
.44576 .53234 m .44864 .52401 L .44522 .52929 L F
.44632 .53287 m .44919 .52294 L .44576 .53234 L 0 .996 .996 .047 k
F
.44723 .5297 m .44976 .52022 L .44919 .52294 L F
.44728 .5295 m .44976 .52022 L .44723 .5297 L F
.44753 .5284 m .44976 .52022 L .44722 .52972 L F
.44729 .52941 m .44722 .52972 L .44712 .53009 L F
.44753 .5284 m .44722 .52972 L .44729 .52941 L F
.44712 .53009 m .44728 .5295 L .44723 .5297 L F
.44674 .53142 m .44753 .5284 L .44712 .53009 L F
.44632 .53287 m .44672 .53139 L .44674 .53142 L F
.44672 .53139 m .44753 .5284 L .44674 .53142 L F
.44599 .53169 m .44773 .52695 L .44776 .52656 L .5 .5 .5 1 k
F
.44576 .53234 m .44599 .53172 L .44599 .53169 L F
.44599 .53172 m .44773 .52695 L .44599 .53169 L F
.44248 .52911 m .44591 .51723 L .44533 .52443 L 0 .144 .996 .025 k
F
.44307 .51948 m .44591 .51723 L .44248 .52911 L 0 .169 .996 .042 k
F
.43929 .53504 m .44266 .53449 L .44213 .53128 L 0 .996 .996 .127 k
F
.4419 .53594 m .44533 .52443 L .44476 .53008 L 0 .139 .996 .012 k
F
.44248 .52911 m .44533 .52443 L .4419 .53594 L 0 .144 .996 .025 k
F
.4388 .52594 m .44213 .53128 L .44161 .52639 L 0 .783 .996 .054 k
F
.43967 .52193 m .44307 .51948 L .44248 .52911 L 0 .381 .996 .098 k
F
.44241 .52122 m .44576 .53234 L .44522 .52929 L 0 .996 .996 .012 k
F
.44295 .5242 m .44576 .53234 L .44241 .52122 L .5 .5 .5 1 k
F
.44358 .52604 m .44632 .53287 L .44576 .53234 L F
.44025 .51488 m .44367 .50802 L .44307 .51948 L 0 .312 .996 .079 k
F
.44084 .50636 m .44367 .50802 L .44025 .51488 L 0 .658 .996 .043 k
F
.43741 .5156 m .44084 .50636 L .44025 .51488 L 0 .186 .996 .052 k
F
.43966 .50189 m .44008 .50483 L .4391 .50468 L .5 .5 .5 1 k
F
.43828 .51241 m .44018 .50792 L .43775 .51467 L 0 .996 .996 .146 k
F
.44018 .50792 m .44067 .50677 L .44019 .50807 L F
.44018 .50792 m .44019 .50807 L .43775 .51467 L F
.44067 .50677 m .44069 .50676 L .44027 .5079 L F
.44027 .50786 m .44027 .5079 L .43741 .5156 L F
.44067 .50677 m .44027 .5079 L .44027 .50786 L F
.44025 .51488 m .44307 .51948 L .43967 .52193 L 0 .312 .996 .079 k
F
.43828 .51241 m .44109 .51071 L .44067 .50677 L 0 .996 .996 .146 k
F
.43796 .51316 m .43848 .51276 L .43828 .51241 L F
.43848 .51276 m .44109 .51071 L .43828 .51241 L F
.44109 .51071 m .44137 .5105 L .44067 .50677 L F
.43796 .51316 m .43828 .51241 L .43741 .5156 L F
.43828 .51241 m .43775 .51467 L .43741 .5156 L F
.43853 .50933 m .44137 .5105 L .43796 .51316 L 0 .694 .996 .046 k
F
.43882 .50945 m .44188 .51662 L .44137 .5105 L F
.43853 .50933 m .43921 .5108 L .43882 .50945 L F
.43921 .5108 m .44188 .51662 L .43882 .50945 L F
.4391 .50468 m .44188 .51662 L .43853 .50933 L 0 .996 .996 .004 k
F
.43964 .50698 m .44198 .51901 L .44159 .51536 L F
.44198 .51901 m .44241 .52122 L .44159 .51536 L F
.43956 .507 m .44024 .51037 L .43964 .50698 L F
.44024 .51037 m .44241 .52122 L .44032 .51049 L F
.44024 .51037 m .44032 .51049 L .43964 .50698 L F
.43929 .53504 m .44213 .53128 L .4388 .52594 L 0 .996 .996 .127 k
F
.43554 .51103 m .43855 .52873 L .438 .5286 L .5 .5 .5 1 k
F
.43528 .50913 m .43574 .5119 L .43554 .51103 L F
.43574 .5119 m .43855 .52873 L .43554 .51103 L F
.43611 .51433 m .43656 .51699 L .43609 .51398 L 0 .996 .996 .44 k
F
.43656 .51699 m .43855 .52873 L .43661 .51713 L F
.43656 .51699 m .43661 .51713 L .43609 .51398 L F
.43611 .51433 m .43609 .51398 L .43548 .51034 L F
.43616 .51464 m .4391 .52663 L .43855 .52873 L F
.4358 .51247 m .43644 .51521 L .43616 .51464 L F
.43644 .51521 m .4391 .52663 L .43616 .51464 L F
.43632 .51505 m .4367 .51662 L .4358 .51247 L 0 .989 .996 .18 k
F
.4367 .51662 m .43832 .52338 L .43679 .51674 L F
.43615 .5148 m .43633 .51516 L .43632 .51505 L 0 .996 .996 .098 k
F
.4367 .51662 m .43631 .5147 L .43632 .51487 L 0 .989 .996 .18 k
F
.43832 .52338 m .43776 .52086 L .43631 .51468 L F
.43631 .5147 m .43631 .51468 L .4358 .51247 L F
.43832 .52338 m .43631 .51468 L .43631 .5147 L F
.43617 .51518 m .43633 .51542 L .43615 .5148 L 0 .996 .996 .098 k
F
.4367 .51662 m .43679 .51674 L .43631 .5147 L 0 .989 .996 .18 k
F
.43832 .52338 m .4391 .52663 L .43776 .52086 L F
.43673 .51675 m .43967 .52193 L .4391 .52663 L F
.43632 .51505 m .43706 .51656 L .43673 .51675 L F
.43706 .51656 m .43967 .52193 L .43673 .51675 L F
.43898 .52053 m .43848 .51948 L .43632 .51505 L 0 .337 .996 .102 k
F
.43741 .5156 m .43751 .51577 L .43686 .51623 L 0 .186 .996 .052 k
F
.43795 .51546 m .43796 .51549 L .43686 .51623 L F
.43805 .51543 m .4382 .51566 L .43686 .51623 L F
.43971 .51501 m .43928 .51526 L .43686 .51623 L F
.43686 .51623 m .43741 .5156 L .43686 .51623 L 0 .743 .996 .163 k
F
.4368 .51615 m .43691 .51605 L .43686 .51623 L F
.43691 .51605 m .43741 .5156 L .43686 .51623 L F
.43686 .51623 m .43898 .52053 L .43697 .51638 L 0 .337 .996 .102 k
F
.43686 .51623 m .43697 .51638 L .43632 .51505 L F
.43589 .51877 m .43591 .51887 L .43537 .51584 L .5 .5 .5 1 k
F
.43591 .51887 m .43541 .51611 L .43537 .51584 L F
.43507 .51735 m .43558 .51702 L .43537 .51584 L 0 .996 .996 .31 k
F
.43245 .53025 m .43558 .51702 L .43507 .51735 L F
.43245 .53025 m .43589 .51877 L .43558 .51702 L F
.43301 .52598 m .434 .52349 L .43245 .53025 L 0 .996 .996 .189 k
F
.434 .52349 m .43571 .51924 L .43428 .52407 L F
.434 .52349 m .43428 .52407 L .43245 .53025 L F
.43571 .51924 m .43571 .51937 L .43245 .53025 L F
.43571 .51924 m .43589 .51877 L .43571 .51937 L F
.4365 .52224 m .43612 .52027 L .43589 .51877 L .5 .5 .5 1 k
F
.43589 .51877 m .43915 .54029 L .43861 .53934 L F
.43301 .52598 m .43642 .52167 L .43589 .51877 L 0 .996 .996 .189 k
F
.4354 .52163 m .43627 .52166 L .43301 .52598 L 0 .996 .996 .067 k
F
.43358 .52155 m .4354 .52163 L .43301 .52598 L F
.43627 .52166 m .43642 .52167 L .43629 .52183 L F
.43627 .52166 m .43629 .52183 L .43301 .52598 L F
.44264 .54083 m .44263 .54074 L .44197 .54458 L 0 .996 .996 .085 k
F
.43747 .52695 m .43868 .5334 L .43694 .52448 L .5 .5 .5 1 k
F
.44003 .54119 m .44252 .54233 L .44014 .5418 L .103 .373 .83 .081 k
F
.43955 .54053 m .44018 .54091 L .43962 .541 L F
.44018 .54091 m .44252 .54233 L .44024 .54129 L F
.44018 .54091 m .44024 .54129 L .43962 .541 L F
.438 .5286 m .43822 .52959 L .43747 .52695 L 0 .996 .996 .449 k
F
.43915 .54029 m .43955 .54053 L .43962 .541 L .103 .373 .83 .081 k
F
.43969 .54108 m .44252 .54233 L .43915 .54029 L .061 0 .959 .024 k
F
.44041 .5414 m .44156 .54078 L .44118 .54174 L F
.44034 .54095 m .44308 .53995 L .44041 .5414 L F
.44032 .54087 m .44045 .54083 L .44034 .54095 L F
.44045 .54083 m .44308 .53995 L .44034 .54095 L F
.4401 .54127 m .44032 .54087 L .44041 .5414 L F
.43969 .54108 m .44005 .54096 L .4401 .54127 L F
.44005 .54096 m .44032 .54087 L .4401 .54127 L F
.43868 .5334 m .43963 .53843 L .43896 .53501 L .5 .5 .5 1 k
F
.44023 .54163 m .44308 .53995 L .44005 .54096 L .012 0 .996 0 k
F
.43962 .541 m .44003 .54119 L .44014 .5418 L .103 .373 .83 .081 k
F
.44023 .54163 m .44005 .54096 L .43969 .54108 L .012 0 .996 0 k
F
.43963 .53843 m .44023 .54163 L .43971 .53888 L .5 .5 .5 1 k
F
.43963 .53843 m .43971 .53888 L .43896 .53501 L F
.44129 .54101 m .44364 .53738 L .44308 .53995 L .012 0 .996 0 k
F
.43955 .53576 m .44032 .53933 L .43969 .53669 L 0 .996 .996 .449 k
F
.44059 .54142 m .4419 .53954 L .44129 .54101 L .012 0 .996 0 k
F
.44023 .54163 m .44056 .54122 L .44059 .54142 L F
.44056 .54122 m .4419 .53954 L .44059 .54142 L F
.4419 .53954 m .44364 .53738 L .44129 .54101 L F
.44078 .54149 m .44353 .53753 L .44023 .54163 L 0 .062 .996 .009 k
F
.44353 .53753 m .44343 .53764 L .44023 .54163 L F
.44032 .53933 m .44078 .54149 L .44035 .5396 L 0 .996 .996 .449 k
F
.44032 .53933 m .44035 .5396 L .43969 .53669 L F
.44133 .53987 m .4438 .53503 L .44078 .54149 L 0 .145 .996 .006 k
F
.4438 .53503 m .44381 .53502 L .4438 .53504 L F
.4438 .53503 m .4438 .53504 L .44078 .54149 L F
.44353 .53753 m .44364 .53738 L .44343 .53764 L 0 .062 .996 .009 k
F
.44381 .53502 m .4442 .53425 L .44367 .53536 L 0 .145 .996 .006 k
F
.44381 .53502 m .44367 .53536 L .44078 .54149 L F
.44118 .54174 m .44308 .53995 L .44252 .54233 L .061 0 .959 .024 k
F
.44156 .54078 m .44308 .53995 L .44118 .54174 L F
.43822 .52959 m .43955 .53576 L .43868 .53226 L 0 .996 .996 .449 k
F
.43955 .53576 m .43969 .53669 L .43868 .53226 L F
.43822 .52959 m .43868 .53226 L .43747 .52695 L F
.43868 .5334 m .43896 .53501 L .43694 .52448 L .5 .5 .5 1 k
F
.44014 .5418 m .44252 .54233 L .44197 .54458 L .103 .373 .83 .081 k
F
.43642 .52167 m .43969 .54108 L .43915 .54029 L .5 .5 .5 1 k
F
.4354 .52163 m .43691 .52443 L .43641 .52167 L 0 .996 .996 .067 k
F
.43358 .52155 m .43542 .52315 L .4354 .52163 L F
.43542 .52315 m .43692 .52446 L .4354 .52163 L F
.43415 .51686 m .43692 .52441 L .43358 .52155 L 0 .996 .996 .029 k
F
.43415 .51686 m .43601 .52252 L .43589 .5216 L F
.43522 .51665 m .43533 .51605 L .43515 .51611 L .5 .5 .5 1 k
F
.43522 .51665 m .43515 .51611 L .43483 .5162 L F
.43533 .51605 m .43537 .51584 L .43533 .51587 L F
.43533 .51605 m .43533 .51587 L .43483 .5162 L F
.43139 .52866 m .43206 .53045 L .43153 .52868 L 0 .996 .996 .084 k
F
.42703 .53879 m .43042 .522 L .42994 .52713 L 0 .513 .996 0 k
F
.43042 .522 m .43052 .52151 L .43047 .52198 L F
.43042 .522 m .43047 .52198 L .42994 .52713 L F
.42763 .52949 m .43052 .52151 L .42703 .53879 L 0 .996 .996 .163 k
F
.42763 .52949 m .43102 .52546 L .43052 .52151 L F
.42824 .51953 m .43102 .52546 L .42763 .52949 L 0 .996 .996 .005 k
F
.4295 .52223 m .43153 .52868 L .43102 .52546 L F
.42824 .51953 m .42924 .52229 L .4295 .52223 L F
.42924 .52229 m .43153 .52868 L .4295 .52223 L F
.42644 .54583 m .42994 .52713 L .42937 .53238 L 0 .771 .996 0 k
F
.42351 .53837 m .4268 .54356 L .4263 .54107 L 0 .996 .996 .026 k
F
.42396 .54692 m .4268 .54356 L .42351 .53837 L 0 .996 .996 .323 k
F
.42703 .53879 m .42994 .52713 L .42644 .54583 L 0 .513 .996 0 k
F
.42871 .52842 m .43147 .5301 L .43139 .52866 L 0 .996 .996 .084 k
F
.43147 .5301 m .43206 .53045 L .43139 .52866 L F
.42587 .55047 m .42937 .53238 L .42881 .53702 L 0 .926 .996 .003 k
F
.42644 .54583 m .42937 .53238 L .42587 .55047 L 0 .771 .996 0 k
F
.42918 .53572 m .43206 .53045 L .42871 .52842 L .5 .5 .5 1 k
F
.43121 .53115 m .43472 .51183 L .43415 .51686 L 0 .929 .996 .002 k
F
.42871 .52842 m .43153 .52868 L .42824 .51953 L 0 .996 .996 .084 k
F
.43179 .52521 m .43472 .51183 L .43121 .53115 L 0 .996 .996 .124 k
F
.43179 .52521 m .43469 .51184 L .43472 .51183 L F
.43469 .51184 m .43528 .50913 L .43476 .51163 L F
.43469 .51184 m .43476 .51163 L .43472 .51183 L F
.43694 .52448 m .43734 .52656 L .43723 .52623 L .5 .5 .5 1 k
F
.43734 .52656 m .44023 .54163 L .43723 .52623 L F
.43723 .52623 m .44023 .54163 L .43969 .54108 L F
.4369 .52437 m .43731 .52648 L .43692 .52441 L 0 .996 .996 .029 k
F
.43692 .52441 m .43692 .52446 L .43358 .52155 L F
.43589 .5216 m .43731 .52645 L .4369 .52437 L F
.43731 .52645 m .43731 .52648 L .4369 .52437 L F
.43691 .52443 m .43692 .52446 L .43641 .52167 L 0 .996 .996 .067 k
F
.43601 .52252 m .43731 .52648 L .43589 .5216 L 0 .996 .996 .029 k
F
.43692 .52446 m .43694 .52448 L .43642 .52167 L 0 .996 .996 .067 k
F
.43692 .52441 m .43694 .52448 L .43692 .52446 L 0 .996 .996 .029 k
F
.43692 .52441 m .43735 .52658 L .43694 .52448 L F
.43731 .52648 m .43735 .52658 L .43692 .52441 L F
.43735 .52658 m .43747 .52695 L .43694 .52448 L F
.43472 .51183 m .43747 .52695 L .43415 .51686 L .5 .5 .5 1 k
F
.43472 .51183 m .43767 .5269 L .43747 .52695 L F
.43767 .5269 m .438 .5286 L .4379 .52828 L F
.43767 .5269 m .4379 .52828 L .43747 .52695 L F
.43528 .50913 m .438 .5286 L .43472 .51183 L F
.43238 .51729 m .4351 .50963 L .43179 .52521 L 0 .996 .996 .185 k
F
.4351 .50963 m .43528 .50913 L .43516 .50967 L F
.4351 .50963 m .43516 .50967 L .43179 .52521 L F
.43238 .51729 m .4358 .51247 L .43528 .50913 L F
.43298 .50792 m .4351 .51134 L .43238 .51729 L 0 .996 .996 .012 k
F
.4351 .51134 m .4358 .51247 L .43538 .51306 L F
.4351 .51134 m .43538 .51306 L .43238 .51729 L F
.43331 .50845 m .43612 .51461 L .4358 .51247 L F
.43298 .50792 m .4332 .50837 L .43331 .50845 L F
.4332 .50837 m .43612 .51461 L .43331 .50845 L F
.43448 .51245 m .43617 .51518 L .43615 .5148 L 0 .996 .996 .098 k
F
.4335 .51108 m .43445 .51253 L .43448 .51245 L F
.43445 .51253 m .43617 .51518 L .43448 .51245 L F
.43064 .53526 m .43415 .51686 L .43358 .52155 L 0 .954 .996 .004 k
F
.43121 .53115 m .43415 .51686 L .43064 .53526 L 0 .929 .996 .002 k
F
.434 .51801 m .43686 .51623 L .4335 .51108 L 0 .743 .996 .163 k
F
.43633 .51636 m .43688 .51597 L .43639 .51652 L F
.43688 .51597 m .43741 .5156 L .43683 .51612 L F
.43688 .51597 m .43683 .51612 L .43639 .51652 L F
.43898 .52053 m .43967 .52193 L .43848 .51948 L 0 .337 .996 .102 k
F
.43686 .51623 m .44025 .51488 L .43967 .52193 L F
.43633 .51542 m .43686 .51623 L .43633 .51516 L 0 .996 .996 .098 k
F
.43633 .51516 m .43686 .51623 L .43632 .51505 L F
.43656 .51642 m .4368 .51615 L .43686 .51623 L 0 .743 .996 .163 k
F
.43639 .51652 m .43654 .51639 L .43656 .51642 L F
.43654 .51639 m .4368 .51615 L .43656 .51642 L F
.434 .51801 m .43633 .51636 L .43639 .51652 L F
.43451 .52268 m .43741 .5156 L .434 .51801 L 0 .87 .996 .012 k
F
.43559 .52004 m .4372 .51526 L .43741 .5156 L F
.43616 .51815 m .4372 .51526 L .43559 .52004 L F
.4372 .51526 m .43796 .51316 L .43741 .5156 L F
.43451 .52268 m .43616 .51815 L .43559 .52004 L F
.43505 .5245 m .43796 .51316 L .43451 .52268 L 0 .954 .996 .006 k
F
.43505 .5245 m .43767 .51309 L .43796 .51316 L F
.4356 .52363 m .43796 .51211 L .43505 .5245 L 0 .996 .996 .008 k
F
.43767 .51309 m .43853 .50933 L .43796 .51316 L 0 .954 .996 .006 k
F
.43796 .51211 m .43853 .50933 L .43767 .51309 L 0 .996 .996 .008 k
F
.43796 .51211 m .43767 .51309 L .43505 .5245 L F
.43745 .51459 m .43839 .50892 L .43853 .50933 L F
.43839 .50892 m .4391 .50468 L .43853 .50933 L F
.4373 .51439 m .4391 .50468 L .43745 .51459 L F
.43924 .50527 m .43956 .507 L .43964 .50698 L 0 .996 .996 .004 k
F
.4391 .50468 m .43922 .50529 L .43924 .50527 L F
.43922 .50529 m .43956 .507 L .43924 .50527 L F
.43724 .51482 m .4391 .50468 L .43719 .51502 L .5 .5 .5 1 k
F
.43732 .51363 m .43885 .50595 L .43742 .51393 L 0 .996 .996 .3 k
F
.44008 .50483 m .43956 .507 L .4391 .50468 L .5 .5 .5 1 k
F
.43724 .51482 m .4396 .50218 L .4391 .50468 L F
.4396 .50218 m .43963 .50205 L .43961 .50213 L F
.4396 .50218 m .43961 .50213 L .4391 .50468 L F
.43728 .51471 m .43966 .50189 L .43724 .51482 L F
.43673 .51662 m .43732 .51363 L .43616 .52073 L 0 .996 .996 .3 k
F
.4356 .52363 m .4373 .51439 L .43745 .51459 L 0 .996 .996 .008 k
F
.43616 .52073 m .43728 .51471 L .43724 .51482 L .5 .5 .5 1 k
F
.43616 .52073 m .43724 .51482 L .4356 .52363 L F
.43724 .51482 m .43719 .51502 L .4356 .52363 L F
.43732 .51363 m .43742 .51393 L .43616 .52073 L 0 .996 .996 .3 k
F
.43963 .50205 m .43966 .50189 L .43965 .50196 L .5 .5 .5 1 k
F
.43885 .50595 m .43966 .50189 L .43893 .50581 L 0 .996 .996 .3 k
F
.43885 .50595 m .43893 .50581 L .43742 .51393 L F
.44008 .50483 m .44216 .51943 L .43956 .507 L .5 .5 .5 1 k
F
.44216 .51943 m .44199 .51913 L .43956 .507 L F
.44159 .51536 m .44241 .52122 L .44188 .51662 L 0 .996 .996 .004 k
F
.44241 .52122 m .44522 .52929 L .44188 .51662 L 0 .996 .996 .012 k
F
.44018 .505 m .4414 .51345 L .44007 .5047 L .5 .5 .5 1 k
F
.4414 .51345 m .44165 .51539 L .44007 .5047 L F
.44021 .50514 m .44027 .50559 L .44018 .505 L F
.44027 .50559 m .44295 .5242 L .44025 .50547 L F
.44027 .50559 m .44025 .50547 L .44018 .505 L F
.44332 .52529 m .44382 .52646 L .44358 .52604 L F
.44295 .5242 m .4433 .52512 L .44332 .52529 L F
.4433 .52512 m .44382 .52646 L .44332 .52529 L F
.44382 .52646 m .44632 .53287 L .44358 .52604 L F
.44349 .52592 m .44602 .53215 L .44295 .5242 L 0 .996 .563 .355 k
F
.44602 .53215 m .44602 .53211 L .44295 .5242 L F
.44522 .52929 m .44809 .5228 L .4447 .5233 L 0 .996 .996 .361 k
F
.44307 .51948 m .44649 .50894 L .44591 .51723 L 0 .169 .996 .042 k
F
.44367 .50802 m .44649 .50894 L .44635 .50935 L 0 .819 .996 .048 k
F
.44357 .50991 m .44542 .51222 L .44307 .51948 L F
.44137 .5105 m .44418 .51473 L .44097 .50669 L 0 .582 .996 .03 k
F
.44087 .50656 m .44097 .50669 L .44084 .50636 L F
.44137 .5105 m .44097 .50669 L .44087 .50656 L F
.44367 .50802 m .44635 .50935 L .44542 .51222 L 0 .819 .996 .048 k
F
.44367 .50802 m .44542 .51222 L .44357 .50991 L F
.44084 .50636 m .44097 .50669 L .44367 .50802 L 0 .658 .996 .043 k
F
.44097 .50669 m .44418 .51473 L .44367 .50802 L F
.44188 .51662 m .44522 .52929 L .4447 .5233 L 0 .726 .996 .009 k
F
.44602 .53215 m .44632 .53287 L .44602 .53211 L 0 .996 .563 .355 k
F
.44687 .53169 m .44976 .52022 L .44671 .53142 L 0 .996 .996 .013 k
F
.44188 .51662 m .4447 .5233 L .44137 .5105 L 0 .726 .996 .009 k
F
.44125 .51089 m .44338 .52309 L .44077 .50827 L .5 .5 .5 1 k
F
.44155 .51287 m .44175 .51353 L .44115 .51055 L 0 .996 .996 .03 k
F
.44399 .52678 m .44687 .53169 L .4441 .52742 L 0 .996 .563 .355 k
F
.44349 .52592 m .44399 .52678 L .4441 .52742 L F
.44403 .52684 m .44403 .52684 L .44349 .52592 L .128 .505 .798 .086 k
F
.44658 .53119 m .44403 .52684 L .44403 .52684 L F
.44658 .53119 m .44659 .53121 L .44403 .52684 L F
.44404 .52689 m .44543 .52924 L .44349 .52592 L F
.44543 .52924 m .44658 .53119 L .44494 .52839 L F
.44543 .52924 m .44494 .52839 L .44349 .52592 L F
.44658 .53119 m .44687 .53169 L .44659 .53121 L F
.44774 .52799 m .44772 .52824 L .44758 .52889 L 0 .996 .996 .013 k
F
.44687 .53169 m .44784 .52744 L .44758 .52889 L F
.44771 .52835 m .44775 .52783 L .44687 .53169 L 0 .996 .996 .015 k
F
.44473 .52805 m .44743 .52962 L .44687 .53169 L .128 .505 .798 .086 k
F
.44404 .52689 m .44457 .52732 L .44473 .52805 L F
.44457 .52732 m .44743 .52962 L .44473 .52805 L F
.44151 .51221 m .44173 .51336 L .44141 .5118 L .5 .5 .5 1 k
F
.4416 .5126 m .44173 .51336 L .44151 .51221 L F
.44459 .52752 m .44743 .52962 L .44404 .52689 L .055 .067 .89 .05 k
F
.4416 .5126 m .44459 .52752 L .44173 .51336 L .5 .5 .5 1 k
F
.44179 .51369 m .44375 .52338 L .44125 .51089 L F
.44375 .52338 m .44459 .52752 L .44394 .52428 L F
.44375 .52338 m .44394 .52428 L .44125 .51089 L F
.44784 .52744 m .44772 .52824 L .44774 .52799 L 0 .996 .996 .013 k
F
.44784 .52744 m .45032 .51653 L .44772 .52824 L F
.44771 .52835 m .44944 .52052 L .44775 .52783 L 0 .996 .996 .015 k
F
.44758 .52889 m .45032 .51653 L .44976 .52022 L 0 .996 .996 .013 k
F
.44944 .52052 m .449 .52236 L .44775 .52783 L 0 .996 .996 .015 k
F
.44743 .52962 m .44946 .51953 L .44897 .52267 L F
.448 .52721 m .44792 .52722 L .44764 .52861 L 0 .996 .996 .03 k
F
.448 .52721 m .44949 .51955 L .44792 .52722 L F
.44949 .51955 m .4491 .5213 L .44764 .52861 L F
.44763 .5288 m .44764 .52861 L .44743 .52962 L F
.448 .52721 m .44764 .52861 L .44763 .5288 L F
.4448 .52767 m .44554 .52743 L .44582 .52843 L .055 .067 .89 .05 k
F
.44459 .52752 m .44504 .52747 L .4448 .52767 L F
.44504 .52747 m .44554 .52743 L .4448 .52767 L F
.44567 .52789 m .448 .52721 L .44582 .52843 L F
.44554 .52743 m .44595 .52739 L .44567 .52789 L F
.44595 .52739 m .448 .52721 L .44567 .52789 L F
.448 .52721 m .44991 .51668 L .44932 .52042 L 0 .996 .996 .03 k
F
.44856 .52465 m .44975 .51788 L .448 .52721 L 0 .996 .996 .054 k
F
.44975 .51788 m .44936 .51969 L .448 .52721 L F
.44514 .52796 m .448 .52721 L .44459 .52752 L .043 0 .996 0 k
F
.44776 .52656 m .44786 .5263 L .44787 .52625 L .5 .5 .5 1 k
F
.44576 .5278 m .44856 .52465 L .448 .52721 L .043 0 .996 0 k
F
.44514 .52796 m .44557 .52754 L .44565 .52782 L F
.44565 .52782 m .44629 .52685 L .44576 .5278 L F
.44557 .52754 m .44629 .52685 L .44565 .52782 L F
.44629 .52685 m .44795 .52524 L .44576 .5278 L F
.44795 .52524 m .44856 .52465 L .44793 .52536 L F
.44795 .52524 m .44793 .52536 L .44576 .5278 L F
.44569 .52799 m .44848 .52475 L .44556 .52755 L 0 .001 .996 .013 k
F
.44848 .52475 m .44839 .52482 L .44514 .52796 L F
.44848 .52475 m .44856 .52465 L .44839 .52482 L F
.44991 .51668 m .45145 .50819 L .44932 .52042 L 0 .996 .996 .03 k
F
.44975 .51788 m .45145 .50819 L .44936 .51969 L 0 .996 .996 .054 k
F
.44946 .51953 m .45089 .51243 L .44897 .52267 L 0 .996 .996 .015 k
F
.44949 .51955 m .45089 .51243 L .4491 .5213 L 0 .996 .996 .03 k
F
.44884 .52307 m .45028 .51435 L .44954 .51909 L 0 .996 .996 .054 k
F
.44856 .52465 m .44885 .52292 L .44884 .52307 L F
.44885 .52292 m .45028 .51435 L .44884 .52307 L F
.44897 .51972 m .44911 .51942 L .44886 .52033 L 0 .161 .996 .007 k
F
.44912 .52178 m .44934 .52047 L .44856 .52465 L 0 .996 .996 .073 k
F
.45028 .51435 m .45202 .50393 L .44954 .51909 L 0 .996 .996 .054 k
F
.44934 .52047 m .45132 .50823 L .44886 .52285 L 0 .996 .996 .073 k
F
.44934 .52047 m .44886 .52285 L .44856 .52465 L F
.45132 .50823 m .45106 .50966 L .44856 .52465 L F
.44911 .51942 m .44969 .51818 L .44909 .51974 L 0 .161 .996 .007 k
F
.44911 .51942 m .44909 .51974 L .44886 .52033 L F
.44754 .52585 m .44912 .52178 L .44856 .52465 L 0 .001 .996 .013 k
F
.44137 .5105 m .4447 .5233 L .44418 .51473 L 0 .582 .996 .03 k
F
.4447 .5233 m .44755 .51915 L .44418 .51473 L 0 .996 .996 .123 k
F
.4447 .5233 m .44809 .5228 L .44755 .51915 L F
.44342 .5187 m .44578 .52567 L .44287 .51815 L 0 .996 .996 .209 k
F
.44603 .52738 m .44801 .52379 L .44606 .52757 L 0 .001 .996 .013 k
F
.44889 .52222 m .44878 .5224 L .44603 .52738 L 0 .155 .996 .005 k
F
.44569 .52799 m .44603 .52738 L .44606 .52757 L 0 .001 .996 .013 k
F
.44603 .52738 m .44603 .52738 L .44569 .52799 L 0 .155 .996 .005 k
F
.44889 .52222 m .44603 .52738 L .44603 .52738 L F
.44878 .5224 m .44876 .52245 L .44569 .52799 L F
.44625 .52705 m .44889 .52222 L .44569 .52799 L F
.44578 .52567 m .44625 .52705 L .44582 .52591 L 0 .996 .996 .209 k
F
.44578 .52567 m .44582 .52591 L .44287 .51815 L F
.44606 .52757 m .44801 .52379 L .44754 .52585 L 0 .001 .996 .013 k
F
.44801 .52379 m .44912 .52178 L .44754 .52585 L F
.44682 .52431 m .44895 .51977 L .44625 .52705 L 0 .161 .996 .007 k
F
.44895 .51977 m .44897 .51972 L .44894 .51981 L F
.44895 .51977 m .44894 .51981 L .44625 .52705 L F
.44897 .51972 m .44886 .52033 L .44625 .52705 L F
.44266 .5174 m .44514 .52796 L .44225 .51596 L .5 .5 .5 1 k
F
.44179 .51369 m .44266 .5174 L .44225 .51596 L F
.44233 .51625 m .44502 .52744 L .44179 .51369 L F
.44502 .52744 m .44514 .52796 L .44487 .52682 L F
.44502 .52744 m .44487 .52682 L .44179 .51369 L F
.44233 .51625 m .44569 .52799 L .44514 .52796 L F
.44376 .52125 m .445 .52557 L .44421 .52283 L 0 .996 .996 .557 k
F
.445 .52557 m .44569 .52799 L .44511 .52596 L F
.445 .52557 m .44511 .52596 L .44421 .52283 L F
.44878 .5224 m .44877 .52243 L .44876 .52245 L 0 .155 .996 .005 k
F
.44889 .52222 m .44912 .52178 L .44877 .52243 L F
.44225 .51596 m .44514 .52796 L .44459 .52752 L .5 .5 .5 1 k
F
.44287 .51815 m .44376 .52125 L .44233 .51625 L 0 .996 .996 .557 k
F
.44376 .52125 m .44421 .52283 L .44233 .51625 L F
.44582 .52843 m .448 .52721 L .44743 .52962 L .055 .067 .89 .05 k
F
.44141 .5118 m .44459 .52752 L .44404 .52689 L .5 .5 .5 1 k
F
.44125 .51089 m .4416 .5126 L .44141 .5118 L F
.44175 .51353 m .44179 .51369 L .44162 .51287 L 0 .996 .996 .03 k
F
.44175 .51353 m .44162 .51287 L .44115 .51055 L F
.44125 .51089 m .44077 .50827 L .44072 .50801 L .5 .5 .5 1 k
F
.44338 .52309 m .44404 .52689 L .4435 .5238 L F
.44338 .52309 m .4435 .5238 L .44072 .50801 L F
.4441 .52742 m .44687 .53169 L .44632 .53287 L 0 .996 .563 .355 k
F
.44115 .51055 m .44179 .51369 L .44125 .51089 L 0 .996 .996 .03 k
F
.43673 .51662 m .43856 .51046 L .43777 .51139 L 0 .996 .996 .3 k
F
.44008 .50483 m .44295 .5242 L .44241 .52122 L .5 .5 .5 1 k
F
.44007 .5047 m .44295 .5242 L .44008 .50483 L F
.43856 .51046 m .44019 .50502 L .43777 .51139 L 0 .996 .996 .3 k
F
.44004 .50412 m .44007 .5047 L .43966 .50189 L .5 .5 .5 1 k
F
.44019 .50502 m .44007 .5047 L .44004 .50412 L F
.43966 .50189 m .44007 .5047 L .44008 .50483 L F
.43777 .51139 m .44019 .50502 L .43966 .50189 L 0 .996 .996 .3 k
F
.43831 .50952 m .43884 .50825 L .43673 .51662 L 0 .996 .996 .181 k
F
.4373 .51193 m .43831 .50952 L .43673 .51662 L F
.44019 .50502 m .44021 .50514 L .44018 .505 L .5 .5 .5 1 k
F
.43884 .50825 m .44019 .50502 L .43911 .50865 L 0 .996 .996 .181 k
F
.43884 .50825 m .43911 .50865 L .43673 .51662 L F
.44072 .50801 m .44312 .52352 L .44021 .50516 L .5 .5 .5 1 k
F
.44312 .52352 m .44313 .5236 L .44021 .50516 L F
.44072 .50801 m .44021 .50516 L .44019 .50502 L F
.44015 .50512 m .44072 .50801 L .44019 .50502 L 0 .996 .996 .181 k
F
.44315 .52373 m .44317 .52388 L .44019 .50502 L .5 .5 .5 1 k
F
.44019 .50502 m .44349 .52592 L .44295 .5242 L F
.43831 .50952 m .44072 .50801 L .44015 .50512 L 0 .996 .996 .181 k
F
.4373 .51193 m .43803 .5111 L .43831 .50952 L F
.43803 .5111 m .44072 .50801 L .43831 .50952 L F
.43787 .50705 m .44069 .508 L .4373 .51193 L 0 .996 .996 .051 k
F
.44069 .508 m .44069 .50801 L .4373 .51193 L F
.4407 .508 m .4407 .50803 L .4373 .51193 L F
.44072 .50801 m .44404 .52689 L .44349 .52592 L .5 .5 .5 1 k
F
.43866 .50794 m .44123 .51087 L .43876 .50735 L 0 .996 .996 .051 k
F
.44123 .51087 m .44123 .51086 L .43876 .50735 L F
.44069 .508 m .4407 .508 L .44069 .50801 L F
.43876 .50735 m .44118 .51078 L .4407 .508 L F
.43787 .50705 m .43866 .50794 L .43876 .50735 L F
.43963 .50205 m .43965 .50196 L .4391 .50468 L .5 .5 .5 1 k
F
.43845 .50208 m .44122 .51078 L .43787 .50705 L 0 .996 .996 .03 k
F
.44123 .51087 m .44125 .51089 L .44123 .51086 L 0 .996 .996 .051 k
F
.44118 .51078 m .44125 .51089 L .4407 .508 L F
.44122 .51078 m .44125 .51089 L .44123 .51087 L 0 .996 .996 .03 k
F
.44122 .51078 m .44123 .51087 L .43787 .50705 L F
.44312 .52352 m .44315 .52373 L .44313 .5236 L .5 .5 .5 1 k
F
.43632 .51487 m .43631 .5147 L .4358 .51247 L 0 .989 .996 .18 k
F
.4358 .51247 m .43611 .51433 L .43548 .51034 L 0 .996 .996 .44 k
F
.43612 .51461 m .43632 .51505 L .4358 .51247 L 0 .996 .996 .012 k
F
.4335 .51108 m .43632 .51505 L .43298 .50792 L 0 .996 .996 .098 k
F
.43608 .51184 m .43902 .49704 L .4355 .51622 L .119 .996 .996 .507 k
F
.43848 .50218 m .43931 .50508 L .43951 .50543 L 0 .996 .996 .03 k
F
.43845 .50208 m .43846 .50214 L .43848 .50218 L F
.43846 .50214 m .44155 .51287 L .43848 .50218 L F
.4355 .51622 m .43902 .49704 L .43845 .50208 L 0 .928 .996 .002 k
F
.43951 .50543 m .44155 .51287 L .44115 .51055 L 0 .996 .996 .03 k
F
.43931 .50508 m .44155 .51287 L .43951 .50543 L F
.4407 .508 m .44072 .50801 L .4407 .50803 L 0 .996 .996 .051 k
F
.4407 .508 m .44125 .51089 L .44072 .50801 L F
.43902 .49704 m .44179 .51369 L .43845 .50208 L .5 .5 .5 1 k
F
.4397 .50115 m .44138 .51076 L .44179 .51369 L F
.43902 .49704 m .43964 .50064 L .4397 .50115 L F
.44067 .50677 m .44084 .50636 L .44069 .50676 L 0 .996 .996 .146 k
F
.44067 .50677 m .44137 .5105 L .44084 .50636 L F
.43964 .50064 m .44233 .51625 L .4397 .50115 L .5 .5 .5 1 k
F
.43956 .49785 m .44233 .51625 L .43902 .49704 L F
.43494 .51989 m .43845 .50208 L .43787 .50705 L 0 .809 .996 0 k
F
.4355 .51622 m .43845 .50208 L .43494 .51989 L 0 .928 .996 .002 k
F
.44009 .50095 m .44066 .50447 L .43974 .49894 L .5 .5 .5 1 k
F
.44066 .50447 m .44086 .50584 L .43956 .49785 L F
.43608 .51184 m .43914 .49953 L .4387 .49863 L .119 .996 .996 .507 k
F
.43914 .49953 m .43956 .49785 L .4387 .49863 L F
.43793 .50267 m .43936 .49843 L .43823 .5032 L 0 .996 .996 .202 k
F
.43936 .49843 m .43938 .49858 L .43823 .5032 L F
.43666 .5064 m .43793 .50267 L .43608 .51184 L F
.43793 .50267 m .43823 .5032 L .43608 .51184 L F
.44009 .50095 m .43974 .49894 L .43956 .49785 L .5 .5 .5 1 k
F
.43936 .49843 m .43956 .49785 L .43938 .49858 L 0 .996 .996 .202 k
F
.44182 .51289 m .44287 .51815 L .44233 .51625 L .5 .5 .5 1 k
F
.43956 .49785 m .44175 .51125 L .44182 .51289 L F
.44175 .51125 m .44287 .51815 L .44182 .51289 L F
.43805 .50231 m .44009 .50095 L .43956 .49785 L 0 .996 .996 .202 k
F
.43666 .5064 m .43878 .50303 L .43805 .50231 L F
.43878 .50303 m .44009 .50095 L .43805 .50231 L F
.43724 .4998 m .43804 .50012 L .43666 .5064 L 0 .996 .996 .051 k
F
.43804 .50012 m .43988 .50086 L .43873 .50284 L F
.43804 .50012 m .43873 .50284 L .43666 .5064 L F
.43988 .50086 m .44009 .50095 L .43993 .5012 L F
.43988 .50086 m .43993 .5012 L .43666 .5064 L F
.44275 .51737 m .44342 .5187 L .44287 .51815 L .5 .5 .5 1 k
F
.44259 .51642 m .44264 .51455 L .44275 .51737 L F
.44024 .50185 m .44249 .51376 L .44259 .51642 L F
.44249 .51376 m .44264 .51455 L .44259 .51642 L F
.44009 .50095 m .44026 .50181 L .44024 .50185 L F
.44026 .50181 m .44264 .51455 L .44024 .50185 L F
.43724 .4998 m .4405 .50326 L .44009 .50095 L 0 .996 .996 .051 k
F
.44063 .5034 m .44131 .50715 L .44009 .50095 L 0 .996 .996 .518 k
F
.44131 .50715 m .44165 .50923 L .44009 .50095 L F
.44031 .50217 m .44045 .50256 L .44009 .50095 L 0 .996 .996 .051 k
F
.4405 .50326 m .44045 .50256 L .44031 .50217 L F
.4405 .50326 m .44063 .5034 L .44045 .50256 L F
.4402 .50171 m .4403 .502 L .44033 .50222 L .5 .5 .5 1 k
F
.4403 .502 m .44118 .5046 L .44033 .50222 L F
.4387 .49863 m .43956 .49785 L .43902 .49704 L .119 .996 .996 .507 k
F
.43783 .49235 m .44062 .50258 L .4402 .50171 L .5 .5 .5 1 k
F
.44062 .50258 m .44118 .5046 L .4402 .50171 L F
.43783 .49235 m .44063 .5034 L .43724 .4998 L F
.43835 .49669 m .44118 .5046 L .43783 .49235 L 0 .996 .996 .656 k
F
.44069 .50324 m .44137 .5032 L .44118 .5046 L F
.43984 .50086 m .44033 .50096 L .44069 .50324 L F
.44033 .50096 m .44137 .5032 L .44069 .50324 L F
.44033 .50222 m .44118 .5046 L .44063 .5034 L .5 .5 .5 1 k
F
.43835 .49669 m .4401 .50046 L .43984 .50086 L 0 .996 .996 .656 k
F
.4401 .50046 m .44033 .50096 L .43984 .50086 L F
.44137 .5032 m .44142 .50433 L .44118 .5046 L F
.43888 .50148 m .44173 .50398 L .43835 .49669 L .026 .111 .926 .076 k
F
.44018 .50143 m .44223 .50133 L .44043 .50284 L F
.44223 .50133 m .44229 .50133 L .44223 .50138 L F
.44223 .50133 m .44223 .50138 L .44043 .50284 L F
.43954 .50206 m .44018 .50143 L .44043 .50284 L F
.43888 .50148 m .44001 .50143 L .43954 .50206 L F
.44001 .50143 m .44018 .50143 L .43954 .50206 L F
.44043 .50284 m .44229 .50133 L .44173 .50398 L F
.43941 .50435 m .44229 .50133 L .44001 .50143 L 0 .035 .996 .024 k
F
.43941 .50435 m .44001 .50143 L .43888 .50148 L F
.44194 .49888 m .44286 .49688 L .44204 .50159 L F
.43941 .50435 m .44194 .49888 L .44204 .50159 L F
.43234 .5304 m .43236 .53025 L .43206 .53045 L 0 .63 .996 .004 k
F
.42531 .55318 m .42881 .53702 L .42824 .54117 L 0 .911 .996 .003 k
F
.4242 .53713 m .42763 .52949 L .42703 .53879 L 0 .234 .996 .068 k
F
.42634 .5361 m .42969 .54031 L .42918 .53572 L 0 .841 .996 .064 k
F
.42071 .53688 m .42396 .54692 L .42351 .53837 L 0 .582 .996 .048 k
F
.42361 .54428 m .42703 .53879 L .42644 .54583 L 0 .196 .996 .071 k
F
.4242 .53713 m .42703 .53879 L .42361 .54428 L 0 .234 .996 .068 k
F
.42683 .5411 m .42969 .54031 L .42634 .5361 L 0 .996 .996 .121 k
F
.42683 .5411 m .43021 .54188 L .42969 .54031 L F
.42919 .54121 m .43245 .53025 L .43188 .53438 L 0 .293 .996 .001 k
F
.42735 .54353 m .43021 .54188 L .42683 .5411 L 0 .092 .996 .074 k
F
.42898 .54176 m .42944 .54021 L .42919 .54121 L 0 .293 .996 .001 k
F
.42944 .54021 m .43245 .53025 L .42919 .54121 L F
.42953 .54008 m .43061 .53571 L .43008 .53821 L 0 .599 .996 0 k
F
.42953 .54008 m .43245 .53025 L .42898 .54176 L F
.43061 .53571 m .43301 .52598 L .43008 .53821 L F
.43008 .53804 m .43292 .52636 L .42953 .54008 L 0 .852 .996 .001 k
F
.43292 .52636 m .43301 .52598 L .43281 .5268 L F
.43292 .52636 m .43281 .5268 L .42953 .54008 L F
.43008 .53821 m .43301 .52598 L .43245 .53025 L 0 .599 .996 0 k
F
.43064 .53526 m .43347 .52209 L .43008 .53804 L 0 .954 .996 .004 k
F
.43347 .52209 m .43358 .52155 L .43336 .5226 L F
.43347 .52209 m .43336 .5226 L .43008 .53804 L F
.43008 .53804 m .43358 .52155 L .43301 .52598 L 0 .852 .996 .001 k
F
.43162 .527 m .43505 .5245 L .43451 .52268 L 0 .996 .996 .196 k
F
.43215 .52996 m .43505 .5245 L .43162 .527 L .5 .5 .5 1 k
F
.4338 .52616 m .4373 .51193 L .43673 .51662 L 0 .481 .996 0 k
F
.43633 .51542 m .43633 .51516 L .43615 .5148 L 0 .996 .996 .098 k
F
.42892 .52709 m .43238 .51729 L .43179 .52521 L 0 .163 .996 .045 k
F
.43112 .52099 m .43451 .52268 L .434 .51801 L 0 .978 .996 .094 k
F
.42482 .52732 m .42824 .51953 L .42763 .52949 L 0 .252 .996 .07 k
F
.42482 .52732 m .42763 .52949 L .4242 .53713 L F
.42587 .52857 m .42918 .53572 L .42871 .52842 L 0 .655 .996 .058 k
F
.42833 .53378 m .43179 .52521 L .43121 .53115 L 0 .104 .996 .035 k
F
.42892 .52709 m .43179 .52521 L .42833 .53378 L 0 .163 .996 .045 k
F
.43162 .527 m .43451 .52268 L .43112 .52099 L 0 .996 .996 .196 k
F
.43437 .52316 m .43787 .50705 L .4373 .51193 L 0 .639 .996 0 k
F
.43494 .51989 m .43787 .50705 L .43437 .52316 L 0 .809 .996 0 k
F
.43437 .52316 m .4373 .51193 L .4338 .52616 L 0 .639 .996 0 k
F
.43704 .51313 m .43996 .5048 L .4365 .51046 L 0 .992 .996 .108 k
F
.43704 .51313 m .4375 .51176 L .43945 .50625 L F
.43704 .51313 m .43945 .50625 L .43945 .50625 L F
.43996 .5048 m .44203 .49894 L .43941 .50435 L 0 .227 .996 .004 k
F
.44236 .49825 m .44202 .49871 L .43941 .50435 L F
.43996 .5048 m .44236 .49825 L .44203 .49894 L F
.43996 .5048 m .44201 .49684 L .44209 .499 L F
.44236 .49825 m .44286 .49688 L .44202 .49871 L F
.44201 .49684 m .44344 .49128 L .44209 .499 L F
.44052 .50293 m .44214 .49647 L .43996 .5048 L .5 .5 .5 1 k
F
.44214 .49647 m .44201 .49684 L .43996 .5048 L F
.4388 .50564 m .43996 .5048 L .43941 .50435 L 0 .996 .996 .803 k
F
.4365 .51046 m .43877 .50675 L .4388 .50564 L F
.43877 .50675 m .43996 .5048 L .4388 .50564 L F
.43759 .51282 m .43871 .50903 L .43704 .51313 L 0 .848 .996 .003 k
F
.43873 .50828 m .44052 .50293 L .43996 .5048 L 0 .992 .996 .108 k
F
.4358 .51247 m .43548 .51034 L .43528 .50913 L 0 .996 .996 .44 k
F
.43374 .5132 m .43724 .4998 L .43666 .5064 L 0 .166 .996 .011 k
F
.43599 .50461 m .43941 .50435 L .43888 .50148 L 0 .996 .996 .126 k
F
.42953 .51746 m .43298 .50792 L .43238 .51729 L 0 .207 .996 .056 k
F
.43015 .5059 m .43298 .50792 L .43291 .50813 L 0 .996 .996 .034 k
F
.43014 .50612 m .43278 .50847 L .42953 .51746 L F
.42671 .51292 m .43015 .5059 L .42953 .51746 L 0 .311 .996 .079 k
F
.42732 .50347 m .43015 .5059 L .42671 .51292 L 0 .661 .996 .037 k
F
.42781 .50954 m .43064 .5123 L .42739 .50366 L 0 .583 .996 .039 k
F
.42733 .50361 m .42739 .50366 L .42732 .50347 L F
.42781 .50954 m .42739 .50366 L .42733 .50361 L F
.43015 .5059 m .43291 .50813 L .43278 .50847 L 0 .996 .996 .034 k
F
.43015 .5059 m .43278 .50847 L .43014 .50612 L F
.42732 .50347 m .42739 .50366 L .43015 .5059 L 0 .661 .996 .037 k
F
.42739 .50366 m .43064 .5123 L .43015 .5059 L F
.43064 .5123 m .434 .51801 L .4335 .51108 L 0 .704 .996 .066 k
F
.42953 .51746 m .43238 .51729 L .42892 .52709 L 0 .207 .996 .056 k
F
.43112 .52099 m .434 .51801 L .43064 .5123 L 0 .978 .996 .094 k
F
.43316 .51946 m .43666 .5064 L .43608 .51184 L 0 .211 .996 .004 k
F
.43374 .5132 m .43666 .5064 L .43316 .51946 L 0 .166 .996 .011 k
F
.4365 .51046 m .43941 .50435 L .43599 .50461 L 0 .996 .996 .803 k
F
.43873 .50643 m .44166 .4946 L .43873 .50769 L 0 .66 .996 0 k
F
.4375 .51176 m .44011 .50413 L .43873 .50828 L 0 .992 .996 .108 k
F
.43842 .50852 m .43873 .50769 L .43815 .51029 L 0 .66 .996 0 k
F
.43873 .50643 m .43873 .50769 L .43842 .50852 L F
.44011 .50413 m .44052 .50293 L .44018 .50396 L 0 .992 .996 .108 k
F
.44011 .50413 m .44018 .50396 L .43873 .50828 L F
.43945 .50625 m .43945 .50625 L .43996 .5048 L F
.43871 .50903 m .44052 .50293 L .43873 .50816 L 0 .848 .996 .003 k
F
.43871 .50903 m .43873 .50816 L .43704 .51313 L F
.43815 .51029 m .43915 .50655 L .43759 .51282 L 0 .674 .996 0 k
F
.43915 .50655 m .44109 .4993 L .43923 .50647 L F
.43915 .50655 m .43923 .50647 L .43759 .51282 L F
.44209 .499 m .44281 .49489 L .44286 .49688 L 0 .227 .996 .004 k
F
.44281 .49489 m .44344 .49128 L .44286 .49688 L F
.44344 .49128 m .44628 .49457 L .44286 .49688 L 0 .617 .996 .033 k
F
.44573 .49595 m .44913 .49505 L .44856 .50008 L 0 .251 .996 .104 k
F
.44344 .49128 m .44423 .49389 L .44628 .49457 L 0 .617 .996 .033 k
F
.44628 .49457 m .44833 .49526 L .44573 .49595 L 0 .599 .996 .051 k
F
.44573 .49595 m .44856 .50008 L .44514 .50535 L 0 .251 .996 .104 k
F
.44229 .50133 m .44573 .49595 L .44514 .50535 L 0 .285 .996 .08 k
F
.44286 .49688 m .44387 .49655 L .44229 .50133 L .065 0 .996 0 k
F
.44387 .49655 m .44573 .49595 L .44397 .49871 L F
.44387 .49655 m .44397 .49871 L .44229 .50133 L F
.44387 .49655 m .44628 .49457 L .44573 .49595 L F
.44286 .49688 m .44404 .49609 L .44387 .49655 L F
.44404 .49609 m .44628 .49457 L .44387 .49655 L F
.444 .49025 m .44483 .49385 L .44368 .49206 L 0 .987 .996 0 k
F
.44423 .49389 m .4445 .49477 L .44476 .49406 L 0 .617 .996 .033 k
F
.44489 .49411 m .44681 .50234 L .44628 .49457 L F
.44483 .49385 m .44681 .50234 L .4445 .49477 L 0 .987 .996 0 k
F
.44483 .49385 m .4445 .49477 L .44368 .49206 L F
.44363 .49093 m .44368 .49206 L .44344 .49128 L F
.444 .49025 m .44368 .49206 L .44363 .49093 L F
.44628 .49457 m .44913 .49505 L .44833 .49526 L 0 .599 .996 .051 k
F
.44182 .49774 m .44388 .49064 L .44344 .49128 L .5 .5 .5 1 k
F
.44052 .50293 m .44204 .4974 L .44182 .49774 L F
.44214 .49647 m .44344 .49128 L .44201 .49684 L F
.44109 .4993 m .44321 .49269 L .44052 .50293 L 0 .996 .996 .177 k
F
.44321 .49269 m .444 .49025 L .44313 .49341 L F
.44204 .4974 m .444 .49025 L .44182 .49774 L .5 .5 .5 1 k
F
.44321 .49269 m .44313 .49341 L .44052 .50293 L 0 .996 .996 .177 k
F
.44109 .4993 m .44453 .4942 L .444 .49025 L F
.44166 .4946 m .44435 .49423 L .44109 .4993 L 0 .996 .996 .07 k
F
.44435 .49423 m .44453 .4942 L .44442 .49437 L F
.44435 .49423 m .44442 .49437 L .44109 .4993 L F
.44326 .49438 m .44507 .49761 L .44453 .4942 L F
.44303 .4958 m .44507 .49761 L .44326 .49438 L F
.44166 .4946 m .44303 .4958 L .44326 .49438 L F
.44224 .48943 m .44507 .49761 L .44166 .4946 L 0 .996 .996 .02 k
F
.4424 .48989 m .44562 .50047 L .44507 .49761 L F
.44224 .48943 m .44234 .48976 L .4424 .48989 L F
.44234 .48976 m .44562 .50047 L .4424 .48989 L F
.44388 .49064 m .444 .49025 L .44393 .49038 L .5 .5 .5 1 k
F
.44388 .49064 m .44393 .49038 L .44344 .49128 L F
.44131 .50715 m .44342 .5187 L .44165 .50923 L 0 .996 .996 .518 k
F
.44204 .50159 m .44286 .49688 L .44229 .50133 L 0 .035 .996 .024 k
F
.44264 .51455 m .44342 .5187 L .44275 .51737 L .5 .5 .5 1 k
F
.44137 .5032 m .44173 .50398 L .44142 .50433 L 0 .996 .996 .656 k
F
.44066 .50447 m .44287 .51815 L .44086 .50584 L .5 .5 .5 1 k
F
.44138 .51076 m .44233 .51625 L .44188 .51413 L F
.44138 .51076 m .44188 .51413 L .44179 .51369 L F
.4414 .51345 m .44295 .5242 L .44165 .51539 L F
.43741 .5156 m .43795 .51546 L .43751 .51577 L 0 .186 .996 .052 k
F
.43795 .51546 m .43805 .51543 L .43796 .51549 L F
.43805 .51543 m .43971 .51501 L .4382 .51566 L F
.43971 .51501 m .44025 .51488 L .43928 .51526 L F
.44216 .51943 m .44241 .52122 L .44199 .51913 L .5 .5 .5 1 k
F
.44315 .52373 m .44349 .52592 L .44317 .52388 L F
.44944 .52052 m .45032 .51653 L .449 .52236 L 0 .996 .996 .015 k
F
.45132 .50823 m .45202 .50393 L .45106 .50966 L 0 .996 .996 .073 k
F
.44897 .52267 m .45089 .51243 L .45032 .51653 L 0 .996 .996 .015 k
F
.44932 .52042 m .45145 .50819 L .45089 .51243 L 0 .996 .996 .03 k
F
.44982 .51749 m .45245 .50049 L .45202 .50393 L 0 .996 .996 .073 k
F
.44912 .52178 m .44994 .51653 L .44982 .51749 L F
.44994 .51653 m .45245 .50049 L .44982 .51749 L F
.45198 .49537 m .45247 .49701 L .45141 .49934 L 0 .996 .996 .996 k
F
.45245 .50049 m .45247 .5005 L .45202 .50393 L 0 .996 .996 .073 k
F
.45233 .50126 m .45249 .50018 L .45227 .50161 L .5 .5 .5 1 k
F
.45245 .50049 m .45258 .49962 L .45247 .5005 L 0 .996 .996 .073 k
F
.45258 .49962 m .45537 .52069 L .45202 .50393 L .5 .5 .5 1 k
F
.45276 .50098 m .45294 .50216 L .45293 .50229 L F
.45279 .50104 m .45402 .50933 L .45276 .50098 L F
.45402 .50933 m .45593 .52223 L .45403 .50947 L F
.45402 .50933 m .45403 .50947 L .45276 .50098 L F
.44954 .51909 m .45202 .50393 L .45145 .50819 L 0 .996 .996 .054 k
F
.45623 .53175 m .45663 .53118 L .45659 .5311 L .5 .5 .5 1 k
F
.45427 .51714 m .4569 .53296 L .45377 .51552 L .191 .996 .996 .507 k
F
.45427 .51714 m .45377 .51552 L .45371 .5152 L F
.45053 .51283 m .45081 .51136 L .45101 .5097 L .5 .5 .5 1 k
F
.45202 .50393 m .45211 .50441 L .45168 .50647 L F
.45171 .50894 m .45207 .50695 L .45161 .50921 L 0 .996 .996 .31 k
F
.45211 .50441 m .45482 .51894 L .45168 .50647 L .5 .5 .5 1 k
F
.4569 .53296 m .45688 .53293 L .45371 .5152 L .191 .996 .996 .507 k
F
.45417 .51683 m .45476 .51876 L .45427 .51714 L 0 .996 .996 .143 k
F
.45375 .51546 m .45549 .52706 L .45336 .51419 L .5 .5 .5 1 k
F
.45549 .52706 m .45634 .53275 L .45574 .52899 L F
.45549 .52706 m .45574 .52899 L .45336 .51419 L F
.45634 .53275 m .45632 .53272 L .45336 .51418 L F
.45336 .51419 m .45336 .51418 L .45316 .51294 L F
.45634 .53275 m .45336 .51418 L .45336 .51419 L F
.45316 .51294 m .45578 .5293 L .45596 .53224 L F
.45603 .53211 m .45625 .53179 L .45623 .53175 L F
.45578 .5293 m .45651 .53391 L .45618 .5329 L F
.45596 .53224 m .45604 .53212 L .45603 .53211 L F
.45578 .5293 m .45618 .5329 L .45596 .53224 L F
.45032 .51653 m .45364 .51523 L .45316 .51294 L 0 .996 .996 .154 k
F
.4532 .5147 m .45363 .51512 L .45331 .51536 L 0 .996 .996 .033 k
F
.45363 .51512 m .45364 .51523 L .45331 .51536 L F
.45115 .51268 m .4532 .5147 L .45206 .51585 L F
.4532 .5147 m .45331 .51536 L .45206 .51585 L F
.45105 .51259 m .45115 .51268 L .45048 .51578 L F
.45105 .51259 m .45048 .51578 L .45032 .51653 L F
.45089 .51243 m .45105 .51259 L .45032 .51653 L F
.45115 .51268 m .45206 .51585 L .45032 .51653 L F
.45371 .5152 m .45375 .51546 L .45316 .51294 L .5 .5 .5 1 k
F
.45375 .51546 m .45336 .51419 L .45316 .51294 L F
.45364 .51523 m .45371 .5152 L .45316 .51294 L 0 .996 .996 .154 k
F
.45363 .51512 m .45371 .5152 L .45364 .51523 L 0 .996 .996 .033 k
F
.45371 .5152 m .45707 .53402 L .45651 .53391 L .5 .5 .5 1 k
F
.45199 .51351 m .45427 .51714 L .45371 .5152 L 0 .996 .996 .033 k
F
.45089 .51243 m .45202 .51401 L .45199 .51351 L F
.45202 .51401 m .45427 .51714 L .45199 .51351 L F
.45169 .50906 m .45171 .50894 L .45169 .50905 L 0 .996 .996 .31 k
F
.45145 .50819 m .45417 .51683 L .45089 .51243 L 0 .996 .996 .143 k
F
.45427 .51714 m .45764 .53335 L .45707 .53402 L .191 .996 .996 .507 k
F
.45207 .51017 m .45455 .51809 L .45212 .51031 L 0 .996 .996 .143 k
F
.45455 .51809 m .45476 .51876 L .45455 .51807 L F
.45455 .51809 m .45455 .51807 L .45212 .51031 L F
.45417 .51683 m .45427 .51714 L .4542 .51704 L F
.45417 .51683 m .4542 .51704 L .45089 .51243 L F
.45212 .51031 m .45455 .51807 L .45417 .51683 L F
.45455 .51807 m .45476 .51876 L .45417 .51683 L F
.45145 .50819 m .45207 .51017 L .45212 .51031 L F
.45476 .51876 m .45482 .51894 L .45427 .51714 L F
.45168 .50647 m .45482 .51894 L .45145 .50819 L .5 .5 .5 1 k
F
.45249 .50647 m .45537 .52069 L .45482 .51894 L F
.45202 .50393 m .45248 .50624 L .45249 .50647 L F
.45248 .50624 m .45537 .52069 L .45249 .50647 L F
.45081 .51136 m .45278 .50114 L .45101 .5097 L F
.45077 .51224 m .4528 .50117 L .45053 .51283 L F
.45314 .49929 m .45593 .52223 L .45258 .49962 L F
.4528 .50117 m .45314 .49929 L .45278 .50114 L F
.4528 .50117 m .45278 .50114 L .45053 .51283 L F
.45234 .50321 m .45299 .50003 L .45235 .50352 L 0 .996 .996 .359 k
F
.45101 .5097 m .45278 .50114 L .45244 .5005 L .5 .5 .5 1 k
F
.45136 .50802 m .45234 .50321 L .45147 .50837 L 0 .996 .996 .359 k
F
.45234 .50321 m .45235 .50352 L .45147 .50837 L F
.45245 .50049 m .45245 .50049 L .44995 .5165 L .5 .5 .5 1 k
F
.44995 .5165 m .44995 .5165 L .44912 .52178 L F
.45245 .50049 m .44995 .5165 L .44995 .5165 L F
.45247 .49701 m .45283 .49819 L .45204 .50034 L 0 .996 .996 .996 k
F
.45083 .50706 m .45156 .5057 L .45026 .51338 L 0 .996 .996 .208 k
F
.45299 .50003 m .45298 .50013 L .4528 .50117 L 0 .996 .996 .359 k
F
.45278 .50115 m .4528 .50117 L .44969 .51818 L F
.45299 .50003 m .4528 .50117 L .45278 .50115 L F
.45293 .50229 m .45593 .52223 L .45537 .52069 L .5 .5 .5 1 k
F
.45294 .50216 m .45593 .52223 L .45293 .50229 L F
.44969 .51818 m .45233 .50126 L .44912 .52178 L F
.45233 .50126 m .45227 .50161 L .44912 .52178 L F
.45252 .50002 m .45247 .50032 L .45245 .50049 L F
.45245 .50049 m .45245 .50049 L .44912 .52178 L F
.45252 .50002 m .45245 .50049 L .45245 .50049 L F
.45026 .51338 m .45075 .51172 L .44969 .51818 L 0 .996 .996 .359 k
F
.44969 .51818 m .45077 .51224 L .45053 .51283 L .5 .5 .5 1 k
F
.45136 .50802 m .45147 .50837 L .44969 .51818 L 0 .996 .996 .359 k
F
.45299 .50003 m .45314 .49929 L .45298 .50013 L F
.45258 .49962 m .45279 .50104 L .45276 .50098 L .5 .5 .5 1 k
F
.45278 .50114 m .45314 .49929 L .45244 .5005 L F
.45528 .51684 m .45649 .5231 L .45593 .52223 L F
.45314 .49929 m .45534 .51494 L .45528 .51684 L F
.45534 .51494 m .45649 .5231 L .45528 .51684 L F
.45369 .50173 m .45385 .50295 L .45331 .50017 L F
.45385 .50295 m .45528 .5139 L .4536 .50245 L F
.45385 .50295 m .4536 .50245 L .45314 .49929 L F
.45528 .5139 m .45529 .51397 L .4536 .50245 L F
.4536 .50245 m .4536 .50245 L .45314 .49929 L F
.45528 .5139 m .4536 .50245 L .4536 .50245 L F
.45478 .50467 m .45463 .50525 L .45424 .5037 L 0 .996 .996 .194 k
F
.4546 .50438 m .45459 .50437 L .45443 .50411 L 0 .996 .996 .152 k
F
.45531 .51407 m .45534 .51494 L .45358 .5024 L .5 .5 .5 1 k
F
.4536 .50245 m .45358 .5024 L .45314 .49929 L F
.45531 .51407 m .45358 .5024 L .4536 .50245 L F
.45416 .50358 m .4548 .5047 L .45424 .5037 L 0 .996 .996 .152 k
F
.45369 .50173 m .45331 .50017 L .45314 .49929 L .5 .5 .5 1 k
F
.45298 .50006 m .45369 .50173 L .45314 .49929 L 0 .996 .996 .359 k
F
.45026 .51338 m .45369 .50173 L .45298 .50006 L F
.45156 .5057 m .45359 .50192 L .45149 .50915 L 0 .996 .996 .208 k
F
.45156 .5057 m .45149 .50915 L .45026 .51338 L F
.45359 .50192 m .4536 .50204 L .45026 .51338 L F
.45369 .50173 m .45705 .52259 L .45649 .5231 L .5 .5 .5 1 k
F
.45424 .5037 m .45571 .51358 L .45392 .50307 L 0 .996 .996 .404 k
F
.45571 .51358 m .45606 .51646 L .4539 .50303 L F
.45392 .50307 m .4539 .50303 L .45369 .50173 L F
.45571 .51358 m .4539 .50303 L .45392 .50307 L F
.45083 .50706 m .45411 .50348 L .4534 .50226 L 0 .996 .996 .208 k
F
.45182 .49997 m .45416 .50358 L .45083 .50706 L 0 .996 .996 .152 k
F
.45385 .50319 m .45457 .50434 L .45361 .50273 L F
.45457 .50434 m .4548 .5047 L .45452 .50425 L F
.45457 .50434 m .45452 .50425 L .45361 .50273 L F
.45083 .50706 m .45418 .50376 L .45411 .50348 L 0 .996 .996 .208 k
F
.45387 .50323 m .45458 .50435 L .45385 .50319 L 0 .996 .996 .152 k
F
.45458 .50435 m .4546 .50438 L .45458 .50435 L F
.45458 .50435 m .45458 .50435 L .45385 .50319 L F
.45424 .5037 m .45392 .50307 L .45369 .50173 L 0 .996 .996 .404 k
F
.45571 .51358 m .45705 .52259 L .45606 .51646 L F
.45359 .50192 m .45369 .50173 L .4536 .50204 L 0 .996 .996 .208 k
F
.4534 .50226 m .45411 .50348 L .45369 .50173 L F
.45418 .50376 m .45424 .5037 L .45369 .50173 L F
.45244 .5005 m .45314 .49929 L .45258 .49962 L .5 .5 .5 1 k
F
.45283 .49819 m .45451 .50375 L .4524 .50091 L 0 .996 .996 .996 k
F
.4546 .50438 m .4548 .5047 L .45459 .50437 L 0 .996 .996 .152 k
F
.45451 .50375 m .4548 .5047 L .45459 .50437 L 0 .996 .996 .996 k
F
.45416 .50358 m .45424 .5037 L .45418 .50376 L 0 .996 .996 .152 k
F
.45361 .50273 m .45436 .50397 L .45416 .50358 L F
.45436 .50397 m .4548 .5047 L .45416 .50358 L F
.45416 .50358 m .45418 .50376 L .45083 .50706 L F
.45565 .5093 m .45569 .51063 L .45424 .5037 L 0 .996 .996 .194 k
F
.45443 .50412 m .45443 .50411 L .45241 .50087 L 0 .996 .996 .152 k
F
.4546 .50438 m .45443 .50411 L .45443 .50412 L F
.4524 .50091 m .45444 .50414 L .4524 .50089 L F
.45444 .50414 m .4548 .5047 L .45444 .50412 L F
.45444 .50414 m .45444 .50412 L .4524 .50089 L F
.4524 .50089 m .45387 .50323 L .45241 .50087 L F
.45387 .50323 m .45385 .50319 L .45241 .50087 L F
.45241 .50087 m .45385 .50319 L .45361 .50273 L F
.45451 .50375 m .45459 .50437 L .4524 .50091 L 0 .996 .996 .996 k
F
.45528 .5139 m .45531 .51407 L .45529 .51397 L .5 .5 .5 1 k
F
.45531 .51407 m .45649 .5231 L .45534 .51494 L F
.45451 .5035 m .45536 .50427 L .45492 .50312 L .09 .116 .776 .05 k
F
.45451 .5035 m .45492 .50312 L .45198 .49537 L F
.45204 .50034 m .4524 .50091 L .45209 .50039 L 0 .996 .996 .152 k
F
.4524 .50091 m .4524 .50089 L .45209 .50039 L F
.45205 .50034 m .45209 .50039 L .45206 .50035 L F
.45204 .50034 m .45209 .50039 L .45205 .50034 L F
.45206 .50035 m .4524 .50089 L .45241 .50087 L F
.45249 .50018 m .45248 .50025 L .45245 .50049 L .5 .5 .5 1 k
F
.45249 .50018 m .45245 .50049 L .45245 .50049 L F
.45249 .50018 m .45252 .50002 L .45248 .50025 L F
.45252 .50002 m .45258 .49962 L .45247 .50032 L F
.45283 .49819 m .4524 .50091 L .45204 .50034 L 0 .996 .996 .996 k
F
.45141 .49934 m .45204 .50034 L .45206 .50035 L 0 .996 .996 .152 k
F
.45247 .49701 m .45204 .50034 L .45141 .49934 L 0 .996 .996 .996 k
F
.45252 .50167 m .45451 .5035 L .45198 .49537 L .09 .116 .776 .05 k
F
.45512 .50207 m .45592 .50219 L .45451 .5035 L F
.45578 .50241 m .45592 .50219 L .45579 .50217 L 0 .075 .996 .01 k
F
.45302 .50213 m .45512 .50207 L .45451 .5035 L .09 .116 .776 .05 k
F
.45252 .50167 m .45345 .50181 L .45302 .50213 L F
.45345 .50181 m .45512 .50207 L .45302 .50213 L F
.45578 .50241 m .45579 .50217 L .45252 .50167 L 0 .075 .996 .01 k
F
.45451 .5035 m .45571 .50239 L .45485 .5038 L .09 .116 .776 .05 k
F
.45571 .50239 m .45592 .50219 L .45485 .5038 L F
.45485 .5038 m .45592 .50219 L .45536 .50427 L F
.45307 .50647 m .45578 .50241 L .45252 .50167 L 0 .075 .996 .01 k
F
.45488 .50375 m .45586 .50005 L .45578 .50241 L F
.45307 .50647 m .45483 .50242 L .45488 .50375 L F
.45483 .50242 m .45586 .50005 L .45488 .50375 L F
.45586 .50005 m .45649 .4986 L .45578 .50241 L F
.4548 .5047 m .45565 .5093 L .45463 .50525 L 0 .996 .996 .194 k
F
.4548 .5047 m .45463 .50525 L .45478 .50467 L F
.4548 .5047 m .45819 .51444 L .45762 .51989 L F
.45362 .50897 m .45616 .4998 L .45307 .50647 L 0 .64 .996 0 k
F
.45616 .4998 m .45649 .4986 L .45587 .50001 L F
.45616 .4998 m .45587 .50001 L .45307 .50647 L F
.45578 .50241 m .45649 .4986 L .45592 .50219 L 0 .075 .996 .01 k
F
.45141 .49934 m .45182 .49997 L .45083 .50706 L 0 .996 .996 .152 k
F
.45547 .5023 m .45705 .494 L .45649 .4986 L 0 .64 .996 0 k
F
.45588 .50081 m .45633 .49835 L .45572 .50139 L 0 .996 .996 .316 k
F
.45536 .50427 m .45819 .51444 L .4548 .5047 L 0 .529 .996 .124 k
F
.45588 .50081 m .45572 .50139 L .45418 .509 L 0 .996 .996 .316 k
F
.45475 .50695 m .45588 .50081 L .45418 .509 L F
.45633 .49835 m .45762 .49135 L .45617 .49878 L F
.45633 .49835 m .45617 .49878 L .45418 .509 L F
.45362 .50897 m .45543 .50107 L .45547 .5023 L 0 .64 .996 0 k
F
.45543 .50107 m .45705 .494 L .45547 .5023 L F
.45418 .509 m .456 .49953 L .45362 .50897 L .5 .5 .5 1 k
F
.456 .49953 m .45705 .494 L .45576 .49962 L F
.456 .49953 m .45576 .49962 L .45362 .50897 L F
.45762 .49135 m .45763 .49142 L .45705 .494 L 0 .996 .996 .006 k
F
.45565 .50131 m .45762 .49135 L .45705 .494 L .5 .5 .5 1 k
F
.45418 .509 m .45575 .50093 L .45565 .50131 L F
.45575 .50093 m .45762 .49135 L .45565 .50131 L F
.45565 .5093 m .45762 .51989 L .45569 .51063 L 0 .996 .996 .194 k
F
.45762 .49135 m .45828 .49548 L .45837 .49549 L 0 .996 .996 .006 k
F
.45828 .49548 m .45973 .50456 L .45837 .49549 L F
.45818 .49447 m .45915 .50068 L .45767 .49165 L .5 .5 .5 1 k
F
.45915 .50068 m .45928 .50164 L .45767 .49165 L F
.45818 .49447 m .45767 .49165 L .45763 .49141 L F
.45992 .50564 m .45973 .50456 L .4578 .49248 L F
.45781 .49256 m .4578 .49248 L .45763 .49141 L F
.45992 .50564 m .4578 .49248 L .45781 .49256 L F
.45837 .49549 m .45973 .50456 L .45967 .50258 L 0 .996 .996 .006 k
F
.45973 .50456 m .46101 .5126 L .45967 .50258 L F
.45862 .49685 m .46045 .50685 L .45989 .49915 L 0 .624 .996 .021 k
F
.46101 .5126 m .46385 .51409 L .46045 .50685 L 0 .986 .996 .041 k
F
.45874 .49724 m .4589 .49836 L .45818 .49447 L .5 .5 .5 1 k
F
.4589 .49836 m .46011 .5064 L .45866 .49755 L F
.46011 .5064 m .46042 .50874 L .45866 .49755 L F
.4589 .49836 m .45866 .49755 L .45818 .49447 L F
.45705 .494 m .45724 .4947 L .45727 .4944 L 0 .624 .996 .021 k
F
.45763 .49142 m .45724 .4947 L .45705 .494 L 0 .996 .996 .006 k
F
.45536 .50427 m .45876 .50631 L .45819 .51444 L 0 .529 .996 .124 k
F
.45592 .50219 m .45876 .50631 L .45536 .50427 L 0 .292 .996 .079 k
F
.45475 .50695 m .45818 .49447 L .45746 .49221 L 0 .996 .996 .316 k
F
.45532 .50351 m .45788 .49542 L .45475 .50695 L 0 .996 .996 .228 k
F
.45788 .49542 m .45818 .49447 L .45791 .49543 L F
.45788 .49542 m .45791 .49543 L .45475 .50695 L F
.45823 .49481 m .45902 .49987 L .45915 .50068 L .5 .5 .5 1 k
F
.45824 .49486 m .45866 .49755 L .45823 .49481 L F
.45866 .49755 m .46028 .50786 L .45866 .49756 L F
.45866 .49755 m .45866 .49756 L .45823 .49481 L F
.45853 .49644 m .4597 .50099 L .45948 .50024 L F
.45818 .49447 m .45824 .49486 L .45823 .49481 L F
.45801 .49498 m .45869 .49732 L .45818 .49447 L 0 .996 .996 .228 k
F
.45532 .50351 m .45866 .49738 L .45801 .49498 L F
.45866 .49738 m .45869 .49732 L .45801 .49498 L F
.45414 .50593 m .45755 .48603 L .45702 .49035 L 0 .996 .996 .028 k
F
.45755 .48603 m .45759 .4858 L .45756 .48603 L F
.45755 .48603 m .45756 .48603 L .45702 .49035 L F
.45847 .49608 m .45865 .49679 L .45818 .49447 L 0 .996 .996 .228 k
F
.45869 .49732 m .45865 .49679 L .45847 .49608 L F
.45869 .49732 m .45874 .49724 L .45865 .49679 L F
.45763 .49139 m .45763 .49141 L .45762 .49135 L .5 .5 .5 1 k
F
.45818 .49447 m .45763 .49141 L .45763 .49139 L F
.45746 .49221 m .45818 .49447 L .45762 .49135 L 0 .996 .996 .316 k
F
.46045 .50685 m .46328 .50777 L .45989 .49915 L 0 .702 .996 .047 k
F
.45759 .4858 m .46043 .50385 L .45702 .49035 L .5 .5 .5 1 k
F
.45759 .4858 m .45796 .48795 L .45796 .48815 L F
.45702 .49035 m .45745 .49205 L .45748 .49218 L F
.45471 .50226 m .45755 .48604 L .45414 .50593 L F
.45755 .48604 m .45759 .4858 L .45755 .48603 L F
.45755 .48604 m .45755 .48603 L .45414 .50593 L F
.44418 .51473 m .44755 .51915 L .44702 .51348 L 0 .783 .996 .069 k
F
.44739 .51899 m .45083 .50706 L .45026 .51338 L 0 .143 .996 .015 k
F
.4502 .51201 m .45362 .50897 L .45307 .50647 L 0 .996 .996 .181 k
F
.45074 .51652 m .45362 .50897 L .4502 .51201 L .5 .5 .5 1 k
F
.45074 .51652 m .45355 .51038 L .45362 .50897 L F
.45355 .51038 m .45418 .509 L .45389 .50898 L F
.45355 .51038 m .45389 .50898 L .45362 .50897 L F
.4513 .51807 m .45418 .509 L .45074 .51652 L 0 .996 .996 .109 k
F
.45289 .51308 m .45475 .50695 L .45418 .509 L F
.4513 .51807 m .45311 .51222 L .45289 .51308 L F
.45311 .51222 m .45475 .50695 L .45289 .51308 L F
.45186 .51732 m .45475 .50695 L .4513 .51807 L 0 .987 .996 .012 k
F
.4526 .51466 m .45532 .50351 L .45475 .50695 L F
.45186 .51732 m .45302 .51271 L .4526 .51466 L F
.45302 .51271 m .45532 .50351 L .4526 .51466 L F
.453 .51231 m .45508 .50297 L .45243 .51515 L 0 .987 .996 .006 k
F
.45508 .50297 m .45588 .49934 L .45463 .5051 L F
.45508 .50297 m .45463 .5051 L .45243 .51515 L F
.45243 .51515 m .45375 .50981 L .45227 .51571 L 0 .93 .996 .004 k
F
.45375 .50981 m .45532 .50351 L .45353 .51065 L F
.45375 .50981 m .45353 .51065 L .45227 .51571 L F
.45205 .5166 m .45227 .51571 L .45186 .51732 L F
.45243 .51515 m .45227 .51571 L .45205 .5166 L F
.45357 .50921 m .45702 .49035 L .45645 .49488 L 0 .996 .996 .015 k
F
.45414 .50593 m .45702 .49035 L .45357 .50921 L 0 .996 .996 .028 k
F
.45588 .49934 m .45864 .49731 L .45532 .50351 L 0 .996 .996 .12 k
F
.45864 .49731 m .45864 .49735 L .45532 .50351 L F
.45902 .49987 m .46028 .50786 L .45915 .50068 L .5 .5 .5 1 k
F
.45864 .49731 m .45868 .49728 L .45864 .49735 L 0 .996 .996 .12 k
F
.45868 .49728 m .45869 .49732 L .45532 .50351 L F
.45864 .49731 m .45912 .49962 L .45868 .49728 L F
.45588 .49934 m .45901 .49961 L .45864 .49731 L F
.45901 .49961 m .45912 .49962 L .45864 .49731 L F
.46214 .51771 m .46499 .5184 L .46157 .51611 L .2 0 .996 0 k
F
.4593 .49963 m .462 .51684 L .4588 .4976 L .5 .5 .5 1 k
F
.4593 .49963 m .4588 .4976 L .45874 .49724 L F
.45879 .49786 m .4593 .49963 L .45868 .49728 L 0 .996 .996 .12 k
F
.45912 .49962 m .4593 .49963 L .45879 .49786 L F
.462 .51684 m .46199 .51682 L .4588 .4976 L .5 .5 .5 1 k
F
.4588 .4976 m .4588 .4976 L .45874 .49724 L F
.462 .51684 m .4588 .4976 L .4588 .4976 L F
.46171 .51618 m .46207 .51642 L .46203 .51635 L 0 .996 .996 .145 k
F
.46157 .51611 m .46173 .51621 L .46171 .51618 L F
.45874 .49724 m .46214 .51771 L .46157 .51611 L .5 .5 .5 1 k
F
.45657 .49508 m .45922 .4995 L .45588 .49934 L 0 .996 .996 .023 k
F
.45645 .49488 m .45657 .49508 L .45588 .49934 L F
.45922 .4995 m .45924 .49963 L .45588 .49934 L F
.46045 .50685 m .46385 .51409 L .46328 .50777 L 0 .702 .996 .047 k
F
.45986 .50179 m .46242 .51643 L .4593 .49963 L .5 .5 .5 1 k
F
.46242 .51643 m .46264 .51769 L .46242 .51652 L F
.46242 .51643 m .46242 .51652 L .4593 .49963 L F
.46043 .50385 m .46273 .51516 L .45986 .50179 L F
.46298 .5177 m .46556 .51719 L .463 .51792 L .2 0 .996 0 k
F
.46247 .51766 m .46287 .5176 L .46247 .51779 L F
.46287 .5176 m .46556 .51719 L .46267 .51775 L F
.46287 .5176 m .46267 .51775 L .46247 .51779 L F
.46247 .51779 m .46298 .5177 L .463 .51792 L F
.46214 .51771 m .46247 .51766 L .46247 .51779 L F
.46271 .51808 m .46556 .51719 L .46214 .51771 L .038 0 .996 0 k
F
.46376 .51775 m .46613 .5148 L .46556 .51719 L F
.46271 .51808 m .46364 .51719 L .46376 .51775 L F
.46364 .51719 m .46485 .51602 L .46376 .51775 L F
.46328 .51786 m .46523 .51576 L .46271 .51808 L 0 0 .996 .014 k
F
.46485 .51602 m .46613 .5148 L .46471 .51657 L .038 0 .996 0 k
F
.46523 .51576 m .46613 .5148 L .46467 .5162 L 0 0 .996 .014 k
F
.46523 .51576 m .46467 .5162 L .46271 .51808 L F
.46156 .50746 m .46331 .51327 L .46099 .50583 L 0 .996 .996 .521 k
F
.46424 .51683 m .4667 .51193 L .46613 .5148 L 0 0 .996 .014 k
F
.46417 .51657 m .4667 .51193 L .46424 .51683 L F
.46373 .51732 m .4667 .51193 L .46374 .51736 L F
.4637 .51713 m .46398 .51664 L .46373 .51732 L F
.46398 .51664 m .4667 .51193 L .46373 .51732 L F
.46374 .51736 m .46417 .51657 L .46424 .51683 L F
.46328 .51786 m .4637 .51713 L .46374 .51736 L F
.46385 .51746 m .4667 .51193 L .46328 .51786 L 0 .307 .996 .003 k
F
.4652 .51482 m .46727 .50893 L .4667 .51193 L F
.4645 .5162 m .46577 .51267 L .4652 .51482 L F
.46385 .51746 m .46446 .51594 L .4645 .5162 L F
.46446 .51594 m .46577 .51267 L .4645 .5162 L F
.46385 .51409 m .46668 .50276 L .46328 .50777 L .5 .5 .5 1 k
F
.46213 .50821 m .46402 .51333 L .46156 .50746 L 0 .996 .784 .239 k
F
.46577 .51267 m .46727 .50893 L .4652 .51482 L 0 .307 .996 .003 k
F
.46485 .51602 m .46471 .51657 L .46376 .51775 L .038 0 .996 0 k
F
.46442 .51694 m .46727 .50893 L .46385 .51746 L 0 .818 .996 .005 k
F
.46727 .50893 m .46731 .50829 L .46712 .50968 L 0 .996 .996 .526 k
F
.46467 .51623 m .46783 .50589 L .46727 .50893 L 0 .818 .996 .005 k
F
.46442 .51694 m .46468 .51609 L .46467 .51623 L F
.46468 .51609 m .46783 .50589 L .46467 .51623 L F
.4627 .5073 m .46497 .51248 L .46213 .50821 L 0 .475 .996 .143 k
F
.46499 .51595 m .4652 .51522 L .46442 .51694 L 0 .996 .996 .015 k
F
.4652 .51522 m .46772 .50629 L .46468 .51609 L F
.4652 .51522 m .46468 .51609 L .46442 .51694 L F
.46772 .50629 m .46765 .5065 L .46442 .51694 L F
.46772 .50629 m .46783 .50589 L .46765 .5065 L F
.46499 .51595 m .4684 .50257 L .46783 .50589 L F
.46556 .51383 m .46767 .50547 L .46499 .51595 L 0 .978 .996 .008 k
F
.46767 .50547 m .4675 .50611 L .46499 .51595 L F
.46497 .51248 m .46556 .51383 L .46494 .51282 L 0 .475 .996 .143 k
F
.46497 .51248 m .46494 .51282 L .46213 .50821 L F
.46402 .51333 m .46499 .51595 L .46408 .51371 L 0 .996 .784 .239 k
F
.46402 .51333 m .46408 .51371 L .46156 .50746 L F
.46331 .51327 m .46442 .51694 L .46344 .51378 L 0 .996 .996 .521 k
F
.46331 .51327 m .46344 .51378 L .46099 .50583 L F
.4629 .51359 m .46336 .51549 L .463 .5141 L .004 .996 .996 .684 k
F
.46336 .51549 m .46385 .51746 L .46341 .51573 L F
.46336 .51549 m .46341 .51573 L .463 .5141 L F
.46767 .50547 m .4684 .50257 L .4675 .50611 L 0 .978 .996 .008 k
F
.46099 .50583 m .4629 .51359 L .46043 .50385 L .004 .996 .996 .684 k
F
.4629 .51359 m .463 .5141 L .46043 .50385 L F
.46273 .51516 m .46328 .51786 L .46275 .51537 L .5 .5 .5 1 k
F
.46273 .51516 m .46275 .51537 L .45986 .50179 L F
.463 .51792 m .46556 .51719 L .46499 .5184 L .2 0 .996 0 k
F
.46264 .51769 m .46263 .51767 L .4593 .49963 L .5 .5 .5 1 k
F
.4593 .49963 m .46271 .51808 L .46214 .51771 L F
.45653 .49503 m .4598 .50167 L .45657 .49508 L 0 .996 .996 .023 k
F
.4598 .50167 m .45986 .50179 L .4598 .50166 L F
.4598 .50167 m .4598 .50166 L .45657 .49508 L F
.45922 .4995 m .4593 .49963 L .45924 .49963 L F
.45657 .49508 m .4598 .50166 L .4593 .49963 L F
.4598 .50166 m .45986 .50179 L .4593 .49963 L F
.45645 .49488 m .45653 .49503 L .45657 .49508 L F
.45868 .49728 m .45874 .49724 L .45869 .49732 L 0 .996 .996 .12 k
F
.45702 .49035 m .45716 .49089 L .45645 .49488 L .5 .5 .5 1 k
F
.45868 .49728 m .4593 .49963 L .45874 .49724 L 0 .996 .996 .12 k
F
.45716 .49089 m .45986 .50179 L .45653 .49503 L .5 .5 .5 1 k
F
.45716 .49089 m .45653 .49503 L .45645 .49488 L F
.45471 .50226 m .45766 .48781 L .45734 .48723 L F
.45933 .49636 m .46272 .4993 L .46216 .4998 L .208 .815 .388 .249 k
F
.45989 .49915 m .46272 .4993 L .45933 .49636 L 0 .631 .996 .053 k
F
.46314 .50714 m .46329 .50619 L .46312 .5073 L 0 .996 .996 .107 k
F
.46312 .5073 m .46329 .50619 L .46312 .50731 L 0 .996 .996 .136 k
F
.45989 .49915 m .46328 .50777 L .46272 .4993 L 0 .631 .996 .053 k
F
.45815 .48536 m .46099 .50583 L .45759 .4858 L .5 .5 .5 1 k
F
.45766 .48781 m .45783 .48694 L .45734 .48723 L F
.45734 .48723 m .45783 .48694 L .45755 .48604 L F
.45706 .49009 m .45793 .48633 L .45713 .49041 L 0 .996 .996 .301 k
F
.45793 .48633 m .45793 .48645 L .45713 .49041 L F
.45927 .49647 m .46099 .50583 L .46043 .50385 L .5 .5 .5 1 k
F
.45796 .48815 m .45912 .49492 L .45927 .49647 L F
.45912 .49492 m .46099 .50583 L .45927 .49647 L F
.45796 .48795 m .46099 .50583 L .45796 .48815 L F
.45528 .49783 m .45706 .49009 L .45471 .50226 L 0 .996 .996 .301 k
F
.45706 .49009 m .45713 .49041 L .45471 .50226 L F
.45783 .48694 m .45815 .48536 L .45755 .48604 L .5 .5 .5 1 k
F
.45793 .48633 m .45815 .48536 L .45793 .48645 L 0 .996 .996 .301 k
F
.46094 .50547 m .46156 .50746 L .46099 .50583 L .5 .5 .5 1 k
F
.45815 .48536 m .46084 .50276 L .46094 .50547 L F
.46084 .50276 m .46156 .50746 L .46094 .50547 L F
.4604 .4917 m .46098 .48993 L .46041 .49174 L 0 .996 .672 .243 k
F
.45889 .48919 m .46043 .49971 L .45863 .48837 L .5 .5 .5 1 k
F
.46043 .49971 m .46074 .50188 L .46053 .5005 L F
.46043 .49971 m .46053 .5005 L .45863 .48837 L F
.46074 .50188 m .46084 .50276 L .45861 .48832 L F
.45863 .48837 m .45861 .48832 L .45815 .48536 L F
.46074 .50188 m .45861 .48832 L .45863 .48837 L F
.45985 .49175 m .46091 .49755 L .45928 .49033 L 0 .996 .996 .285 k
F
.46091 .49755 m .4627 .5073 L .46098 .49877 L F
.46091 .49755 m .46098 .49877 L .45928 .49033 L F
.4592 .49021 m .45985 .49175 L .45928 .49033 L 0 .996 .996 .084 k
F
.45872 .48804 m .45889 .48919 L .45831 .48619 L .5 .5 .5 1 k
F
.45872 .48804 m .45831 .48619 L .45815 .48536 L F
.45802 .48596 m .45872 .48804 L .45815 .48536 L 0 .996 .996 .301 k
F
.45889 .48919 m .45863 .48837 L .45815 .48536 L .5 .5 .5 1 k
F
.45611 .49424 m .45872 .48804 L .45802 .48596 L 0 .996 .996 .301 k
F
.45657 .49415 m .45872 .48804 L .45611 .49424 L F
.45528 .49783 m .45657 .49415 L .45611 .49424 L F
.45585 .49232 m .45744 .4914 L .45528 .49783 L 0 .996 .996 .168 k
F
.45843 .48846 m .4585 .48836 L .45846 .48849 L F
.45843 .48846 m .45846 .48849 L .4553 .49776 L F
.4553 .49776 m .4553 .49776 L .45528 .49783 L F
.45843 .48846 m .4553 .49776 L .4553 .49776 L F
.457 .47973 m .45728 .48092 L .45643 .48572 L .5 .5 .5 1 k
F
.4585 .48836 m .45872 .48804 L .45853 .48858 L 0 .996 .996 .168 k
F
.4585 .48836 m .45853 .48858 L .45528 .49783 L F
.45893 .4895 m .4613 .50331 L .46137 .50613 L .5 .5 .5 1 k
F
.45872 .48804 m .45895 .48944 L .45893 .4895 L F
.45895 .48944 m .4613 .50331 L .45893 .4895 L F
.45851 .48609 m .46041 .49174 L .45985 .49175 L F
.45878 .4861 m .46041 .49174 L .45851 .48609 L F
.45753 .48161 m .46041 .49174 L .45728 .48091 L F
.45728 .48091 m .45878 .4861 L .45851 .48609 L F
.457 .47973 m .45753 .48161 L .45728 .48091 L F
.45928 .49033 m .46099 .50106 L .45894 .48934 L 0 .996 .996 .93 k
F
.46099 .50106 m .46111 .50218 L .45872 .48804 L F
.45596 .49216 m .45922 .49036 L .45872 .48804 L 0 .996 .996 .168 k
F
.45611 .49217 m .45922 .49036 L .45596 .49216 L F
.45585 .49232 m .45611 .49217 L .45596 .49216 L F
.45643 .48572 m .4592 .49021 L .45585 .49232 L 0 .996 .996 .084 k
F
.45868 .48968 m .45904 .49031 L .45849 .48905 L F
.4592 .49021 m .45922 .49036 L .45585 .49232 L F
.45928 .49033 m .4627 .5073 L .46213 .50821 L 0 .996 .996 .93 k
F
.45904 .49031 m .45963 .49136 L .45849 .48905 L 0 .996 .996 .084 k
F
.45963 .49136 m .45985 .49175 L .45958 .49122 L F
.45963 .49136 m .45958 .49122 L .45849 .48905 L F
.45928 .49033 m .45894 .48934 L .45872 .48804 L 0 .996 .996 .93 k
F
.46099 .50106 m .46213 .50821 L .46111 .50218 L F
.45922 .49036 m .45928 .49033 L .45872 .48804 L 0 .996 .996 .168 k
F
.45849 .48905 m .45942 .49091 L .4592 .49021 L 0 .996 .996 .084 k
F
.4592 .49021 m .45928 .49033 L .45922 .49036 L F
.45942 .49091 m .45985 .49175 L .4592 .49021 L F
.45668 .48616 m .45949 .49112 L .45675 .48626 L F
.45949 .49112 m .45985 .49175 L .45949 .49111 L F
.45949 .49112 m .45949 .49111 L .45675 .48626 L F
.45668 .48616 m .45675 .48626 L .4567 .48616 L F
.45668 .48616 m .45675 .48626 L .45668 .48616 L F
.45717 .48693 m .45868 .48968 L .45849 .48905 L F
.4567 .48616 m .45716 .48697 L .45717 .48693 L F
.45716 .48697 m .45868 .48968 L .45717 .48693 L F
.45755 .48604 m .45815 .48536 L .45759 .4858 L .5 .5 .5 1 k
F
.45728 .48092 m .45985 .49175 L .45667 .48614 L F
.45945 .4895 m .46041 .49174 L .45954 .48866 L 0 .996 .672 .243 k
F
.45945 .4895 m .45954 .48866 L .457 .47973 L F
.45643 .48572 m .45668 .48616 L .4567 .48616 L 0 .996 .996 .084 k
F
.45728 .48092 m .45667 .48614 L .45643 .48572 L .5 .5 .5 1 k
F
.45756 .48511 m .45945 .4895 L .457 .47973 L 0 .996 .672 .243 k
F
.45943 .48947 m .46006 .48909 L .45951 .48965 L F
.46006 .48909 m .46029 .48895 L .45951 .48965 L F
.45951 .48965 m .46029 .48895 L .4604 .4917 L F
.45756 .48511 m .45922 .48745 L .45943 .48947 L F
.45922 .48745 m .46029 .48895 L .45943 .48947 L F
.46029 .48895 m .46098 .48993 L .4604 .4917 L F
.45812 .48938 m .46053 .48984 L .45756 .48511 L 0 .009 .996 .066 k
F
.46053 .48984 m .46013 .48873 L .45756 .48511 L F
.45812 .48938 m .4596 .48806 L .45944 .48963 L F
.4596 .48806 m .4599 .4878 L .45967 .48871 L F
.4596 .48806 m .45967 .48871 L .45944 .48963 L F
.46053 .48984 m .46098 .48993 L .46013 .48873 L F
.45944 .48963 m .46155 .48633 L .46098 .48993 L F
.4599 .4878 m .46155 .48633 L .45944 .48963 L F
.45868 .49171 m .46155 .48633 L .45812 .48938 L 0 .134 .996 .01 k
F
.45868 .49171 m .46088 .48512 L .46093 .48749 L F
.45925 .49175 m .4608 .48615 L .45868 .49171 L 0 .57 .996 0 k
F
.46088 .48512 m .46212 .48137 L .46093 .48749 L 0 .134 .996 .01 k
F
.4608 .48615 m .46212 .48137 L .46054 .48614 L 0 .57 .996 0 k
F
.4608 .48615 m .46054 .48614 L .45868 .49171 L F
.45925 .49175 m .4603 .48705 L .46035 .48779 L F
.45982 .48972 m .46122 .4832 L .45925 .49175 L 0 .996 .996 .238 k
F
.4603 .48705 m .46269 .47636 L .46035 .48779 L 0 .57 .996 0 k
F
.46122 .4832 m .46269 .47636 L .46107 .48363 L 0 .996 .996 .238 k
F
.46122 .4832 m .46107 .48363 L .45925 .49175 L F
.46093 .48749 m .46212 .48137 L .46155 .48633 L 0 .134 .996 .01 k
F
.46137 .50613 m .46213 .50821 L .46156 .50746 L .5 .5 .5 1 k
F
.4613 .50331 m .46213 .50821 L .46137 .50613 L F
.46035 .48779 m .46269 .47636 L .46212 .48137 L 0 .57 .996 0 k
F
.46074 .50188 m .46156 .50746 L .46084 .50276 L .5 .5 .5 1 k
F
.45748 .49218 m .45852 .49627 L .45853 .49644 L F
.45745 .49205 m .45852 .49627 L .45748 .49218 L F
.45852 .49627 m .4597 .50099 L .45853 .49644 L F
.45915 .50068 m .46028 .50786 L .46041 .50876 L F
.46011 .5064 m .46157 .51611 L .46042 .50874 L F
.45948 .50024 m .46043 .50385 L .45986 .50179 L F
.4597 .50099 m .46043 .50385 L .45948 .50024 L F
.45915 .50068 m .45992 .50564 L .45928 .50164 L F
.45992 .50564 m .46101 .5126 L .45973 .50456 L F
.46264 .51769 m .46271 .51808 L .46263 .51767 L F
.462 .51684 m .46214 .51771 L .46199 .51682 L F
.46556 .51383 m .46897 .49866 L .4684 .50257 L 0 .978 .996 .008 k
F
.46613 .50975 m .46897 .49866 L .46556 .51383 L 0 .708 .996 0 k
F
.46384 .49771 m .46726 .49383 L .4667 .5031 L 0 .322 .996 .088 k
F
.4667 .49908 m .47015 .50463 L .46957 .50154 L 0 .996 .996 .028 k
F
.46728 .502 m .47015 .50463 L .4667 .49908 L .5 .5 .5 1 k
F
.46441 .48895 m .46782 .48272 L .46726 .49383 L 0 .316 .996 .08 k
F
.46497 .47869 m .46782 .48272 L .46441 .48895 L 0 .892 .996 .015 k
F
.46155 .48633 m .46497 .47869 L .46441 .48895 L 0 .262 .996 .069 k
F
.46212 .48137 m .46365 .47993 L .46155 .48633 L 0 .712 .996 .072 k
F
.46365 .47993 m .46478 .47887 L .46391 .48089 L F
.46365 .47993 m .46391 .48089 L .46155 .48633 L F
.46478 .47887 m .46485 .47896 L .46155 .48633 L F
.46478 .47887 m .46497 .47869 L .46485 .47896 L F
.46212 .48137 m .46555 .48676 L .46497 .47869 L F
.46269 .47636 m .46555 .48676 L .46212 .48137 L 0 .785 .996 .002 k
F
.46441 .48895 m .46726 .49383 L .46384 .49771 L 0 .316 .996 .08 k
F
.46326 .48015 m .46613 .49397 L .4627 .4764 L 0 .996 .996 .008 k
F
.46269 .47638 m .4627 .4764 L .46269 .47636 L F
.46326 .48015 m .4627 .4764 L .46269 .47638 L F
.4627 .4764 m .46613 .49397 L .46555 .48676 L 0 .785 .996 .002 k
F
.46269 .47636 m .4627 .4764 L .4627 .4764 L F
.4627 .4764 m .46613 .49397 L .4627 .4764 L F
.46726 .49383 m .47062 .48175 L .4701 .48807 L 0 .154 .996 .014 k
F
.47062 .48175 m .47066 .48161 L .47065 .48172 L F
.47062 .48175 m .47065 .48172 L .4701 .48807 L F
.46782 .48272 m .47066 .48161 L .46981 .48468 L 0 .941 .996 .072 k
F
.46782 .48272 m .46981 .48468 L .46726 .49383 L F
.46497 .47869 m .46583 .48076 L .46782 .48272 L 0 .892 .996 .015 k
F
.46583 .48076 m .4684 .48696 L .46782 .48272 L F
.4684 .48696 m .47124 .48602 L .46885 .48371 L 0 .996 .996 .075 k
F
.46807 .48456 m .46885 .48371 L .46782 .48272 L F
.4684 .48696 m .46885 .48371 L .46807 .48456 L F
.46613 .49397 m .46899 .49548 L .46555 .48676 L 0 .721 .996 .041 k
F
.46419 .48463 m .4667 .49908 L .46613 .49397 L 0 .996 .996 .008 k
F
.46399 .48406 m .4667 .49908 L .46419 .48463 L F
.4634 .48091 m .4667 .49908 L .4634 .48081 L F
.45982 .48972 m .46326 .48015 L .46269 .47636 L 0 .996 .996 .238 k
F
.4604 .4862 m .46298 .48075 L .45982 .48972 L 0 .996 .996 .157 k
F
.46298 .48075 m .46304 .48061 L .46299 .48077 L F
.46298 .48075 m .46299 .48077 L .45982 .48972 L F
.46304 .48061 m .46312 .48055 L .46301 .48084 L F
.46299 .48077 m .46301 .48084 L .45982 .48972 L F
.46304 .48061 m .46301 .48084 L .46299 .48077 L F
.46304 .48061 m .46326 .48015 L .46312 .48055 L F
.4604 .4862 m .46383 .48349 L .46326 .48015 L F
.46097 .48182 m .46383 .48349 L .4604 .4862 L 0 .996 .996 .04 k
F
.46128 .48201 m .46344 .48502 L .46342 .48326 L F
.46097 .48182 m .46118 .48209 L .46128 .48201 L F
.46118 .48209 m .46344 .48502 L .46128 .48201 L F
.46344 .48502 m .46427 .48608 L .46342 .48326 L F
.46427 .48608 m .46441 .48626 L .46418 .48558 L F
.46427 .48608 m .46418 .48558 L .46342 .48326 L F
.46404 .48462 m .4667 .49908 L .46396 .48398 L .5 .5 .5 1 k
F
.46404 .48462 m .46568 .49338 L .4667 .49908 L F
.46383 .48349 m .46404 .48462 L .4634 .48091 L F
.46383 .48349 m .46406 .48472 L .46404 .48462 L F
.46406 .48472 m .46568 .49338 L .46404 .48462 L F
.46422 .48605 m .46463 .4874 L .46422 .48603 L 0 .996 .996 .087 k
F
.4667 .49908 m .46957 .50154 L .46613 .49397 L 0 .996 .996 .028 k
F
.46498 .48857 m .46768 .50226 L .46441 .48626 L .5 .5 .5 1 k
F
.46463 .4874 m .46498 .48857 L .46462 .48738 L 0 .996 .996 .087 k
F
.46441 .48626 m .46728 .502 L .46406 .48472 L .5 .5 .5 1 k
F
.46441 .48626 m .46406 .48472 L .46383 .48349 L F
.46154 .47709 m .46435 .48608 L .46097 .48182 L 0 .996 .996 .087 k
F
.46435 .48608 m .46441 .48626 L .46437 .48622 L F
.46435 .48608 m .46437 .48622 L .46097 .48182 L F
.46768 .50226 m .46767 .50226 L .46441 .48626 L .5 .5 .5 1 k
F
.46756 .50225 m .46811 .50274 L .46809 .50274 L F
.46728 .502 m .46757 .50225 L .46756 .50225 L F
.46757 .50225 m .47073 .50507 L .46756 .50225 L F
.46809 .50274 m .47073 .50507 L .47015 .50463 L F
.46811 .50274 m .47073 .50507 L .46809 .50274 L F
.46786 .50319 m .47073 .50507 L .46728 .502 L .164 .001 .654 .001 k
F
.46441 .48626 m .46786 .50319 L .46728 .502 L .5 .5 .5 1 k
F
.46193 .47833 m .46475 .48779 L .46441 .48626 L 0 .996 .996 .087 k
F
.46475 .48779 m .46498 .48857 L .46441 .48626 L F
.46463 .4874 m .46462 .48738 L .46422 .48603 L F
.46568 .49338 m .46728 .502 L .46679 .4995 L .5 .5 .5 1 k
F
.46568 .49338 m .46679 .4995 L .4667 .49908 L F
.46188 .47822 m .46422 .48605 L .46192 .47833 L 0 .996 .996 .087 k
F
.46422 .48605 m .46422 .48603 L .46192 .47833 L F
.46404 .48462 m .46396 .48398 L .4634 .48091 L .5 .5 .5 1 k
F
.46383 .48349 m .4634 .48091 L .46326 .48015 L F
.46182 .47802 m .46188 .47822 L .46191 .47828 L 0 .996 .996 .087 k
F
.46188 .47822 m .46192 .47833 L .46191 .47828 L F
.46191 .47828 m .46192 .47833 L .46193 .47833 L F
.46192 .47833 m .46498 .48857 L .46193 .47833 L F
.46154 .47709 m .46182 .47802 L .46191 .47828 L F
.4634 .48081 m .46399 .48406 L .46419 .48463 L 0 .996 .996 .008 k
F
.46326 .48015 m .4634 .48091 L .4634 .48081 L F
.46342 .48326 m .46441 .48626 L .46383 .48349 L 0 .996 .996 .04 k
F
.46613 .49397 m .46957 .50154 L .46899 .49548 L 0 .721 .996 .041 k
F
.46555 .49064 m .4683 .50274 L .46498 .48857 L .5 .5 .5 1 k
F
.4683 .50274 m .46844 .50334 L .4683 .50274 L F
.4683 .50274 m .4683 .50274 L .46498 .48857 L F
.46768 .50226 m .46786 .50319 L .46767 .50226 L F
.46821 .50341 m .47131 .50363 L .47073 .50507 L .164 .001 .654 .001 k
F
.46786 .50319 m .46846 .50326 L .46821 .50341 L F
.46846 .50326 m .47131 .50363 L .46821 .50341 L F
.46844 .50334 m .47131 .50363 L .46786 .50319 L .082 0 .996 0 k
F
.46898 .503 m .47188 .50118 L .46908 .5034 L F
.46902 .50303 m .4711 .50168 L .46844 .50334 L .003 0 .996 0 k
F
.4711 .50168 m .47188 .50118 L .47054 .50202 L F
.4711 .50168 m .47054 .50202 L .46844 .50334 L F
.46908 .5034 m .47188 .50118 L .47131 .50363 L .082 0 .996 0 k
F
.46844 .50334 m .46898 .503 L .46908 .5034 L F
.46613 .49259 m .4684 .50082 L .46555 .49064 L .031 .996 .996 .684 k
F
.4684 .50082 m .46902 .50303 L .4685 .5012 L F
.4684 .50082 m .4685 .5012 L .46555 .49064 L F
.4701 .50163 m .47246 .49834 L .46975 .50256 L .003 0 .996 0 k
F
.46933 .5026 m .46954 .50232 L .46916 .50294 L F
.46954 .50232 m .47246 .49834 L .46956 .50238 L F
.46954 .50232 m .46956 .50238 L .46916 .50294 L F
.46916 .50294 m .4701 .50163 L .46975 .50256 L F
.46902 .50303 m .46933 .5026 L .46916 .50294 L F
.46959 .50258 m .47246 .49834 L .46902 .50303 L 0 .126 .996 .007 k
F
.46669 .49462 m .46959 .50258 L .46902 .50303 L .031 .996 .996 .684 k
F
.46613 .49259 m .46655 .49381 L .46669 .49462 L F
.46655 .49381 m .46694 .49493 L .46663 .49426 L F
.46694 .49493 m .46959 .50258 L .46663 .49426 L F
.46671 .49436 m .46891 .50063 L .46613 .49259 L 0 .996 .996 .617 k
F
.46891 .50063 m .46903 .50095 L .46613 .49259 L F
.46957 .50154 m .47241 .49205 L .46899 .49548 L .5 .5 .5 1 k
F
.46957 .50154 m .47298 .49237 L .47241 .49205 L F
.46729 .49556 m .47001 .50154 L .46671 .49436 L 0 .996 .534 .293 k
F
.46959 .50258 m .47229 .49695 L .47178 .49934 L 0 .126 .996 .007 k
F
.47017 .50189 m .47297 .49554 L .46959 .50258 L 0 .513 .996 .002 k
F
.47297 .49554 m .4729 .49569 L .46959 .50258 L F
.47001 .50154 m .47017 .50189 L .46985 .50119 L 0 .996 .534 .293 k
F
.47001 .50154 m .46985 .50119 L .46671 .49436 L F
.46663 .49426 m .46959 .50258 L .46669 .49462 L .031 .996 .996 .684 k
F
.46383 .47836 m .46556 .48798 L .46343 .47651 L .5 .5 .5 1 k
F
.46556 .48798 m .46584 .48964 L .46325 .47553 L F
.45866 .49065 m .46211 .47226 L .46154 .47709 L 0 .972 .996 .004 k
F
.45923 .48649 m .46211 .47226 L .45866 .49065 L .5 .5 .5 1 k
F
.46211 .47226 m .46498 .48857 L .46154 .47709 L F
.46262 .47516 m .46388 .48181 L .46409 .48351 L F
.4626 .47488 m .46555 .49064 L .46262 .47516 L F
.46211 .47226 m .4626 .47488 L .46262 .47516 L F
.46268 .47254 m .46555 .49064 L .46211 .47226 L F
.44797 .51075 m .45141 .49934 L .45083 .50706 L 0 .153 .996 .031 k
F
.44856 .50008 m .45141 .49934 L .44797 .51075 L 0 .006 .996 .047 k
F
.44966 .50456 m .45307 .50647 L .45252 .50167 L 0 .968 .996 .092 k
F
.45239 .50591 m .45585 .49232 L .45528 .49783 L 0 .255 .996 .002 k
F
.45297 .49889 m .45585 .49232 L .45239 .50591 L 0 .168 .996 .011 k
F
.45524 .4941 m .45868 .49171 L .45812 .48938 L 0 .996 .996 .175 k
F
.453 .51231 m .45645 .49488 L .45588 .49934 L 0 .987 .996 .006 k
F
.45357 .50921 m .45645 .49488 L .453 .51231 L 0 .996 .996 .015 k
F
.4558 .49928 m .45868 .49171 L .45524 .4941 L .5 .5 .5 1 k
F
.4558 .49928 m .45899 .49232 L .45868 .49171 L F
.45899 .49232 m .45925 .49175 L .45913 .49174 L F
.45899 .49232 m .45913 .49174 L .45868 .49171 L F
.45243 .51515 m .45588 .49934 L .45532 .50351 L 0 .93 .996 .004 k
F
.45637 .50135 m .45925 .49175 L .4558 .49928 L 0 .996 .996 .13 k
F
.45862 .49386 m .45982 .48972 L .45925 .49175 L F
.45637 .50135 m .45861 .4938 L .45862 .49386 L F
.45861 .4938 m .45982 .48972 L .45862 .49386 L F
.45693 .50072 m .45982 .48972 L .45637 .50135 L 0 .996 .996 .017 k
F
.45751 .4982 m .4586 .49365 L .4576 .49792 L 0 .931 .996 .003 k
F
.4586 .49365 m .4604 .4862 L .45861 .49371 L F
.4586 .49365 m .45861 .49371 L .4576 .49792 L F
.45724 .4994 m .4576 .49792 L .45693 .50072 L F
.45751 .4982 m .4576 .49792 L .45724 .4994 L F
.45808 .49465 m .46154 .47709 L .46097 .48182 L 0 .927 .996 .003 k
F
.45866 .49065 m .46154 .47709 L .45808 .49465 L 0 .972 .996 .004 k
F
.45923 .48649 m .4625 .47328 L .46211 .47226 L .5 .5 .5 1 k
F
.45981 .48215 m .46246 .47327 L .45923 .48649 L 0 .996 .996 .226 k
F
.46246 .47327 m .46249 .47319 L .46247 .47327 L F
.46246 .47327 m .46247 .47327 L .45923 .48649 L F
.46249 .47319 m .46249 .4733 L .45923 .48649 L F
.4625 .47328 m .46268 .47254 L .46235 .47238 L .5 .5 .5 1 k
F
.46249 .47319 m .46268 .47254 L .46249 .4733 L 0 .996 .996 .226 k
F
.4625 .47328 m .46235 .47238 L .46211 .47226 L .5 .5 .5 1 k
F
.46268 .47254 m .46613 .49259 L .46555 .49064 L F
.46325 .47553 m .46339 .47632 L .46268 .47254 L F
.46339 .47632 m .46533 .48787 L .46303 .47457 L F
.46533 .48787 m .46558 .4894 L .46303 .47457 L F
.45981 .48215 m .46204 .47786 L .46115 .47766 L 0 .996 .996 .226 k
F
.46204 .47786 m .46325 .47553 L .46115 .47766 L F
.46339 .47632 m .46303 .47457 L .46268 .47254 L .5 .5 .5 1 k
F
.46115 .47766 m .46325 .47553 L .46268 .47254 L 0 .996 .996 .226 k
F
.46038 .47748 m .46312 .47562 L .45981 .48215 L 0 .996 .996 .106 k
F
.46095 .47234 m .46112 .47269 L .46038 .47748 L 0 .996 .996 .026 k
F
.46312 .47562 m .46314 .47575 L .45981 .48215 L 0 .996 .996 .106 k
F
.46312 .47562 m .46325 .47553 L .46314 .47575 L F
.46383 .47836 m .46343 .47651 L .46325 .47553 L .5 .5 .5 1 k
F
.46325 .47553 m .46671 .49436 L .46613 .49259 L F
.46038 .47748 m .46383 .47836 L .46325 .47553 L 0 .996 .996 .106 k
F
.46112 .47269 m .46378 .47827 L .46038 .47748 L 0 .996 .996 .026 k
F
.46378 .47827 m .46383 .47836 L .4638 .47835 L F
.46378 .47827 m .4638 .47835 L .46038 .47748 L F
.46533 .48787 m .46613 .49259 L .46558 .4894 L .5 .5 .5 1 k
F
.46383 .47836 m .46729 .49556 L .46671 .49436 L F
.46378 .47827 m .46423 .48028 L .46383 .47836 L 0 .996 .996 .026 k
F
.46308 .47679 m .46413 .47996 L .46378 .47827 L F
.46413 .47996 m .46423 .48028 L .46378 .47827 L F
.46116 .47278 m .46327 .47795 L .46308 .47679 L F
.46095 .47234 m .46113 .47276 L .46116 .47278 L F
.46113 .47276 m .46327 .47795 L .46116 .47278 L F
.46409 .48351 m .46555 .49064 L .46498 .48857 L .5 .5 .5 1 k
F
.46388 .48181 m .46555 .49064 L .46409 .48351 L F
.46555 .48676 m .4684 .48696 L .46497 .47869 L 0 .638 .996 .052 k
F
.46555 .48676 m .46899 .49548 L .4684 .48696 L F
.4644 .48069 m .46729 .49556 L .46383 .47836 L .5 .5 .5 1 k
F
.46327 .47795 m .46423 .48028 L .46308 .47679 L 0 .996 .996 .026 k
F
.46423 .48028 m .4644 .48069 L .46383 .47836 L F
.46556 .48798 m .46671 .49436 L .46584 .48964 L .5 .5 .5 1 k
F
.46891 .50063 m .46959 .50258 L .46903 .50095 L 0 .996 .996 .617 k
F
.47559 .47855 m .47529 .48031 L .47347 .49247 L 0 .996 .996 .801 k
F
.47348 .49247 m .47347 .49247 L .47303 .49541 L F
.47559 .47855 m .47347 .49247 L .47348 .49247 L F
.47229 .49695 m .47303 .49541 L .47178 .49934 L 0 .126 .996 .007 k
F
.47297 .49554 m .47303 .49541 L .4729 .49569 L 0 .513 .996 .002 k
F
.47187 .49803 m .4736 .49233 L .47303 .49541 L F
.46787 .49548 m .47032 .49977 L .46729 .49556 L .024 .403 .929 .125 k
F
.47048 .50104 m .47247 .49549 L .4705 .50116 L 0 .513 .996 .002 k
F
.47017 .50189 m .47048 .50104 L .4705 .50116 L F
.47075 .50052 m .47345 .49276 L .47017 .50189 L 0 .684 .996 .001 k
F
.47345 .49276 m .47337 .49299 L .47017 .50189 L F
.47032 .49977 m .47075 .50052 L .47034 .49993 L .024 .403 .929 .125 k
F
.47032 .49977 m .47034 .49993 L .46729 .49556 L F
.4705 .50116 m .47247 .49549 L .47187 .49803 L 0 .513 .996 .002 k
F
.47247 .49549 m .4736 .49233 L .47187 .49803 L F
.47133 .4977 m .47366 .49043 L .47075 .50052 L 0 .549 .996 0 k
F
.47366 .49043 m .47374 .49019 L .47363 .49057 L F
.47366 .49043 m .47363 .49057 L .47075 .50052 L F
.47345 .49276 m .4736 .49233 L .47337 .49299 L 0 .684 .996 .001 k
F
.46975 .50256 m .47246 .49834 L .47188 .50118 L .003 0 .996 0 k
F
.47178 .49934 m .47303 .49541 L .47246 .49834 L 0 .126 .996 .007 k
F
.47374 .49019 m .47378 .49005 L .47372 .49025 L 0 .549 .996 0 k
F
.47374 .49019 m .47372 .49025 L .47075 .50052 L F
.47378 .49005 m .47418 .48882 L .47375 .49027 L F
.47378 .49005 m .47375 .49027 L .47075 .50052 L F
.47531 .479 m .47776 .47813 L .47475 .48447 L 0 .996 .996 .159 k
F
.47776 .47813 m .4778 .47869 L .47475 .48447 L F
.47594 .479 m .47866 .47917 L .47595 .47877 L F
.47866 .47917 m .47876 .47918 L .47866 .47916 L F
.47866 .47917 m .47866 .47916 L .47595 .47877 L F
.47776 .47813 m .47814 .47799 L .4778 .47869 L F
.47814 .47799 m .47814 .47803 L .4778 .47869 L F
.47595 .47877 m .47848 .47914 L .47794 .47806 L F
.47848 .47914 m .47876 .47918 L .47794 .47806 L F
.4754 .47897 m .47594 .479 L .47595 .47877 L F
.47531 .479 m .47539 .479 L .4754 .47897 L F
.47588 .47241 m .47863 .47888 L .47531 .479 L .5 .5 .5 1 k
F
.47588 .47241 m .47934 .47927 L .47876 .47918 L F
.47764 .47678 m .48011 .47507 L .47704 .47271 L 0 .025 .996 .031 k
F
.47919 .47571 m .48011 .47215 L .48011 .47507 L F
.47539 .479 m .47876 .47918 L .4754 .47897 L 0 .996 .996 .159 k
F
.47863 .47888 m .47866 .47917 L .47531 .479 L .5 .5 .5 1 k
F
.47764 .47678 m .4791 .47404 L .47919 .47571 L 0 .025 .996 .031 k
F
.4791 .47404 m .48011 .47215 L .47919 .47571 L F
.47823 .47896 m .48106 .47036 L .47764 .47678 L 0 .359 .996 0 k
F
.47967 .4746 m .48082 .4684 L .48071 .47142 L F
.47823 .47896 m .47963 .47326 L .47967 .4746 L F
.47963 .47326 m .48082 .4684 L .47967 .4746 L F
.48071 .47142 m .48163 .46509 L .48106 .47036 L F
.48082 .4684 m .48163 .46509 L .48071 .47142 L F
.47863 .47888 m .47876 .47918 L .47866 .47917 L .5 .5 .5 1 k
F
.47978 .4895 m .48004 .49135 L .47986 .49026 L .217 .996 .996 .507 k
F
.48004 .49135 m .4811 .49898 L .48009 .49246 L F
.47882 .479 m .4807 .4697 L .47823 .47896 L 0 .996 .996 .479 k
F
.4807 .4697 m .48163 .46509 L .48044 .46996 L F
.4807 .4697 m .48044 .46996 L .47823 .47896 L F
.48011 .47507 m .48106 .47036 L .48049 .47481 L 0 .025 .996 .031 k
F
.47849 .48313 m .48051 .49857 L .47868 .4858 L .5 .5 .5 1 k
F
.47694 .48866 m .47875 .49565 L .47816 .4944 L F
.47688 .48778 m .47875 .49565 L .47694 .48866 L F
.47716 .48537 m .47933 .49667 L .47875 .49565 L F
.47716 .48455 m .47933 .49667 L .47716 .48537 L F
.4794 .47717 m .48016 .47439 L .47981 .47559 L 0 .996 .996 .227 k
F
.4794 .47717 m .47981 .47559 L .47882 .479 L F
.47876 .47918 m .48226 .49537 L .48168 .49819 L 0 .996 .996 .396 k
F
.47934 .47927 m .48226 .49537 L .47876 .47918 L 0 .996 .996 .202 k
F
.47539 .48804 m .47882 .479 L .47823 .47896 L .5 .5 .5 1 k
F
.47598 .48989 m .47882 .479 L .47539 .48804 L F
.47598 .48989 m .47853 .48043 L .47882 .479 L F
.47853 .48043 m .4794 .47717 L .47884 .47894 L F
.47853 .48043 m .47884 .47894 L .47882 .479 L F
.47657 .4893 m .4794 .47717 L .47598 .48989 L 0 .996 .996 .072 k
F
.47773 .48415 m .47947 .47553 L .47783 .4837 L 0 .996 .996 .035 k
F
.47657 .4893 m .47816 .48219 L .47776 .48421 L 0 .996 .996 .072 k
F
.47816 .48219 m .4785 .48064 L .47776 .48421 L F
.48016 .47439 m .48054 .47294 L .47882 .479 L 0 .996 .996 .227 k
F
.48108 .47101 m .48138 .46986 L .47882 .479 L F
.48163 .46509 m .4821 .46703 L .48225 .46642 L 0 .634 .996 .017 k
F
.4821 .46703 m .48329 .47199 L .48225 .46642 L F
.48222 .46683 m .48306 .4705 L .48179 .46575 L 0 .996 .996 0 k
F
.48306 .4705 m .48296 .47062 L .48179 .46575 L F
.48171 .46532 m .48179 .46575 L .48163 .46509 L F
.48222 .46683 m .48179 .46575 L .48171 .46532 L F
.48225 .46642 m .48329 .47199 L .48451 .4712 L 0 .634 .996 .017 k
F
.48329 .47199 m .48514 .47962 L .48451 .4712 L F
.48306 .4705 m .48514 .47962 L .48296 .47062 L 0 .996 .996 0 k
F
.48283 .48987 m .48624 .48444 L .48569 .49181 L 0 .206 .996 .069 k
F
.48338 .4816 m .48624 .48444 L .48283 .48987 L 0 .255 .996 .071 k
F
.48332 .47165 m .48576 .48607 L .48514 .47962 L 0 .996 .996 0 k
F
.48222 .46683 m .48307 .47144 L .48332 .47165 L F
.48127 .46686 m .48187 .46811 L .48138 .46634 L 0 .996 .996 .479 k
F
.47882 .479 m .4818 .46834 L .48127 .46686 L F
.4818 .46834 m .48187 .46811 L .48127 .46686 L F
.4837 .47366 m .48462 .47631 L .48403 .47463 L .5 .5 .5 1 k
F
.48307 .47144 m .48453 .47938 L .48332 .47165 L 0 .996 .996 0 k
F
.48016 .47439 m .48108 .47101 L .48054 .47294 L 0 .996 .996 .227 k
F
.48049 .47481 m .48338 .4816 L .47992 .47786 L 0 .365 .996 .091 k
F
.48282 .47002 m .48421 .47761 L .48234 .46749 L 0 .996 .996 .087 k
F
.48282 .47002 m .48234 .46749 L .48222 .46683 L F
.48421 .47761 m .48453 .47938 L .48233 .4674 L F
.48234 .46749 m .48233 .4674 L .48222 .46683 L F
.48421 .47761 m .48233 .4674 L .48234 .46749 L F
.48195 .46783 m .48282 .47002 L .48222 .46683 L 0 .996 .996 .227 k
F
.4794 .47717 m .48282 .47002 L .48195 .46783 L F
.48453 .47938 m .48576 .48607 L .48471 .47988 L 0 .996 .996 0 k
F
.48421 .47761 m .48576 .48607 L .48453 .47938 L 0 .996 .996 .087 k
F
.48421 .47761 m .48637 .49007 L .48576 .48607 L F
.48282 .47002 m .48389 .47603 L .48421 .47761 L F
.48389 .47603 m .48637 .49007 L .48421 .47761 L F
.48343 .47261 m .48354 .4733 L .48282 .47002 L .5 .5 .5 1 k
F
.48354 .4733 m .48548 .48478 L .48328 .47262 L F
.48548 .48478 m .48576 .48662 L .48328 .47262 L F
.48354 .4733 m .48328 .47262 L .48282 .47002 L F
.48269 .47291 m .48281 .47286 L .48267 .47269 L 0 .996 .996 .151 k
F
.48281 .47286 m .48332 .47265 L .48267 .47269 L F
.48267 .47269 m .48332 .47265 L .48241 .47061 L F
.4819 .47132 m .48228 .47079 L .482 .47141 L F
.4819 .47132 m .482 .47141 L .4794 .47717 L F
.47998 .47403 m .4819 .47132 L .4794 .47717 L F
.48228 .47079 m .48241 .47089 L .4794 .47717 L F
.47998 .47403 m .48269 .47291 L .48241 .47061 L F
.48147 .47096 m .48313 .47236 L .48225 .47309 L 0 .996 .996 .038 k
F
.48313 .47236 m .4833 .4725 L .48318 .47257 L F
.48313 .47236 m .48318 .47257 L .48225 .47309 L F
.48332 .47265 m .48325 .47226 L .48241 .47061 L 0 .996 .996 .151 k
F
.48228 .47079 m .48282 .47002 L .48241 .47089 L F
.48241 .47061 m .48325 .47226 L .48282 .47002 L F
.4833 .4725 m .48332 .47265 L .48225 .47309 L 0 .996 .996 .038 k
F
.48108 .47101 m .48222 .46683 L .48138 .46986 L 0 .996 .996 .227 k
F
.48055 .47018 m .48147 .47096 L .47998 .47403 L 0 .996 .996 .038 k
F
.48147 .47096 m .48225 .47309 L .47998 .47403 L F
.48453 .47938 m .48471 .47988 L .48332 .47165 L 0 .996 .996 0 k
F
.48576 .48607 m .48861 .48419 L .48514 .47962 L 0 .996 .996 .087 k
F
.48576 .48607 m .48922 .48809 L .48861 .48419 L F
.48637 .49007 m .48922 .48809 L .48576 .48607 L 0 .996 .996 .179 k
F
.48698 .49189 m .48983 .48939 L .48637 .49007 L 0 .785 .996 .154 k
F
.48403 .47463 m .4869 .49143 L .48489 .48057 L .5 .5 .5 1 k
F
.48403 .47463 m .48489 .48057 L .48343 .47261 L F
.48332 .47265 m .48343 .47261 L .48325 .47226 L 0 .996 .996 .151 k
F
.4833 .4725 m .48343 .47261 L .48332 .47265 L 0 .996 .996 .038 k
F
.4869 .49143 m .48689 .4914 L .48343 .47261 L .5 .5 .5 1 k
F
.48637 .49007 m .48641 .49007 L .48641 .49005 L 0 .996 .996 .179 k
F
.48343 .47261 m .48698 .49189 L .48637 .49007 L .5 .5 .5 1 k
F
.48302 .47227 m .48403 .47463 L .48343 .47261 L 0 .996 .996 .038 k
F
.48055 .47018 m .48349 .47395 L .48302 .47227 L F
.48349 .47395 m .48403 .47463 L .48302 .47227 L F
.48112 .46604 m .48384 .47408 L .48055 .47018 L .5 .5 .5 1 k
F
.48384 .47408 m .48403 .47463 L .4839 .47447 L F
.48384 .47408 m .4839 .47447 L .48055 .47018 L F
.48548 .48478 m .48637 .49007 L .48576 .48662 L F
.47888 .47758 m .48199 .45923 L .4817 .46183 L 0 .996 .996 .059 k
F
.48199 .45923 m .48227 .45762 L .48205 .4592 L F
.48199 .45923 m .48205 .4592 L .4817 .46183 L F
.48514 .47962 m .48798 .47777 L .48451 .4712 L 0 .788 .996 .07 k
F
.48227 .45762 m .48523 .47786 L .4817 .46183 L .5 .5 .5 1 k
F
.48227 .45762 m .48279 .4608 L .48278 .46111 L F
.48112 .46604 m .48183 .46811 L .48188 .46828 L F
.47946 .47402 m .48199 .45924 L .47888 .47758 L 0 .996 .996 .665 k
F
.48199 .45924 m .48227 .45762 L .48199 .45923 L F
.48199 .45924 m .48199 .45923 L .47888 .47758 L F
.47831 .48092 m .4817 .46183 L .48112 .46604 L 0 .996 .996 .045 k
F
.47888 .47758 m .4817 .46183 L .47831 .48092 L 0 .996 .996 .059 k
F
.48325 .47226 m .48343 .47261 L .48282 .47002 L 0 .996 .996 .151 k
F
.48138 .46634 m .48203 .46753 L .48163 .46509 L 0 .996 .996 .479 k
F
.48187 .46811 m .48203 .46753 L .48138 .46634 L F
.48203 .46753 m .48222 .46683 L .48178 .46555 L F
.48203 .46753 m .48178 .46555 L .48163 .46509 L F
.4817 .46183 m .48462 .47631 L .48112 .46604 L .5 .5 .5 1 k
F
.4823 .46481 m .48523 .47786 L .48462 .47631 L F
.4817 .46183 m .48229 .46453 L .4823 .46481 L F
.48229 .46453 m .48523 .47786 L .4823 .46481 L F
.47715 .48712 m .47998 .47403 L .47657 .4893 L 0 .996 .996 .037 k
F
.47773 .48415 m .47778 .48386 L .47783 .48366 L 0 .996 .996 .035 k
F
.47778 .48386 m .48112 .46604 L .47783 .48366 L F
.47783 .48366 m .48112 .46604 L .48055 .47018 L F
.47831 .48092 m .48112 .46604 L .47773 .48415 L 0 .996 .996 .045 k
F
.47946 .47402 m .48241 .46094 L .48184 .46009 L 0 .996 .996 .665 k
F
.48112 .46573 m .4822 .46151 L .48124 .46614 L 0 .996 .996 .318 k
F
.48241 .46094 m .48255 .46033 L .48184 .46009 L 0 .996 .996 .665 k
F
.48451 .4712 m .48734 .46966 L .48572 .47042 L 0 .693 .996 .063 k
F
.48451 .4712 m .48798 .47777 L .48734 .46966 L F
.48514 .47962 m .48861 .48419 L .48798 .47777 L 0 .788 .996 .07 k
F
.48286 .45894 m .48583 .47938 L .48227 .45762 L .5 .5 .5 1 k
F
.4822 .46151 m .48285 .459 L .48221 .46182 L 0 .996 .996 .318 k
F
.4822 .46151 m .48221 .46182 L .48124 .46614 L F
.48184 .46009 m .48255 .46033 L .48199 .45924 L 0 .996 .996 .665 k
F
.48255 .46033 m .48286 .45894 L .48199 .45924 L F
.48285 .459 m .48285 .45901 L .48277 .45933 L 0 .996 .996 .318 k
F
.48277 .45934 m .48277 .45933 L .48124 .46614 L F
.48285 .459 m .48277 .45933 L .48277 .45934 L F
.48278 .46111 m .48583 .47938 L .48523 .47786 L .5 .5 .5 1 k
F
.48279 .4608 m .48583 .47938 L .48278 .46111 L F
.48285 .459 m .48286 .45894 L .48285 .45901 L 0 .996 .996 .318 k
F
.48004 .46994 m .48112 .46573 L .47946 .47402 L F
.48112 .46573 m .48124 .46614 L .47946 .47402 L F
.48286 .45894 m .48614 .47898 L .48583 .47938 L .5 .5 .5 1 k
F
.48614 .47898 m .48643 .48072 L .4862 .48021 L F
.48614 .47898 m .4862 .48021 L .48583 .47938 L F
.48004 .46994 m .48313 .46206 L .48236 .46091 L 0 .996 .996 .318 k
F
.48361 .46218 m .48496 .47105 L .48326 .4614 L .5 .5 .5 1 k
F
.48496 .47105 m .48643 .48072 L .48527 .47364 L F
.48496 .47105 m .48527 .47364 L .48326 .4614 L F
.48346 .46122 m .48361 .46218 L .48291 .45925 L F
.48361 .46218 m .48326 .4614 L .48291 .45925 L F
.48313 .46206 m .48346 .46122 L .48236 .46091 L 0 .996 .996 .318 k
F
.48061 .46502 m .48318 .46159 L .48004 .46994 L 0 .996 .996 .178 k
F
.48318 .46159 m .48346 .46122 L .48327 .4617 L F
.48318 .46159 m .48327 .4617 L .48004 .46994 L F
.48094 .46458 m .48302 .46363 L .48306 .46176 L F
.48631 .47991 m .48703 .4814 L .48643 .48072 L .5 .5 .5 1 k
F
.48346 .46122 m .48622 .47681 L .48631 .47991 L F
.48622 .47681 m .48703 .4814 L .48631 .47991 L F
.48406 .46316 m .48614 .47595 L .48365 .46227 L F
.48614 .47595 m .48622 .47681 L .48346 .46122 L F
.48302 .46363 m .48392 .46323 L .48305 .46194 L 0 .996 .996 .178 k
F
.48392 .46323 m .48401 .46318 L .48305 .46194 L F
.48305 .46194 m .48401 .46318 L .48306 .46176 L F
.48346 .46122 m .48291 .45925 L .48286 .45894 L .5 .5 .5 1 k
F
.48236 .46091 m .48346 .46122 L .48286 .45894 L 0 .996 .996 .318 k
F
.48061 .46502 m .48083 .4649 L .48094 .46458 L 0 .996 .996 .178 k
F
.48083 .4649 m .48406 .46316 L .48094 .46458 L F
.48117 .45915 m .484 .46307 L .48061 .46502 L 0 .996 .996 .119 k
F
.484 .46307 m .48401 .46319 L .48061 .46502 L F
.48406 .46316 m .48762 .48072 L .48703 .4814 L .5 .5 .5 1 k
F
.48466 .46434 m .48762 .48072 L .48406 .46316 L 0 .996 .996 .347 k
F
.48141 .45951 m .48448 .46407 L .48148 .45959 L 0 .996 .996 .119 k
F
.48448 .46407 m .48466 .46434 L .48448 .46407 L F
.48448 .46407 m .48448 .46407 L .48148 .45959 L F
.48406 .46316 m .48365 .46227 L .48346 .46122 L .5 .5 .5 1 k
F
.48614 .47595 m .48703 .4814 L .48622 .47681 L F
.48306 .46176 m .48401 .46318 L .48346 .46122 L 0 .996 .996 .178 k
F
.48138 .45946 m .48141 .45951 L .48139 .45945 L 0 .996 .996 .119 k
F
.48141 .45951 m .48148 .45959 L .48139 .45945 L F
.48401 .46318 m .48406 .46316 L .48346 .46122 L 0 .996 .996 .178 k
F
.484 .46307 m .48406 .46316 L .48401 .46319 L 0 .996 .996 .119 k
F
.48177 .45998 m .48435 .46387 L .48384 .46285 L F
.48435 .46387 m .48442 .46397 L .48427 .46368 L F
.48435 .46387 m .48427 .46368 L .48384 .46285 L F
.48139 .45945 m .48176 .46 L .48177 .45998 L F
.48176 .46 m .48442 .46397 L .48177 .45998 L F
.48199 .45924 m .48286 .45894 L .48227 .45762 L 0 .996 .996 .665 k
F
.48384 .46285 m .48466 .46434 L .48406 .46316 L 0 .996 .996 .119 k
F
.48442 .46397 m .48466 .46434 L .48384 .46285 L F
.48117 .45915 m .48138 .45946 L .48139 .45945 L F
.48174 .45257 m .48466 .46434 L .48117 .45915 L .5 .5 .5 1 k
F
.4837 .46047 m .48526 .46424 L .48466 .46434 L F
.48174 .45257 m .48397 .45997 L .4837 .46047 L F
.48397 .45997 m .48526 .46424 L .4837 .46047 L F
.48234 .45588 m .48394 .46047 L .48174 .45257 L 0 .996 .723 .3 k
F
.48394 .46047 m .48526 .46424 L .48397 .45997 L F
.48394 .46047 m .48397 .45997 L .48174 .45257 L F
.48275 .45665 m .48368 .45841 L .4831 .45805 L F
.48368 .45841 m .48584 .46249 L .48343 .45858 L F
.48368 .45841 m .48343 .45858 L .4831 .45805 L F
.4831 .45805 m .48584 .46249 L .48526 .46424 L F
.48234 .45588 m .48275 .45665 L .4831 .45805 L F
.48295 .4599 m .48584 .46249 L .48234 .45588 L 0 .117 .996 .1 k
F
.48523 .45933 m .48563 .45923 L .48536 .46205 L F
.48295 .4599 m .48523 .45933 L .48536 .46205 L F
.48563 .45923 m .48642 .45903 L .48574 .46095 L F
.48563 .45923 m .48574 .46095 L .48536 .46205 L F
.48356 .46234 m .48642 .45903 L .48295 .4599 L 0 .068 .996 .02 k
F
.48484 .46086 m .48566 .45738 L .48573 .45983 L F
.48356 .46234 m .48473 .45958 L .48484 .46086 L F
.48473 .45958 m .48566 .45738 L .48484 .46086 L F
.48566 .45738 m .48699 .45422 L .48573 .45983 L F
.48416 .46275 m .48619 .45662 L .48356 .46234 L 0 .341 .996 .001 k
F
.48619 .45662 m .48699 .45422 L .48588 .45684 L F
.48619 .45662 m .48588 .45684 L .48356 .46234 L F
.48416 .46275 m .48756 .44871 L .48699 .45422 L F
.48474 .46122 m .48581 .45649 L .48416 .46275 L 0 .996 .996 .235 k
F
.48581 .45649 m .48756 .44871 L .48556 .45696 L F
.48581 .45649 m .48556 .45696 L .48416 .46275 L F
.48573 .45983 m .48699 .45422 L .48642 .45903 L 0 .068 .996 .02 k
F
.48536 .46205 m .48642 .45903 L .48584 .46249 L 0 .117 .996 .1 k
F
.48188 .46828 m .48409 .47475 L .4837 .47366 L .5 .5 .5 1 k
F
.48183 .46811 m .48409 .47475 L .48188 .46828 L F
.48409 .47475 m .48424 .47517 L .48398 .47445 L F
.48409 .47475 m .48398 .47445 L .4837 .47366 L F
.48424 .47517 m .48462 .47631 L .4837 .47366 L F
.47761 .48476 m .47783 .4837 L .47715 .48712 L 0 .996 .996 .035 k
F
.47773 .48415 m .47783 .4837 L .47761 .48476 L F
.47947 .47553 m .48055 .47018 L .4791 .47738 L F
.47947 .47553 m .4791 .47738 L .47715 .48712 L F
.47776 .48421 m .4785 .48064 L .4794 .47717 L 0 .996 .996 .072 k
F
.4785 .48064 m .47998 .47403 L .4794 .47717 L F
.4786 .48042 m .48055 .47018 L .47998 .47403 L 0 .996 .996 .037 k
F
.47715 .48712 m .47814 .48218 L .4786 .48042 L F
.47814 .48218 m .48055 .47018 L .4786 .48042 L F
.48462 .47631 m .4874 .49126 L .48403 .47463 L .5 .5 .5 1 k
F
.48719 .4917 m .48765 .49125 L .48765 .4913 L 0 .785 .996 .154 k
F
.48698 .49189 m .48721 .49167 L .48719 .4917 L F
.48721 .49167 m .48765 .49125 L .48719 .4917 L F
.48728 .49204 m .48765 .49125 L .48698 .49189 L 0 .202 .996 .013 k
F
.48757 .49219 m .48765 .49125 L .48728 .49204 L F
.4874 .49126 m .48757 .49219 L .48739 .49128 L .5 .5 .5 1 k
F
.4874 .49126 m .48739 .49128 L .48403 .47463 L F
.48974 .48947 m .49042 .48862 L .48983 .48939 L 0 .785 .996 .154 k
F
.48757 .49219 m .49042 .48862 L .48765 .49125 L 0 .202 .996 .013 k
F
.4869 .49143 m .48698 .49189 L .48689 .4914 L .5 .5 .5 1 k
F
.48896 .49045 m .491 .48654 L .49042 .48862 L 0 .202 .996 .013 k
F
.48583 .47938 m .48818 .48875 L .48523 .47786 L 0 .996 .996 .786 k
F
.48836 .49121 m .48926 .4895 L .48896 .49045 L 0 .202 .996 .013 k
F
.48834 .49105 m .48926 .4895 L .48836 .49121 L F
.48796 .49168 m .491 .48654 L .48794 .49173 L F
.48643 .48072 m .48838 .48715 L .48583 .47938 L 0 .996 .996 .552 k
F
.48878 .49021 m .491 .48654 L .48879 .49028 L 0 .202 .996 .013 k
F
.48791 .49164 m .491 .48654 L .4879 .49165 L F
.48926 .4895 m .491 .48654 L .48896 .49045 L F
.4879 .49165 m .48878 .49021 L .4879 .49178 L F
.48878 .49021 m .48879 .49028 L .4879 .49178 L F
.4879 .49165 m .48791 .49164 L .4879 .49165 L F
.48794 .49173 m .48834 .49105 L .48836 .49121 L F
.4879 .49178 m .48796 .49168 L .48794 .49173 L F
.48757 .49219 m .4879 .49165 L .4879 .49178 L F
.48817 .49174 m .491 .48654 L .48757 .49219 L 0 .408 .996 .004 k
F
.49207 .4814 m .49274 .47831 L .49216 .48109 L 0 .996 .996 .043 k
F
.48818 .4917 m .49158 .4839 L .491 .48654 L 0 .408 .996 .004 k
F
.48821 .49164 m .49158 .48389 L .48818 .4917 L F
.48876 .49107 m .49113 .48505 L .48821 .49164 L 0 .835 .996 .007 k
F
.48817 .49174 m .48821 .49164 L .48818 .4917 L 0 .408 .996 .004 k
F
.48876 .49107 m .48821 .49164 L .48817 .49174 L 0 .835 .996 .007 k
F
.49113 .48505 m .49068 .48597 L .48817 .49174 L F
.49113 .48505 m .49158 .48389 L .49068 .48597 L F
.48932 .48964 m .49216 .48109 L .49158 .48389 L F
.48876 .49107 m .48931 .48945 L .48932 .48964 L F
.48931 .48945 m .49216 .48109 L .48932 .48964 L F
.48922 .48809 m .49195 .46913 L .48861 .48419 L .5 .5 .5 1 k
F
.48703 .4814 m .48919 .48734 L .48643 .48072 L 0 .996 .695 .289 k
F
.48935 .49037 m .49207 .4814 L .48876 .49107 L 0 .996 .996 .043 k
F
.49207 .4814 m .49216 .48109 L .49195 .48172 L F
.49207 .4814 m .49195 .48172 L .48876 .49107 L F
.48958 .48961 m .49253 .47905 L .49207 .4814 L F
.48935 .49037 m .4896 .4895 L .48958 .48961 L F
.4896 .4895 m .49253 .47905 L .48958 .48961 L F
.48762 .48072 m .49002 .48644 L .48703 .4814 L 0 .604 .996 .165 k
F
.48995 .48944 m .492 .48127 L .48935 .49037 L 0 .996 .996 .077 k
F
.492 .48127 m .49274 .47831 L .49168 .48209 L F
.492 .48127 m .49168 .48209 L .48935 .49037 L F
.49054 .48768 m .49241 .4794 L .48995 .48944 L 0 .996 .996 .065 k
F
.48995 .48944 m .49332 .47541 L .49274 .47831 L 0 .996 .996 .077 k
F
.49241 .4794 m .49218 .48015 L .48995 .48944 L 0 .996 .996 .065 k
F
.49002 .48644 m .49054 .48768 L .48998 .48669 L 0 .604 .996 .165 k
F
.49002 .48644 m .48998 .48669 L .48703 .4814 L F
.48919 .48734 m .48995 .48944 L .4892 .48758 L 0 .996 .695 .289 k
F
.48919 .48734 m .4892 .48758 L .48643 .48072 L F
.49253 .47905 m .49274 .47831 L .49207 .4814 L 0 .996 .996 .043 k
F
.49158 .4839 m .49158 .48389 L .49154 .48406 L 0 .408 .996 .004 k
F
.49158 .4839 m .49154 .48406 L .491 .48654 L F
.48838 .48715 m .48935 .49037 L .48842 .48746 L 0 .996 .996 .552 k
F
.48838 .48715 m .48842 .48746 L .48583 .47938 L F
.48818 .48875 m .48876 .49107 L .48819 .48894 L 0 .996 .996 .786 k
F
.48818 .48875 m .48819 .48894 L .48523 .47786 L F
.49241 .4794 m .49332 .47541 L .49218 .48015 L 0 .996 .996 .065 k
F
.48523 .47786 m .48789 .49045 L .48462 .47631 L 0 .996 .996 .961 k
F
.48789 .49045 m .48817 .49174 L .48789 .49055 L F
.48789 .49045 m .48789 .49055 L .48462 .47631 L F
.4923 .4799 m .4939 .47209 L .49332 .47541 L 0 .996 .996 .065 k
F
.49054 .48768 m .49234 .47932 L .4923 .4799 L F
.49234 .47932 m .4939 .47209 L .4923 .4799 L F
.49279 .56128 m .49386 .59898 L .49279 .56132 L .5 .5 .5 1 k
F
.49168 .49948 m .49204 .50234 L .49175 .50334 L 0 .996 .996 .725 k
F
.49168 .49948 m .49175 .50334 L .49146 .50433 L F
.49167 .499 m .49204 .50234 L .49168 .49948 L 0 .996 .996 .393 k
F
.49194 .53266 m .49268 .55747 L .4925 .55266 L .5 .5 .5 1 k
F
.49193 .53127 m .49268 .55747 L .49194 .53266 L F
.49268 .55747 m .49386 .59898 L .4925 .55266 L F
.4925 .55266 m .49386 .59898 L .49321 .57808 L F
.49386 .59898 m .49459 .62429 L .49321 .57808 L F
.49459 .62429 m .49511 .64282 L .49449 .62168 L F
.49459 .62429 m .49449 .62168 L .49321 .57808 L F
.49419 .61325 m .49481 .63303 L .49434 .61858 L F
.49481 .63303 m .49511 .64282 L .49434 .61858 L F
.49321 .57808 m .49449 .62168 L .49419 .61325 L F
.49449 .62168 m .49511 .64282 L .49419 .61325 L F
.48082 .50731 m .48106 .5085 L .48079 .50726 L F
.4797 .50189 m .48165 .5083 L .48106 .5085 L F
.47816 .4944 m .47961 .50019 L .4797 .50189 L F
.47961 .50019 m .48165 .5083 L .4797 .50189 L F
.47864 .50245 m .48085 .50943 L .48096 .51122 L F
.48085 .50943 m .48209 .51336 L .48096 .51122 L F
.48518 .51425 m .48519 .51412 L .48805 .65495 L F
.48795 .65508 m .48477 .52001 L .48518 .51425 L F
.48469 .521 m .48471 .52082 L .48738 .65576 L F
.48337 .51593 m .48338 .51584 L .48608 .65738 L F
.48931 .65343 m .48571 .50696 L .48615 .50081 L 0 .996 .996 .738 k
F
.48659 .65673 m .48342 .51554 L .4839 .51163 L .5 .5 .5 1 k
F
.48517 .65986 m .48514 .65874 L .48517 .65983 L 0 .996 .996 .079 k
F
.47609 .49971 m .4764 .49916 L .47627 .49914 L .5 .5 .5 1 k
F
.46627 .50336 m .46657 .50292 L .46611 .50277 L F
.46657 .50292 m .46668 .50276 L .46633 .50276 L F
.46657 .50292 m .46633 .50276 L .46611 .50277 L F
.46041 .50876 m .46157 .51611 L .46101 .5126 L F
.46028 .50786 m .46157 .51611 L .46041 .50876 L F
.46102 .5185 m .46146 .516 L .46046 .52442 L 0 .996 .996 .053 k
F
.46146 .516 m .46159 .51694 L .46046 .52442 L F
.46046 .52442 m .46157 .51725 L .45989 .52809 L 0 .996 .996 .107 k
F
.46157 .51725 m .46159 .51715 L .45989 .52809 L F
.4612 .52133 m .46105 .52244 L .46073 .52278 L 0 .996 .996 .139 k
F
.4612 .52133 m .46073 .52278 L .46081 .52225 L F
.46495 .52159 m .46499 .52172 L .46496 .52168 L .5 .5 .5 1 k
F
.46644 .5311 m .46726 .5353 L .46669 .53268 L 0 .996 .996 .492 k
F
.46486 .52541 m .46669 .53623 L .4651 .52769 L 0 .996 .996 .81 k
F
.4645 .5266 m .46556 .5328 L .46455 .52672 L 0 .996 .996 .003 k
F
.45989 .52809 m .46004 .5271 L .46005 .52707 L 0 .996 .996 .136 k
F
.45749 .53002 m .45771 .52971 L .45748 .52999 L .5 .5 .5 1 k
F
.45771 .52971 m .4577 .52968 L .45748 .52999 L F
.45789 .53293 m .45784 .53255 L .45764 .53335 L 0 .996 .996 .057 k
F
.4582 .53242 m .45784 .53255 L .45789 .53293 L F
.45756 .53297 m .45764 .53335 L .45755 .53296 L 0 .996 .996 .732 k
F
.4569 .53296 m .45707 .53402 L .45688 .53293 L .191 .996 .996 .507 k
F
.45634 .53275 m .45651 .53391 L .45632 .53272 L .5 .5 .5 1 k
F
.45424 .52038 m .45596 .53224 L .45451 .52266 L F
.44984 .5276 m .45136 .53894 L .44989 .52913 L 0 .996 .996 .404 k
F
.45136 .53894 m .45149 .53993 L .45142 .53941 L F
.44997 .53655 m .44998 .53694 L .4496 .53383 L .5 .5 .5 1 k
F
.44997 .53655 m .4496 .53383 L .44959 .53342 L F
.44976 .53461 m .44997 .53655 L .44976 .53482 L F
.44997 .53655 m .45039 .5403 L .44998 .53694 L F
.43816 .53182 m .43901 .53699 L .43846 .53377 L F
.43901 .53699 m .43969 .54108 L .43912 .53769 L F
.43901 .53699 m .43912 .53769 L .43846 .53377 L F
.43744 .53504 m .43808 .53799 L .43755 .53582 L F
.43718 .53211 m .43808 .53799 L .43744 .53504 L F
.43131 .53811 m .43174 .53559 L .43076 .54088 L 0 .996 .996 .039 k
F
.43174 .53559 m .43186 .53456 L .43076 .54088 L F
.43156 .53649 m .43168 .53586 L .43131 .53811 L .5 .5 .5 1 k
F
.43188 .53438 m .43168 .53586 L .43156 .53649 L F
.43131 .53811 m .43168 .53586 L .43174 .53559 L 0 .996 .996 .039 k
F
.4328 .53253 m .43488 .53142 L .4343 .53711 L 0 .538 .996 .136 k
F
.43828 .53439 m .4385 .53588 L .43836 .53494 L .5 .5 .5 1 k
F
.43902 .53997 m .43954 .54078 L .43909 .54054 L 0 .996 .689 .251 k
F
.43954 .54078 m .43961 .54127 L .43909 .54054 L F
.4385 .53588 m .43915 .54029 L .4386 .53666 L .5 .5 .5 1 k
F
.45068 .54737 m .45098 .5488 L .45066 .54734 L 0 .996 .996 .996 k
F
.45066 .5462 m .451 .54415 L .45065 .54619 L .5 .5 .5 1 k
F
.44875 .53708 m .45106 .54632 L .4482 .53568 L 0 .996 .996 .399 k
F
.45106 .54632 m .45134 .54744 L .45104 .54632 L F
.45106 .54632 m .45104 .54632 L .4482 .53568 L F
.45134 .54744 m .45153 .54821 L .45133 .54744 L F
.45134 .54744 m .45133 .54744 L .4482 .53568 L F
.45098 .5488 m .45117 .54747 L .45116 .54747 L .5 .5 .5 1 k
F
.44929 .53824 m .45176 .54564 L .44875 .53708 L 0 .996 .781 .27 k
F
.45176 .54564 m .45195 .54621 L .45175 .54564 L F
.45176 .54564 m .45175 .54564 L .44875 .53708 L F
.45195 .54621 m .45209 .54662 L .45194 .5462 L F
.45195 .54621 m .45194 .5462 L .44875 .53708 L F
.45153 .54821 m .45179 .54617 L .45178 .54617 L .5 .5 .5 1 k
F
.45927 .53154 m .46056 .54172 L .45948 .53446 L 0 .996 .996 .478 k
F
.45933 .54216 m .4593 .54219 L .4583 .53375 L .5 .5 .5 1 k
F
.45933 .54216 m .4583 .53375 L .4583 .5336 L F
.45965 .54478 m .4593 .54219 L .45933 .54216 L F
.45917 .54025 m .45965 .54478 L .4591 .54027 L F
.4616 .54301 m .46162 .54317 L .4616 .54301 L 0 .996 .996 .259 k
F
.45939 .54828 m .45952 .54711 L .4595 .54711 L .5 .5 .5 1 k
F
.45965 .54478 m .45991 .54728 L .45961 .54483 L F
.45991 .54728 m .45994 .5476 L .4599 .54727 L F
.45991 .54728 m .4599 .54727 L .45961 .54483 L F
.46379 .52107 m .46612 .53567 L .46377 .52191 L F
.46379 .52216 m .46612 .53567 L .46556 .5328 L F
.46377 .52191 m .46612 .53567 L .46379 .52216 L F
.46275 .53135 m .46354 .52867 L .46376 .52753 L F
.46339 .52159 m .46416 .52642 L .46275 .53135 L .017 0 .996 0 k
F
.46379 .52216 m .46556 .5328 L .46381 .52254 L .5 .5 .5 1 k
F
.46443 .52748 m .46612 .54059 L .46433 .52862 L 0 .996 .996 .647 k
F
.45994 .5476 m .45994 .54762 L .45994 .5476 L .5 .5 .5 1 k
F
.45994 .5476 m .45994 .5476 L .45961 .54483 L F
.4593 .54734 m .45993 .54761 L .45939 .54828 L F
.45993 .54761 m .45994 .54762 L .45939 .54828 L F
.45973 .54583 m .45994 .54762 L .4593 .54734 L F
.46056 .54172 m .46106 .54568 L .4605 .54182 L 0 .996 .996 .478 k
F
.4601 .54334 m .4605 .54691 L .46005 .5434 L 0 .996 .996 .881 k
F
.45919 .54627 m .45939 .54828 L .45917 .54631 L .5 .5 .5 1 k
F
.4662 .68648 m .46616 .68509 L .46618 .68647 L 0 .375 .996 .021 k
F
.46526 .64011 m .46339 .54493 L .46536 .66745 L 0 .855 .996 0 k
F
.46526 .64011 m .46536 .66745 L .46565 .68548 L F
.46583 .6852 m .464 .55267 L .46583 .68461 L .5 .5 .5 1 k
F
.464 .55267 m .46388 .54409 L .464 .55243 L F
.464 .55267 m .464 .55243 L .46583 .68461 L F
.46347 .54118 m .46388 .54409 L .46347 .54195 L F
.46357 .53936 m .46444 .5446 L .46347 .54118 L F
.46347 .54195 m .46388 .54409 L .4632 .54099 L F
.4632 .54099 m .46332 .54162 L .4632 .54115 L F
.46339 .54493 m .46332 .54162 L .46337 .54443 L 0 .855 .996 0 k
F
.46339 .54493 m .46337 .54443 L .46536 .66745 L F
.45622 .53906 m .45655 .54029 L .4564 .54051 L .5 .5 .5 1 k
F
.45635 .53875 m .45655 .54029 L .45622 .53906 L F
.45485 .54249 m .45484 .5426 L .45329 .55328 L F
.44901 .54446 m .45102 .55371 L .4508 .55479 L F
.44901 .5439 m .45102 .55371 L .44901 .54446 L F
.45102 .55371 m .45163 .55673 L .4508 .55479 L F
.45354 .54582 m .45377 .54761 L .45352 .54591 L 0 .996 .996 .192 k
F
.45377 .54761 m .45385 .54821 L .45376 .54764 L F
.45495 .54086 m .45498 .54104 L .45385 .54821 L .5 .5 .5 1 k
F
.4564 .54051 m .45772 .54887 L .45716 .54665 L F
.45655 .54029 m .45772 .54887 L .4564 .54051 L F
.45661 .56037 m .45667 .56064 L .45661 .56037 L 0 .996 .996 .677 k
F
.45661 .56037 m .45661 .56038 L .45464 .5516 L F
.45661 .56037 m .45464 .5516 L .45464 .5516 L F
.45465 .55151 m .45661 .56037 L .45464 .5516 L F
.45661 .56037 m .45667 .56064 L .45661 .56038 L F
.45456 .55264 m .45661 .56038 L .45611 .56173 L F
.45464 .5516 m .45661 .56038 L .45456 .55264 L F
.45661 .56038 m .45667 .56064 L .45661 .56075 L F
.45661 .56038 m .45661 .56075 L .45611 .56173 L F
.45486 .54923 m .45722 .5592 L .45667 .56064 L 0 .996 .996 .589 k
F
.45494 .54833 m .45722 .5592 L .45486 .54923 L F
.45486 .54923 m .45661 .56027 L .45466 .55145 L F
.45661 .56027 m .45667 .56064 L .45661 .56037 L F
.45409 .55431 m .45553 .56162 L .45432 .55714 L .5 .5 .5 1 k
F
.45553 .56162 m .45556 .56178 L .45553 .56164 L F
.45553 .56162 m .45553 .56164 L .45432 .55714 L F
.45536 .60522 m .45509 .60331 L .4563 .69827 L 0 .567 .996 0 k
F
.4563 .69827 m .4546 .5656 L .45505 .56368 L 0 .996 .996 .056 k
F
.45432 .55714 m .45538 .56111 L .45441 .55767 L .5 .5 .5 1 k
F
.45538 .56111 m .45556 .56178 L .45531 .56089 L F
.45538 .56111 m .45531 .56089 L .45441 .55767 L F
.4554 .56097 m .45611 .56173 L .45556 .56178 L F
.45409 .55431 m .45573 .56033 L .4554 .56097 L F
.45573 .56033 m .45611 .56173 L .4554 .56097 L F
.4567 .69698 m .45569 .57666 L .45681 .69658 L F
.45569 .57666 m .4557 .57597 L .45681 .69658 L F
.45441 .55767 m .45497 .55982 L .45447 .55835 L F
.45497 .55982 m .45502 .56002 L .45496 .55984 L F
.45497 .55982 m .45496 .55984 L .45447 .55835 L F
.4563 .69827 m .45502 .56002 L .4565 .69795 L 0 .996 .996 .056 k
F
.4565 .69795 m .4551 .56728 L .45641 .6974 L F
.4551 .56728 m .45502 .56002 L .45509 .56724 L F
.4551 .56728 m .45509 .56724 L .45641 .6974 L F
.4555 .57059 m .45555 .57118 L .45551 .57065 L 0 .364 .996 .038 k
F
.4555 .57059 m .45551 .57065 L .45549 .57047 L F
.45394 .55257 m .45611 .56173 L .45409 .55431 L .5 .5 .5 1 k
F
.45607 .57877 m .45626 .58132 L .45606 .57846 L 0 .364 .996 .038 k
F
.45607 .57877 m .45606 .57846 L .45597 .57735 L F
.45497 .55982 m .45556 .56178 L .45502 .56002 L .5 .5 .5 1 k
F
.45441 .55767 m .45531 .56089 L .45497 .55982 L F
.45531 .56089 m .45556 .56178 L .45497 .55982 L F
.45607 .57877 m .45667 .58709 L .45626 .58132 L 0 .364 .996 .038 k
F
.44658 .55299 m .4486 .53951 L .44844 .54067 L 0 .996 .996 .122 k
F
.44417 .55294 m .44457 .55608 L .44415 .5531 L .5 .5 .5 1 k
F
.44457 .55608 m .44492 .55885 L .44454 .55608 L F
.44407 .55636 m .44438 .55907 L .44404 .55637 L F
.44357 .55665 m .44383 .55924 L .44354 .55665 L F
.43267 .54892 m .43313 .55303 L .43265 .54919 L F
.43313 .55303 m .43326 .55422 L .43311 .55299 L F
.43313 .55303 m .43311 .55299 L .43265 .54919 L F
.43628 .54165 m .4365 .54273 L .43603 .54009 L 0 .718 .996 .147 k
F
.4365 .54273 m .43637 .54183 L .43603 .54009 L F
.43628 .54165 m .43603 .54009 L .43577 .53874 L F
.43654 .5432 m .4368 .54364 L .43628 .54165 L 0 .996 .996 .024 k
F
.70823 .71191 m .70199 .58912 L .7082 .71194 L .129 .996 .996 .507 k
F
.70889 .71116 m .70199 .58912 L .70823 .71191 L F
.70889 .71116 m .70261 .58741 L .70199 .58912 L F
.29336 .55709 m .29691 .55256 L .29611 .56254 L 0 .328 .996 .091 k
F
.44516 .56724 m .4479 .57692 L .44461 .56924 L 0 .996 .996 .455 k
F
.70956 .71038 m .70309 .5831 L .70261 .58741 L .137 .996 .996 .507 k
F
.7102 .70959 m .70309 .5831 L .70957 .71032 L .145 .996 .996 .507 k
F
.33571 .57174 m .33934 .5621 L .33875 .56663 L 0 .069 .996 .016 k
F
.37454 .54575 m .37606 .54104 L .37571 .54374 L 0 .118 .996 .007 k
F
.37275 .54885 m .37455 .54459 L .37454 .54575 L F
.37455 .54459 m .37606 .54104 L .37454 .54575 L F
.37443 .53798 m .37461 .53898 L .37395 .53756 L 0 .996 .996 .034 k
F
.37334 .5437 m .37626 .54057 L .37275 .54885 L 0 .738 .996 .083 k
F
.37606 .54104 m .37626 .54057 L .37617 .54106 L 0 .118 .996 .007 k
F
.37606 .54104 m .37617 .54106 L .37571 .54374 L F
.37219 .55214 m .37571 .54374 L .37506 .55178 L 0 .183 .996 .058 k
F
.37275 .54885 m .37571 .54374 L .37219 .55214 L 0 .118 .996 .007 k
F
.37334 .5437 m .37662 .54741 L .37626 .54057 L 0 .738 .996 .083 k
F
.37395 .53756 m .37662 .54741 L .37334 .5437 L 0 .808 .996 .001 k
F
.37483 .54081 m .37701 .55293 L .37662 .54741 L F
.37459 .54077 m .37701 .55293 L .37483 .54081 L F
.37461 .53898 m .37701 .55293 L .37459 .54077 L 0 .996 .996 .034 k
F
.37395 .53756 m .37459 .54077 L .37483 .54081 L 0 .808 .996 .001 k
F
.37461 .53898 m .37459 .54077 L .37395 .53756 L 0 .996 .996 .034 k
F
.38998 .57087 m .39336 .56838 L .39277 .57362 L 0 .199 .996 .09 k
F
.39055 .56641 m .39336 .56838 L .38998 .57087 L 0 .222 .996 .074 k
F
.36352 .57404 m .3669 .57246 L .36635 .57581 L 0 .089 .996 .092 k
F
.36401 .57368 m .3669 .57246 L .36352 .57404 L 0 .022 .996 .048 k
F
.74993 .5505 m .7516 .53827 L .74915 .54985 L 0 .996 .996 .764 k
F
.76112 .69966 m .7516 .53827 L .76183 .69888 L 0 .996 .996 .466 k
F
.76183 .69888 m .7516 .53827 L .76185 .69886 L F
.76185 .69886 m .7516 .53827 L .75235 .53843 L .996 .996 .996 .507 k
F
.74993 .5505 m .75235 .53843 L .7516 .53827 L 0 .996 .996 .764 k
F
.06683 .56674 m .07037 .56614 L .06973 .57027 L 0 .224 .996 .11 k
F
.06747 .5626 m .07037 .56614 L .06683 .56674 L 0 .276 .996 .086 k
F
.29247 .53669 m .29525 .55315 L .29507 .54623 L 0 .594 .996 .008 k
F
.10273 .74528 m .10514 .72172 L .10319 .7451 L 0 .996 .996 .266 k
F
.10319 .7451 m .10514 .72172 L .1037 .74478 L 0 .996 .996 .175 k
F
.1037 .74478 m .10514 .72172 L .10397 .74474 L F
.07491 .54647 m .07916 .53748 L .07799 .54796 L 0 .242 .996 .075 k
F
.07597 .53747 m .07916 .53748 L .07491 .54647 L 0 .52 .996 .066 k
F
.07597 .53747 m .0786 .5476 L .07916 .53748 L F
.26803 .57433 m .27154 .57179 L .27094 .57602 L 0 .133 .996 .086 k
F
.26857 .57149 m .27154 .57179 L .26803 .57433 L 0 .165 .996 .067 k
F
.74061 .55927 m .74465 .57318 L .7439 .57309 L 0 .996 .996 .938 k
F
.74129 .55835 m .74465 .57318 L .74061 .55927 L 0 .996 .996 .369 k
F
.08962 .5615 m .09213 .57335 L .09235 .56693 L 0 .507 .996 .032 k
F
.08943 .56744 m .09213 .57335 L .08962 .5615 L 0 .808 .996 .007 k
F
.08446 .55395 m .08698 .5621 L .08465 .54816 L 0 .996 .996 .048 k
F
.44516 .56724 m .44845 .57578 L .4479 .57692 L 0 .996 .996 .455 k
F
.4457 .56517 m .44845 .57578 L .44516 .56724 L 0 .996 .996 .468 k
F
.26619 .5672 m .26986 .56084 L .26919 .5668 L 0 .134 .996 .061 k
F
.26673 .56432 m .26986 .56084 L .26619 .5672 L 0 .123 .996 .04 k
F
.04891 .56553 m .05217 .56822 L .05212 .56568 L 0 .996 .996 .073 k
F
.05217 .56822 m .05541 .56803 L .05212 .56568 L 0 0 .996 .069 k
F
.09213 .57335 m .09527 .57388 L .09235 .56693 L 0 .97 .996 .064 k
F
.09286 .55107 m .09606 .5508 L .09344 .54022 L 0 .556 .996 .067 k
F
.22741 .57233 m .23064 .57597 L .23012 .5784 L .04 .684 .909 .148 k
F
.22795 .56938 m .23064 .57597 L .22741 .57233 L 0 .376 .996 .108 k
F
.29774 .57462 m .30128 .57037 L .30072 .57359 L 0 0 .996 .037 k
F
.70891 .71112 m .70261 .58741 L .70889 .71116 L .137 .996 .996 .507 k
F
.70956 .71038 m .70261 .58741 L .70891 .71112 L F
.05217 .56822 m .05596 .56492 L .05541 .56803 L 0 0 .996 .069 k
F
.05282 .56401 m .05596 .56492 L .05217 .56822 L 0 .214 .996 .074 k
F
.33011 .56394 m .33059 .56507 L .32972 .56124 L 0 .996 .547 .315 k
F
.3305 .56131 m .33239 .56983 L .33202 .56675 L 0 .996 .996 .006 k
F
.33052 .56202 m .33239 .56983 L .3305 .56131 L F
.32972 .56124 m .33239 .56983 L .32938 .55726 L .5 .5 .5 1 k
F
.33239 .56983 m .33523 .57246 L .33202 .56675 L .215 .263 .413 .117 k
F
.33202 .56675 m .33523 .57246 L .33484 .56969 L 0 .996 .996 .024 k
F
.33398 .5713 m .33571 .57174 L .33523 .57246 L .215 .263 .413 .117 k
F
.33239 .56983 m .33337 .57039 L .33395 .57126 L F
.33337 .57039 m .33571 .57174 L .33398 .5713 L F
.33284 .57039 m .33571 .57174 L .33239 .56983 L 0 .061 .996 .086 k
F
.33334 .56911 m .33398 .56895 L .33284 .57039 L 0 .088 .996 .056 k
F
.33398 .56895 m .33627 .56838 L .33397 .56973 L F
.33398 .56895 m .33397 .56973 L .33284 .57039 L F
.33395 .57127 m .33395 .57126 L .33398 .5713 L .215 .263 .413 .117 k
F
.33239 .56983 m .33395 .57126 L .33395 .57127 L F
.33028 .56303 m .33284 .57039 L .33239 .56983 L .5 .5 .5 1 k
F
.33055 .56366 m .33284 .57039 L .33028 .56303 L F
.33181 .56797 m .33192 .56821 L .33056 .56369 L 0 .996 .547 .315 k
F
.33059 .56507 m .33181 .56797 L .33056 .56369 L F
.33192 .56821 m .33228 .56876 L .33056 .56369 L F
.32972 .56124 m .33055 .56366 L .33028 .56303 L .5 .5 .5 1 k
F
.33059 .56507 m .33056 .56369 L .32972 .56124 L 0 .996 .547 .315 k
F
.33192 .56821 m .33284 .57039 L .33228 .56876 L F
.33011 .56394 m .33334 .56911 L .33284 .57039 L F
.33052 .56558 m .33231 .56782 L .33011 .56394 L .049 .233 .897 .089 k
F
.33231 .56782 m .33334 .56911 L .33184 .56671 L F
.33231 .56782 m .33184 .56671 L .33011 .56394 L F
.32938 .55726 m .33052 .56202 L .3305 .56131 L 0 .996 .996 .006 k
F
.09573 .57569 m .10004 .56518 L .09936 .56992 L 0 .037 .996 .023 k
F
.09639 .57127 m .10004 .56518 L .09573 .57569 L 0 .105 .996 .033 k
F
.25028 .57224 m .25361 .57383 L .2533 .57182 L 0 .996 .996 .093 k
F
.31493 .55875 m .31804 .56721 L .3178 .5606 L 0 .606 .996 .047 k
F
.31804 .56721 m .32105 .5645 L .3178 .5606 L 0 .996 .996 .151 k
F
.26803 .57433 m .27094 .57602 L .26761 .5745 L 0 .133 .996 .086 k
F
.09535 .57667 m .09936 .56992 L .09891 .57175 L 0 .12 .996 .013 k
F
.3496 .57383 m .35308 .56906 L .35251 .57292 L 0 .007 .996 .051 k
F
.35012 .57205 m .35308 .56906 L .3496 .57383 L 0 .071 .996 .034 k
F
.06106 .56241 m .06527 .55429 L .06439 .56109 L 0 .143 .996 .061 k
F
.06178 .55742 m .06527 .55429 L .06106 .56241 L 0 .166 .996 .054 k
F
.44625 .56315 m .44899 .57458 L .4457 .56517 L 0 .996 .996 .531 k
F
.38945 .57226 m .39277 .57362 L .39223 .57651 L .001 .296 .969 .127 k
F
.70888 .55753 m .71249 .56504 L .71146 .55948 L 0 .799 .996 .032 k
F
.38998 .57087 m .39277 .57362 L .38945 .57226 L 0 .199 .996 .09 k
F
.31226 .55086 m .31519 .56467 L .31493 .55875 L 0 .641 .996 .009 k
F
.31253 .55624 m .31519 .56467 L .31226 .55086 L 0 .996 .996 .006 k
F
.32714 .54998 m .33011 .56394 L .32972 .56124 L 0 .996 .996 .04 k
F
.32746 .55491 m .33011 .56394 L .32714 .54998 L 0 .996 .996 .112 k
F
.44758 .70919 m .44736 .57745 L .44793 .70869 L .5 .5 .5 1 k
F
.44793 .70869 m .44736 .57745 L .44807 .7084 L F
.44807 .7084 m .44736 .57745 L .4479 .57692 L F
.34777 .54823 m .35139 .53822 L .35065 .54873 L 0 .23 .996 .063 k
F
.34572 .53349 m .34855 .53613 L .34497 .54443 L 0 .562 .996 .043 k
F
.34572 .53349 m .34581 .53377 L .34855 .53613 L F
.34855 .53613 m .35129 .53849 L .34777 .54823 L 0 .684 .996 .041 k
F
.34497 .54443 m .34855 .53613 L .34777 .54823 L 0 .298 .996 .077 k
F
.34581 .53377 m .34882 .5442 L .34855 .53613 L 0 .562 .996 .043 k
F
.34855 .53613 m .35139 .53822 L .35129 .53849 L 0 .684 .996 .041 k
F
.34855 .53613 m .35173 .54343 L .35139 .53822 L F
.73891 .55954 m .74129 .55835 L .73831 .56177 L .014 0 .996 0 k
F
.73891 .55954 m .74192 .55652 L .74129 .55835 L F
.74129 .55835 m .74528 .5714 L .74465 .57318 L 0 .996 .996 .369 k
F
.74192 .55652 m .74528 .5714 L .74129 .55835 L 0 .996 .996 .251 k
F
.44625 .56315 m .44954 .5735 L .44899 .57458 L 0 .996 .996 .531 k
F
.4468 .56106 m .44954 .5735 L .44625 .56315 L 0 .996 .996 .534 k
F
.73511 .57405 m .73689 .56257 L .73436 .57374 L 0 .996 .996 .697 k
F
.05663 .54906 m .0599 .53985 L .06014 .54589 L 0 .177 .996 .055 k
F
.0599 .53985 m .06076 .54053 L .06014 .54589 L F
.05788 .53807 m .06129 .53593 L .06041 .53842 L 0 .631 .996 .079 k
F
.05788 .53807 m .06041 .53842 L .05663 .54906 L F
.05474 .53715 m .05788 .53807 L .05338 .54932 L 0 .996 .996 .062 k
F
.05474 .53715 m .05536 .53772 L .05788 .53807 L F
.05338 .54932 m .05788 .53807 L .05663 .54906 L 0 .221 .996 .067 k
F
.05536 .53772 m .05798 .54012 L .05788 .53807 L 0 .996 .996 .062 k
F
.06129 .53593 m .06391 .5427 L .06014 .54589 L 0 .473 .996 .028 k
F
.05798 .54012 m .0609 .54353 L .05805 .53837 L 0 .518 .996 .045 k
F
.05789 .53824 m .05805 .53837 L .05788 .53807 L F
.05798 .54012 m .05805 .53837 L .05789 .53824 L F
.0599 .53985 m .06129 .53593 L .06076 .54053 L 0 .177 .996 .055 k
F
.05788 .53807 m .0609 .54353 L .06129 .53593 L 0 .631 .996 .079 k
F
.06129 .53593 m .06358 .54973 L .06391 .5427 L 0 .473 .996 .028 k
F
.0609 .54353 m .06358 .54973 L .06129 .53593 L 0 .547 .996 .022 k
F
.33444 .56316 m .33815 .55088 L .3375 .55739 L 0 .122 .996 .022 k
F
.33502 .55887 m .33815 .55088 L .33444 .56316 L 0 .154 .996 .013 k
F
.7176 .57353 m .71925 .55863 L .71663 .56902 L 0 .996 .996 .275 k
F
.7176 .57353 m .72014 .56168 L .71925 .55863 L F
.2815 .5705 m .28346 .57062 L .283 .57145 L .206 .034 .502 .035 k
F
.2819 .57016 m .28346 .57062 L .2815 .5705 L F
.28011 .56963 m .2819 .57016 L .2815 .5705 L F
.28046 .57167 m .28346 .57062 L .28011 .56963 L .047 0 .996 0 k
F
.28046 .57167 m .28326 .56893 L .28346 .57062 L F
.28326 .56893 m .28399 .56822 L .28361 .56995 L F
.28326 .56893 m .28361 .56995 L .28346 .57062 L F
.2809 .57134 m .28301 .56921 L .28046 .57167 L 0 .019 .996 .032 k
F
.28301 .56921 m .28274 .56944 L .28046 .57167 L F
.28147 .56778 m .28245 .56654 L .2809 .57134 L 0 .116 .996 .036 k
F
.28245 .56654 m .28459 .56383 L .28278 .56751 L F
.28245 .56654 m .28278 .56751 L .2809 .57134 L F
.28301 .56921 m .28399 .56822 L .28274 .56944 L 0 .019 .996 .032 k
F
.05142 .55285 m .05413 .56165 L .05466 .55261 L 0 .541 .996 .067 k
F
.05413 .56165 m .05746 .56047 L .05466 .55261 L 0 .773 .996 .079 k
F
.29457 .56867 m .29774 .57462 L .29734 .57371 L 0 .996 .996 .133 k
F
.31804 .56721 m .32082 .56654 L .32105 .5645 L 0 .996 .996 .151 k
F
.32082 .56654 m .32133 .56585 L .32105 .5645 L F
.31841 .56988 m .32144 .56639 L .31804 .56721 L 0 .054 .996 .016 k
F
.3189 .56886 m .32196 .56455 L .31902 .56896 L 0 .053 .996 .023 k
F
.31854 .56961 m .31902 .56896 L .31841 .56988 L F
.3189 .56886 m .31902 .56896 L .31854 .56961 L F
.32082 .56654 m .32144 .56639 L .32133 .56585 L 0 .996 .996 .151 k
F
.29494 .57053 m .29774 .57462 L .29457 .56867 L .1 .348 .834 .079 k
F
.7508 .55242 m .75235 .53843 L .74993 .5505 L 0 .996 .996 .674 k
F
.76185 .69886 m .75235 .53843 L .76255 .69809 L .996 .996 .996 .507 k
F
.76255 .69809 m .75235 .53843 L .76257 .69807 L F
.76257 .69807 m .75235 .53843 L .75312 .53877 L .5 .5 .5 1 k
F
.7508 .55242 m .75312 .53877 L .75235 .53843 L 0 .996 .996 .674 k
F
.26571 .56873 m .26919 .5668 L .26857 .57149 L 0 .19 .996 .095 k
F
.26619 .5672 m .26919 .5668 L .26571 .56873 L 0 .134 .996 .061 k
F
.37446 .55764 m .37785 .55574 L .37719 .5643 L 0 .371 .996 .102 k
F
.37506 .55178 m .37785 .55574 L .37446 .55764 L 0 .296 .996 .08 k
F
.44402 .56051 m .44735 .55854 L .4468 .56106 L .047 0 .996 .01 k
F
.4468 .56106 m .45008 .57233 L .44954 .5735 L 0 .996 .996 .534 k
F
.44735 .55854 m .45008 .57233 L .4468 .56106 L 0 .996 .996 .419 k
F
.29507 .54623 m .29799 .55921 L .29786 .55064 L 0 .52 .996 .036 k
F
.29799 .55921 m .30092 .55956 L .29786 .55064 L 0 .673 .996 .058 k
F
.73948 .55661 m .74192 .55652 L .73891 .55954 L .061 0 .996 0 k
F
.73948 .55661 m .74251 .55414 L .74192 .55652 L F
.74192 .55652 m .74581 .56804 L .74528 .5714 L 0 .996 .996 .251 k
F
.74251 .55414 m .74581 .56804 L .74192 .55652 L 0 .996 .996 .208 k
F
.73063 .57715 m .73255 .56791 L .72967 .57321 L 0 .996 .996 .185 k
F
.73063 .57715 m .73349 .57149 L .73255 .56791 L F
.44456 .55999 m .4479 .5552 L .44735 .55854 L 0 0 .996 .035 k
F
.4479 .5552 m .45063 .57053 L .44735 .55854 L 0 .996 .996 .287 k
F
.4479 .5552 m .45118 .56736 L .45063 .57053 L F
.25113 .57143 m .25482 .56529 L .25414 .57129 L 0 .141 .996 .064 k
F
.25178 .56625 m .25482 .56529 L .25113 .57143 L 0 .176 .996 .058 k
F
.09132 .55898 m .09538 .5518 L .09416 .56323 L 0 .301 .996 .085 k
F
.31947 .56504 m .32322 .55316 L .32256 .55977 L 0 .118 .996 .026 k
F
.3201 .55945 m .32322 .55316 L .31947 .56504 L 0 .139 .996 .024 k
F
.30997 .54492 m .31286 .55997 L .31253 .55624 L 0 .996 .996 .003 k
F
.31024 .55023 m .31286 .55997 L .30997 .54492 L 0 .996 .996 .05 k
F
.07183 .56244 m .0747 .56976 L .07497 .56315 L 0 .585 .996 .061 k
F
.0747 .56976 m .07806 .56783 L .07497 .56315 L 0 .996 .996 .13 k
F
.44735 .55854 m .45063 .57053 L .45008 .57233 L 0 .996 .996 .419 k
F
.37342 .56056 m .3766 .56951 L .37607 .57141 L 0 .996 .996 .34 k
F
.06391 .5427 m .06613 .55736 L .06639 .55104 L 0 .492 .996 .018 k
F
.06358 .54973 m .06613 .55736 L .06391 .5427 L 0 .658 .996 .007 k
F
.26529 .56882 m .26857 .57149 L .26803 .57433 L 0 .486 .971 .149 k
F
.26571 .56873 m .26857 .57149 L .26529 .56882 L 0 .19 .996 .095 k
F
.29525 .55315 m .29799 .55921 L .29507 .54623 L 0 .654 .996 .014 k
F
.74003 .55352 m .74251 .55414 L .73948 .55661 L .073 0 .996 0 k
F
.74003 .55352 m .7431 .55165 L .74251 .55414 L F
.2809 .57134 m .28459 .56383 L .28399 .56822 L 0 .019 .996 .032 k
F
.3766 .56951 m .38004 .56502 L .37944 .57057 L 0 .153 .996 .072 k
F
.37719 .5643 m .38004 .56502 L .3766 .56951 L 0 .202 .996 .066 k
F
.31519 .56467 m .31804 .56721 L .31493 .55875 L 0 .996 .996 .029 k
F
.0899 .54821 m .09286 .55107 L .09037 .53889 L 0 .527 .996 .048 k
F
.36556 .5482 m .3688 .55393 L .36844 .54759 L 0 .684 .996 .064 k
F
.36322 .56665 m .36679 .55689 L .36617 .56346 L 0 .12 .996 .037 k
F
.36386 .55954 m .36679 .55689 L .36322 .56665 L 0 .168 .996 .045 k
F
.34196 .55175 m .34497 .56544 L .34458 .56211 L 0 .996 .996 .007 k
F
.3423 .55662 m .34497 .56544 L .34196 .55175 L 0 .996 .996 .051 k
F
.71639 .7024 m .70888 .55753 L .7162 .70246 L 0 .996 .996 .996 k
F
.71703 .70169 m .70888 .55753 L .71639 .7024 L F
.71703 .70169 m .70983 .56183 L .70888 .55753 L F
.70983 .56183 m .71249 .56504 L .70888 .55753 L 0 .817 .996 .021 k
F
.37025 .55486 m .37395 .53756 L .37334 .5437 L 0 .313 .996 .001 k
F
.37266 .532 m .37301 .53396 L .37206 .53756 L 0 .996 .996 .034 k
F
.37099 .54943 m .37296 .54153 L .37032 .55449 L .5 .5 .5 1 k
F
.37296 .54153 m .37395 .53756 L .37302 .54189 L F
.37296 .54153 m .37302 .54189 L .37032 .55449 L F
.37099 .54943 m .3743 .53841 L .37395 .53756 L F
.3743 .53841 m .37443 .53798 L .37427 .53784 L F
.3743 .53841 m .37427 .53784 L .37395 .53756 L F
.37106 .54929 m .37437 .53819 L .37099 .54943 L F
.37437 .53819 m .37443 .53798 L .37437 .53819 L F
.37437 .53819 m .37437 .53819 L .37099 .54943 L F
.37083 .55005 m .37099 .54943 L .37025 .55486 L F
.37083 .55005 m .37106 .54929 L .37099 .54943 L F
.37099 .54943 m .37032 .55449 L .37025 .55486 L F
.37144 .54406 m .37427 .5383 L .37083 .55005 L 0 .996 .996 .131 k
F
.37427 .5383 m .37428 .53834 L .37083 .55005 L F
.37433 .53818 m .37437 .53819 L .37083 .55005 L F
.37427 .5383 m .37433 .53818 L .37428 .53834 L F
.37144 .54406 m .37484 .54247 L .37433 .53818 L F
.37206 .53756 m .37484 .54247 L .37144 .54406 L 0 .807 .996 .012 k
F
.37419 .54132 m .37525 .54659 L .37484 .54247 L F
.37408 .54327 m .37525 .54659 L .37419 .54132 L F
.37451 .5424 m .37525 .54659 L .37408 .54327 L 0 .996 .996 .034 k
F
.3744 .54261 m .37457 .54365 L .37451 .5424 L F
.37219 .5378 m .37408 .54327 L .37419 .54132 L 0 .807 .996 .012 k
F
.37214 .53779 m .37408 .54327 L .37219 .5378 L F
.37301 .53396 m .37451 .5424 L .37241 .53855 L 0 .996 .996 .034 k
F
.37451 .5424 m .37408 .54327 L .37241 .53855 L F
.37206 .53756 m .37214 .53779 L .37219 .5378 L 0 .807 .996 .012 k
F
.37301 .53396 m .37241 .53855 L .37206 .53756 L 0 .996 .996 .034 k
F
.37268 .53208 m .3744 .54261 L .37451 .5424 L F
.37266 .532 m .37268 .53207 L .37268 .53208 L F
.37268 .53207 m .37457 .54365 L .37268 .53208 L F
.37433 .53818 m .37443 .53798 L .37437 .53819 L 0 .996 .996 .131 k
F
.37433 .53818 m .37484 .54247 L .37443 .53798 L F
.37451 .5424 m .37567 .55037 L .37525 .54659 L 0 .996 .996 .034 k
F
.37457 .54365 m .37567 .55037 L .37451 .5424 L F
.36897 .54801 m .37237 .53327 L .37206 .53756 L 0 .321 .996 .001 k
F
.37237 .53327 m .37251 .53268 L .37244 .53339 L F
.37237 .53327 m .37244 .53339 L .37206 .53756 L F
.37251 .53268 m .37257 .53276 L .37206 .53756 L F
.37263 .53214 m .37265 .5321 L .37206 .53756 L F
.36958 .5422 m .37266 .532 L .36897 .54801 L 0 .996 .996 .163 k
F
.37251 .53268 m .37263 .53214 L .37257 .53276 L 0 .321 .996 .001 k
F
.37263 .53214 m .37266 .532 L .37265 .5321 L F
.36587 .55651 m .3688 .55393 L .36556 .5482 L 0 .996 .996 .104 k
F
.36837 .55341 m .37206 .53756 L .37144 .54406 L 0 .204 .996 .006 k
F
.36897 .54801 m .37206 .53756 L .36837 .55341 L 0 .321 .996 .001 k
F
.36958 .5422 m .37306 .53694 L .37266 .532 L 0 .996 .996 .163 k
F
.3702 .53604 m .37306 .53694 L .36958 .5422 L 0 .754 .996 .051 k
F
.3704 .53611 m .37346 .54169 L .37306 .53694 L F
.3702 .53604 m .37032 .53625 L .3704 .53611 L F
.37032 .53625 m .37346 .54169 L .3704 .53611 L F
.37078 .53001 m .37346 .54169 L .3702 .53604 L 0 .996 .996 .004 k
F
.37082 .52958 m .37164 .53337 L .37078 .53001 L F
.37164 .53337 m .37346 .54169 L .37078 .53001 L F
.36717 .54625 m .37082 .52958 L .3702 .53604 L 0 .252 .996 .003 k
F
.3671 .54651 m .36719 .54609 L .36717 .54625 L F
.36719 .54609 m .37082 .52958 L .36717 .54625 L F
.36899 .5261 m .36912 .52657 L .36836 .53272 L 0 .996 .996 .018 k
F
.36772 .54031 m .36786 .53982 L .3671 .54651 L 0 .996 .996 .305 k
F
.36786 .53982 m .37082 .52958 L .36719 .54609 L F
.36786 .53982 m .36719 .54609 L .3671 .54651 L F
.37098 .53042 m .37204 .53609 L .37102 .53048 L 0 .996 .996 .004 k
F
.36786 .53982 m .37104 .53239 L .37073 .5299 L 0 .996 .996 .305 k
F
.37104 .53239 m .37126 .53188 L .37073 .5299 L F
.368 .53964 m .37105 .5324 L .36786 .53982 L F
.37105 .5324 m .37126 .53188 L .37104 .53239 L F
.37105 .5324 m .37104 .53239 L .36786 .53982 L F
.37085 .532 m .37126 .53188 L .371 .53251 L 0 .867 .996 .072 k
F
.37091 .53198 m .37167 .53621 L .37126 .53188 L F
.36772 .54031 m .368 .53964 L .36786 .53982 L 0 .996 .996 .305 k
F
.36836 .53272 m .37085 .532 L .36772 .54031 L 0 .867 .996 .072 k
F
.37085 .532 m .371 .53251 L .36772 .54031 L F
.36836 .53272 m .37167 .53621 L .37091 .53198 L F
.36923 .527 m .37141 .53523 L .36859 .53296 L 0 .996 .996 .018 k
F
.37141 .53523 m .37167 .53621 L .37111 .53562 L F
.37141 .53523 m .37111 .53562 L .36859 .53296 L F
.36946 .52808 m .37171 .53756 L .36956 .52827 L F
.37171 .53756 m .3721 .53923 L .37169 .53747 L F
.37171 .53756 m .37169 .53747 L .36956 .52827 L F
.37141 .53523 m .3721 .53923 L .37167 .53621 L F
.36956 .52827 m .37169 .53747 L .37141 .53523 L F
.37169 .53747 m .3721 .53923 L .37141 .53523 L F
.37126 .53188 m .37144 .53284 L .37082 .52958 L 0 .996 .996 .087 k
F
.37073 .5299 m .37126 .53188 L .37082 .52958 L 0 .996 .996 .305 k
F
.37204 .53609 m .37387 .54588 L .37208 .53625 L 0 .996 .996 .004 k
F
.37204 .53609 m .37208 .53625 L .37102 .53048 L F
.36912 .52657 m .36923 .527 L .3685 .53286 L 0 .996 .996 .018 k
F
.36923 .527 m .36859 .53296 L .3685 .53286 L F
.36912 .52657 m .3685 .53286 L .36836 .53272 L F
.36899 .5261 m .36946 .52808 L .36956 .52827 L F
.37102 .53048 m .37387 .54588 L .37346 .54169 L 0 .996 .996 .004 k
F
.37082 .52958 m .37098 .53042 L .37102 .53048 L F
.3697 .5576 m .37334 .5437 L .37275 .54885 L 0 .235 .996 .003 k
F
.3716 .53375 m .37387 .54588 L .37163 .53391 L 0 .996 .996 .087 k
F
.37218 .53683 m .37387 .54588 L .3716 .53375 L F
.37218 .53683 m .37324 .54277 L .37341 .5434 L F
.37237 .53805 m .3743 .54879 L .37218 .53683 L F
.37341 .5434 m .3743 .54879 L .37387 .54588 L F
.37324 .54277 m .3743 .54879 L .37341 .5434 L F
.37144 .53284 m .37163 .53391 L .37082 .52958 L F
.37167 .53621 m .37262 .54076 L .37126 .53188 L .5 .5 .5 1 k
F
.37262 .54076 m .3743 .54879 L .37308 .54196 L F
.37262 .54076 m .37308 .54196 L .37126 .53188 L F
.37272 .54123 m .37479 .5495 L .3743 .54879 L F
.37167 .53621 m .37294 .54164 L .37272 .54123 L F
.37387 .54588 m .37654 .55651 L .37346 .54169 L F
.37294 .54164 m .37479 .5495 L .37272 .54123 L F
.37465 .54713 m .37654 .55651 L .3761 .55376 L 0 .996 .996 .066 k
F
.37346 .54169 m .37493 .54878 L .37465 .54713 L F
.37493 .54878 m .37654 .55651 L .37465 .54713 L F
.3743 .54879 m .37585 .55405 L .37387 .54588 L 0 .996 .996 .829 k
F
.37567 .55037 m .37615 .55215 L .37525 .54659 L .5 .5 .5 1 k
F
.37501 .54132 m .37743 .55678 L .37701 .55293 L 0 .996 .996 .034 k
F
.37504 .54162 m .37743 .55678 L .37501 .54132 L F
.37495 .54122 m .37743 .55678 L .37482 .54026 L F
.37525 .54659 m .37627 .55148 L .37484 .54247 L .5 .5 .5 1 k
F
.37484 .54247 m .37743 .55678 L .37443 .53798 L F
.37743 .55678 m .38015 .56482 L .37701 .55293 L F
.37627 .55148 m .37701 .55497 L .37577 .54758 L F
.37701 .55497 m .37788 .55916 L .37729 .55593 L F
.37743 .55678 m .37816 .55881 L .3785 .55994 L F
.37937 .56008 m .38015 .56482 L .37972 .56115 L 0 .996 .996 .002 k
F
.37857 .55884 m .38015 .56482 L .37937 .56008 L F
.38015 .56482 m .38305 .56318 L .37972 .56115 L 0 .567 .996 .348 k
F
.37972 .56115 m .38305 .56318 L .3826 .56029 L 0 .996 .996 .084 k
F
.3817 .56202 m .38468 .55544 L .38134 .56401 L 0 .138 .996 .01 k
F
.38063 .56454 m .38202 .56373 L .38069 .56451 L 0 .567 .996 .348 k
F
.38202 .56373 m .38355 .56283 L .38205 .56372 L F
.38202 .56373 m .38205 .56372 L .38069 .56451 L F
.38284 .5633 m .38355 .56283 L .38305 .56318 L F
.38069 .56451 m .3824 .56351 L .38284 .5633 L F
.3824 .56351 m .38355 .56283 L .38284 .5633 L F
.38015 .56482 m .38063 .56454 L .38069 .56451 L F
.38064 .56568 m .38355 .56283 L .38015 .56482 L 0 0 .996 .01 k
F
.38116 .56448 m .38153 .56391 L .38064 .56568 L 0 .063 .996 .017 k
F
.38153 .56391 m .3841 .55994 L .38176 .56383 L F
.38153 .56391 m .38176 .56383 L .38064 .56568 L F
.38125 .56406 m .38134 .56401 L .38116 .56448 L 0 .138 .996 .01 k
F
.3817 .56202 m .38134 .56401 L .38125 .56406 L F
.3785 .55994 m .38064 .56568 L .37968 .56341 L .5 .5 .5 1 k
F
.37788 .55916 m .38023 .56471 L .37766 .5574 L 0 .996 .539 .334 k
F
.38023 .56471 m .38064 .56568 L .38028 .56469 L F
.37828 .5592 m .38064 .56568 L .3785 .55994 L .5 .5 .5 1 k
F
.37816 .55881 m .3784 .55947 L .37828 .5592 L F
.3784 .55947 m .38064 .56568 L .37828 .5592 L F
.38023 .56471 m .38028 .56469 L .37766 .5574 L 0 .996 .539 .334 k
F
.37982 .56374 m .38116 .56448 L .38064 .56568 L F
.37788 .55916 m .37884 .56071 L .37982 .56374 L F
.37884 .56071 m .38116 .56448 L .37982 .56374 L F
.37836 .56045 m .37972 .56241 L .37788 .55916 L .062 .305 .881 .093 k
F
.37972 .56241 m .37927 .56141 L .37788 .55916 L F
.37788 .55916 m .37766 .5574 L .37751 .55717 L 0 .996 .539 .334 k
F
.37751 .55717 m .37766 .5574 L .37743 .55678 L F
.37526 .5448 m .37788 .55916 L .37743 .55678 L .5 .5 .5 1 k
F
.37534 .54525 m .37788 .55916 L .37526 .5448 L F
.37523 .5446 m .37788 .55916 L .37506 .54369 L F
.37701 .55497 m .37729 .55593 L .37577 .54758 L F
.37506 .54369 m .37534 .54525 L .37526 .5448 L F
.37484 .54247 m .37523 .5446 L .37506 .54369 L F
.37627 .55148 m .37577 .54758 L .37484 .54247 L F
.37525 .54659 m .37719 .55523 L .37788 .55916 L F
.3761 .55376 m .37774 .5581 L .37567 .55037 L F
.37719 .55523 m .37836 .56045 L .37788 .55916 L F
.37768 .55791 m .37836 .56045 L .37745 .5564 L F
.37768 .55791 m .37745 .5564 L .37734 .55606 L F
.37615 .55215 m .37768 .55791 L .37584 .54922 L F
.37768 .55791 m .37719 .55523 L .37584 .54922 L F
.37615 .55215 m .37584 .54922 L .37525 .54659 L F
.38078 .56394 m .3817 .56202 L .38116 .56448 L .062 .305 .881 .093 k
F
.37972 .56241 m .38116 .56448 L .37927 .56141 L F
.37902 .56141 m .37939 .56094 L .38078 .56394 L F
.37662 .54741 m .37972 .56115 L .37935 .55445 L 0 .617 .996 .013 k
F
.37701 .55293 m .37972 .56115 L .37662 .54741 L 0 .996 .996 .002 k
F
.37939 .56094 m .3817 .56202 L .38078 .56394 L .062 .305 .881 .093 k
F
.37933 .56091 m .37939 .56094 L .37902 .56141 L F
.37836 .56045 m .37933 .56091 L .37902 .56141 L F
.37884 .56104 m .3817 .56202 L .37836 .56045 L 0 .015 .996 .08 k
F
.37884 .56104 m .38225 .55884 L .3817 .56202 L F
.37934 .56106 m .38225 .55884 L .37884 .56104 L 0 0 .996 .032 k
F
.38011 .56047 m .38282 .55517 L .38225 .55884 L F
.37934 .56106 m .38067 .5588 L .38011 .56047 L F
.38067 .5588 m .38282 .55517 L .38011 .56047 L F
.37985 .56027 m .3822 .55624 L .37934 .56106 L 0 .082 .996 .012 k
F
.3822 .55624 m .38193 .55668 L .37934 .56106 L F
.38039 .55814 m .38304 .55176 L .37985 .56027 L 0 .166 .996 .007 k
F
.38304 .55176 m .38339 .55092 L .38279 .5525 L F
.38304 .55176 m .38279 .5525 L .37985 .56027 L F
.3822 .55624 m .38282 .55517 L .38193 .55668 L 0 .082 .996 .012 k
F
.37598 .55155 m .37884 .56104 L .37836 .56045 L .5 .5 .5 1 k
F
.37774 .5581 m .37884 .56104 L .37777 .5575 L F
.37628 .55241 m .37884 .56104 L .37598 .55155 L F
.37777 .5575 m .37884 .56104 L .37778 .55746 L F
.37751 .55688 m .37778 .55746 L .37735 .55601 L F
.37774 .5581 m .37778 .55746 L .37751 .55688 L F
.37567 .55037 m .37628 .55241 L .37598 .55155 L F
.37774 .5581 m .37735 .55601 L .37567 .55037 L F
.3761 .55376 m .37934 .56106 L .37884 .56104 L F
.37654 .55651 m .37905 .56058 L .3761 .55376 L 0 .996 .324 .361 k
F
.37905 .56058 m .37934 .56106 L .37878 .5598 L F
.37905 .56058 m .37878 .5598 L .3761 .55376 L F
.37734 .55606 m .37745 .5564 L .37719 .55523 L .5 .5 .5 1 k
F
.37968 .56341 m .38064 .56568 L .38015 .56482 L F
.37701 .55293 m .37857 .55884 L .37937 .56008 L 0 .996 .996 .002 k
F
.37482 .54026 m .37504 .54162 L .37501 .54132 L 0 .996 .996 .034 k
F
.37443 .53798 m .37495 .54122 L .37482 .54026 L F
.37738 .55787 m .37985 .56027 L .37934 .56106 L 0 .996 .324 .361 k
F
.37654 .55651 m .3771 .55714 L .37738 .55787 L F
.3771 .55714 m .37985 .56027 L .37738 .55787 L F
.37387 .54588 m .37584 .55352 L .37602 .55441 L .5 .5 .5 1 k
F
.37585 .55405 m .37557 .55246 L .37387 .54588 L 0 .996 .996 .829 k
F
.37479 .5495 m .37539 .55127 L .3743 .54879 L 0 .717 .996 .17 k
F
.37306 .53694 m .3761 .55376 L .37567 .55037 L 0 .996 .996 .04 k
F
.37346 .54169 m .3761 .55376 L .37306 .53694 L 0 .996 .996 .066 k
F
.37539 .55127 m .37752 .55745 L .37559 .55225 L 0 .717 .996 .17 k
F
.37539 .55127 m .37559 .55225 L .3743 .54879 L F
.37584 .55352 m .37615 .55469 L .37603 .55443 L .5 .5 .5 1 k
F
.37584 .55352 m .37603 .55443 L .37602 .55441 L F
.37701 .55803 m .37985 .56027 L .37654 .55651 L .081 .087 .818 .045 k
F
.37641 .55598 m .37701 .55803 L .37654 .55651 L .5 .5 .5 1 k
F
.37585 .55405 m .37701 .55803 L .37615 .55469 L 0 .996 .996 .829 k
F
.3758 .5538 m .37615 .55469 L .37557 .55246 L F
.37585 .55405 m .37615 .55469 L .3758 .5538 L F
.37258 .54007 m .37381 .54326 L .37266 .54062 L 0 .447 .996 .127 k
F
.37306 .53694 m .37567 .55037 L .37266 .532 L 0 .996 .996 .04 k
F
.37381 .54326 m .37533 .54719 L .3735 .54268 L 0 .447 .996 .127 k
F
.37381 .54326 m .3735 .54268 L .37266 .54062 L F
.37405 .5467 m .37374 .54504 L .37282 .54113 L 0 .996 .996 .277 k
F
.37273 .54089 m .37282 .54113 L .37167 .53621 L F
.37405 .5467 m .37282 .54113 L .37273 .54089 L F
.36934 .53267 m .3721 .53923 L .36899 .5261 L .5 .5 .5 1 k
F
.37149 .53778 m .37179 .5384 L .3721 .53923 L F
.3721 .53923 m .37322 .54351 L .37258 .54048 L 0 .996 .996 .277 k
F
.3721 .53923 m .37258 .54048 L .37167 .53621 L F
.37093 .53631 m .37138 .53733 L .37149 .53778 L .5 .5 .5 1 k
F
.37322 .54351 m .37299 .54202 L .37259 .54026 L 0 .996 .996 .277 k
F
.37252 .5402 m .37259 .54026 L .37167 .53621 L F
.37322 .54351 m .37259 .54026 L .37252 .5402 L F
.37138 .53733 m .37215 .53908 L .37179 .5384 L .5 .5 .5 1 k
F
.37215 .53908 m .37258 .54007 L .3722 .53928 L F
.37215 .53908 m .3722 .53928 L .37179 .5384 L F
.36934 .53267 m .37093 .53631 L .37149 .53778 L F
.37138 .53733 m .37179 .5384 L .37149 .53778 L F
.37179 .5384 m .37258 .54007 L .3721 .53923 L F
.37246 .53987 m .37266 .54062 L .3721 .53923 L 0 .447 .996 .127 k
F
.36651 .5513 m .3702 .53604 L .36958 .5422 L 0 .204 .996 .005 k
F
.3671 .54651 m .3702 .53604 L .36651 .5513 L 0 .252 .996 .003 k
F
.37322 .54351 m .37405 .5467 L .37299 .54202 L 0 .996 .996 .277 k
F
.37405 .5467 m .37479 .5495 L .37374 .54504 L F
.3721 .53923 m .37533 .54719 L .37479 .5495 L F
.36973 .53778 m .37258 .54007 L .36934 .53267 L .092 .069 .719 .051 k
F
.37079 .53863 m .37311 .53823 L .37258 .54007 L F
.36973 .53778 m .37122 .53798 L .37079 .53863 L F
.37122 .53798 m .37311 .53823 L .37079 .53863 L F
.37144 .53284 m .37218 .53683 L .3716 .53375 L 0 .996 .996 .087 k
F
.37126 .53188 m .37237 .53805 L .37218 .53683 L F
.37017 .54031 m .37311 .53823 L .37154 .53802 L 0 .023 .996 .037 k
F
.37017 .54031 m .37154 .53802 L .36973 .53778 L F
.36107 .55555 m .36456 .54937 L .36386 .55954 L 0 .292 .996 .082 k
F
.36176 .54612 m .36456 .54937 L .36107 .55555 L 0 .284 .996 .076 k
F
.36272 .54661 m .36587 .55651 L .36556 .5482 L 0 .572 .996 .049 k
F
.36304 .55404 m .36587 .55651 L .36272 .54661 L 0 .694 .996 .037 k
F
.36407 .55234 m .36772 .54031 L .3671 .54651 L 0 .123 .996 .018 k
F
.36717 .54504 m .3688 .5426 L .37017 .54031 L .5 .5 .5 1 k
F
.37017 .54031 m .37369 .53384 L .3735 .53525 L 0 .023 .996 .037 k
F
.37017 .54031 m .3735 .53525 L .37311 .53823 L F
.36764 .54644 m .37068 .53979 L .36717 .54504 L 0 .276 .996 .003 k
F
.36817 .54452 m .36866 .54324 L .36764 .54644 L 0 .193 .996 .005 k
F
.3688 .5426 m .36965 .54133 L .37017 .54031 L .5 .5 .5 1 k
F
.3647 .54583 m .36836 .53272 L .36772 .54031 L 0 .144 .996 .026 k
F
.36679 .53997 m .37017 .54031 L .36973 .53778 L 0 .996 .996 .117 k
F
.3647 .54583 m .36772 .54031 L .36407 .55234 L 0 .144 .996 .026 k
F
.36717 .54504 m .37017 .54031 L .36679 .53997 L .5 .5 .5 1 k
F
.36866 .54324 m .37124 .53649 L .36911 .54236 L 0 .193 .996 .005 k
F
.36866 .54324 m .36911 .54236 L .36764 .54644 L F
.36965 .54133 m .37068 .53979 L .37018 .5403 L .5 .5 .5 1 k
F
.36965 .54133 m .37018 .5403 L .37017 .54031 L F
.36764 .54644 m .36834 .54449 L .37068 .53979 L 0 .276 .996 .003 k
F
.37068 .53979 m .37238 .53634 L .37017 .54031 L 0 .128 .996 .017 k
F
.37275 .53568 m .37239 .53623 L .37017 .54031 L F
.36834 .54449 m .37124 .53649 L .37068 .53979 L 0 .276 .996 .003 k
F
.37068 .53979 m .37275 .53568 L .37238 .53634 L 0 .128 .996 .017 k
F
.37275 .53568 m .37369 .53384 L .37239 .53623 L F
.37124 .53649 m .37133 .53622 L .37093 .53894 L 0 .242 .996 .003 k
F
.37133 .53622 m .3743 .52761 L .37153 .53692 L F
.37133 .53622 m .37153 .53692 L .37093 .53894 L F
.37083 .53886 m .37093 .53894 L .37068 .53979 L F
.37124 .53649 m .37093 .53894 L .37083 .53886 L F
.37258 .54007 m .37266 .54062 L .37246 .53987 L 0 .447 .996 .127 k
F
.29545 .56869 m .29892 .56635 L .29826 .57241 L 0 .251 .996 .096 k
F
.29611 .56254 m .29892 .56635 L .29545 .56869 L 0 .285 .996 .083 k
F
.32484 .54478 m .32779 .55929 L .32746 .55491 L 0 .971 .996 0 k
F
.32512 .55064 m .32779 .55929 L .32484 .54478 L 0 .996 .996 .001 k
F
.29229 .56227 m .29545 .56869 L .29494 .57053 L 0 .996 .773 .284 k
F
.44807 .7084 m .4479 .57692 L .44844 .70788 L .5 .5 .5 1 k
F
.44844 .70788 m .4479 .57692 L .44864 .70762 L F
.44864 .70762 m .4479 .57692 L .44845 .57578 L F
.04907 .56675 m .05217 .56822 L .04891 .56553 L 0 .13 .996 .087 k
F
.04907 .56675 m .05282 .56401 L .05217 .56822 L F
.04985 .56122 m .05282 .56401 L .04907 .56675 L 0 .262 .996 .081 k
F
.10523 .55899 m .10845 .5623 L .10777 .56706 L 0 .575 .996 .147 k
F
.7406 .55077 m .7431 .55165 L .74003 .55352 L .109 0 .996 0 k
F
.7406 .55077 m .7437 .54945 L .7431 .55165 L F
.7431 .55165 m .74676 .55935 L .74629 .56378 L 0 .996 .996 .189 k
F
.7437 .54945 m .74676 .55935 L .7431 .55165 L 0 .901 .996 .18 k
F
.08868 .56657 m .08947 .57067 L .08944 .56841 L 0 .886 .996 0 k
F
.08698 .5621 m .08947 .57067 L .08702 .55799 L .5 .5 .5 1 k
F
.08947 .57067 m .09219 .57633 L .08943 .56744 L 0 .996 .739 .684 k
F
.08702 .55799 m .08868 .56657 L .08943 .56744 L 0 .886 .996 0 k
F
.08766 .56105 m .09038 .56682 L .08801 .5643 L 0 .339 .996 .102 k
F
.08698 .5621 m .08897 .5682 L .08947 .57067 L .5 .5 .5 1 k
F
.08717 .56341 m .08758 .56395 L .08707 .56271 L 0 .588 .996 .156 k
F
.08745 .56204 m .08801 .5643 L .08717 .56341 L 0 .339 .996 .102 k
F
.08766 .56105 m .08801 .5643 L .08745 .56204 L F
.08897 .5682 m .08907 .5685 L .08914 .56888 L .5 .5 .5 1 k
F
.08897 .5682 m .08914 .56888 L .08947 .57067 L F
.08907 .5685 m .08977 .57064 L .08961 .57066 L F
.08907 .5685 m .08961 .57066 L .08947 .57067 L F
.0865 .56057 m .08717 .56341 L .08698 .5621 L 0 .996 .996 .048 k
F
.08446 .55395 m .08612 .55976 L .0865 .56057 L F
.08612 .55976 m .08717 .56341 L .0865 .56057 L F
.08447 .5574 m .08717 .56341 L .08585 .55881 L .056 .701 .89 .144 k
F
.08447 .5574 m .08585 .55881 L .08446 .55395 L F
.08149 .55477 m .08447 .5574 L .08169 .54887 L .5 .5 .5 1 k
F
.08149 .55477 m .08309 .55599 L .08447 .5574 L F
.08169 .54887 m .08447 .5574 L .08446 .55395 L 0 .708 .996 .016 k
F
.08309 .55599 m .08478 .55729 L .08447 .5574 L .5 .5 .5 1 k
F
.08478 .55729 m .08527 .55793 L .08447 .5574 L 0 .258 .996 .096 k
F
.08527 .55793 m .08766 .56105 L .08566 .55876 L F
.08527 .55793 m .08566 .55876 L .08447 .5574 L F
.08447 .5574 m .08702 .56032 L .08717 .56341 L .056 .701 .89 .144 k
F
.08702 .56032 m .08766 .56105 L .08745 .56204 L F
.08707 .56271 m .08758 .56395 L .08698 .5621 L 0 .588 .996 .156 k
F
.08702 .56032 m .08745 .56204 L .08717 .56341 L .056 .701 .89 .144 k
F
.08717 .56341 m .08977 .57064 L .08758 .56395 L 0 .588 .996 .156 k
F
.08868 .56657 m .08944 .56841 L .08943 .56744 L 0 .886 .996 0 k
F
.06106 .56241 m .06439 .56109 L .06069 .56351 L 0 .143 .996 .061 k
F
.0582 .56152 m .06273 .54976 L .06178 .55742 L 0 .13 .996 .046 k
F
.05908 .55474 m .06273 .54976 L .0582 .56152 L 0 .15 .996 .045 k
F
.07202 .54278 m .07597 .53747 L .07491 .54647 L 0 .276 .996 .087 k
F
.06947 .53841 m .07267 .53853 L .07216 .53864 L 0 .509 .996 .065 k
F
.06947 .53841 m .07216 .53864 L .06911 .53929 L F
.06605 .53748 m .06911 .53929 L .06486 .54799 L .207 .022 .519 .023 k
F
.06605 .53748 m .06947 .53841 L .06911 .53929 L F
.06642 .53654 m .06947 .53841 L .06936 .53837 L 0 .496 .996 .057 k
F
.06642 .53654 m .06936 .53837 L .06605 .53748 L F
.06339 .53434 m .06642 .53654 L .06289 .53685 L 0 .502 .996 .055 k
F
.06339 .53434 m .06347 .53471 L .06642 .53654 L F
.0609 .54353 m .0634 .55493 L .06358 .54973 L 0 .547 .996 .022 k
F
.06171 .54709 m .06605 .53748 L .06486 .54799 L 0 .232 .996 .072 k
F
.06289 .53685 m .06605 .53748 L .06171 .54709 L .236 0 .996 0 k
F
.06289 .53685 m .06642 .53654 L .06605 .53748 L F
.06347 .53471 m .06594 .54531 L .06642 .53654 L 0 .502 .996 .055 k
F
.06642 .53654 m .06678 .53817 L .06947 .53841 L 0 .496 .996 .057 k
F
.06911 .53929 m .07267 .53853 L .07202 .54278 L 0 .221 .996 .108 k
F
.06911 .53929 m .07202 .54278 L .06784 .55066 L F
.06486 .54799 m .06911 .53929 L .06784 .55066 L 0 .269 .996 .079 k
F
.06678 .53817 m .06894 .54792 L .06947 .53841 L 0 .496 .996 .057 k
F
.06947 .53841 m .06966 .53921 L .07267 .53853 L 0 .509 .996 .065 k
F
.07267 .53853 m .07567 .53786 L .07202 .54278 L 0 .524 .996 .07 k
F
.07202 .54278 m .07491 .54647 L .07072 .55467 L 0 .276 .996 .087 k
F
.06784 .55066 m .07202 .54278 L .07072 .55467 L 0 .297 .996 .083 k
F
.06966 .53921 m .07204 .54923 L .07267 .53853 L 0 .509 .996 .065 k
F
.07267 .53853 m .07597 .53747 L .07567 .53786 L 0 .524 .996 .07 k
F
.07491 .54647 m .07799 .54796 L .07364 .558 L 0 .242 .996 .075 k
F
.07072 .55467 m .07491 .54647 L .07364 .558 L 0 .282 .996 .081 k
F
.07267 .53853 m .07531 .54859 L .07597 .53747 L 0 .524 .996 .07 k
F
.07531 .54859 m .0786 .5476 L .07597 .53747 L 0 .6 .996 .072 k
F
.10289 .55639 m .10631 .55314 L .10241 .55852 L 0 .143 .996 .05 k
F
.33776 .54401 m .34046 .55173 L .33746 .53823 L .5 .5 .5 1 k
F
.33776 .54401 m .33909 .54733 L .34046 .55173 L F
.34046 .55173 m .34074 .55262 L .34007 .54889 L 0 .996 .944 .29 k
F
.3408 .55296 m .34101 .55273 L .34007 .54889 L F
.34007 .54889 m .34268 .56017 L .33972 .54433 L .5 .5 .5 1 k
F
.33817 .54113 m .34046 .55173 L .34007 .54889 L 0 .996 .996 .025 k
F
.33746 .53823 m .33844 .54264 L .33817 .54113 L F
.33844 .54264 m .34046 .55173 L .33817 .54113 L F
.33812 .54797 m .33982 .55037 L .33776 .54401 L 0 .256 .975 .124 k
F
.34139 .55228 m .34236 .55822 L .3423 .55662 L 0 .996 .996 .013 k
F
.34236 .55822 m .34268 .56017 L .34253 .55883 L F
.34236 .55822 m .34253 .55883 L .3423 .55662 L F
.34124 .55245 m .34268 .56017 L .34139 .55228 L F
.3447 .56454 m .34539 .56756 L .34497 .56544 L 0 .996 .996 .051 k
F
.3423 .55662 m .34436 .56393 L .3447 .56454 L F
.34436 .56393 m .34539 .56756 L .3447 .56454 L F
.34268 .56017 m .34539 .56756 L .3423 .55662 L .5 .5 .5 1 k
F
.34268 .56017 m .3437 .56258 L .34463 .5655 L F
.34311 .56139 m .34369 .5627 L .34268 .56017 L 0 .582 .996 .168 k
F
.34497 .56544 m .34825 .56919 L .34776 .56965 L 0 .996 .303 .55 k
F
.34539 .56756 m .34825 .56919 L .34497 .56544 L .121 .007 .779 .008 k
F
.34539 .56756 m .34804 .56744 L .34825 .56919 L F
.34804 .56744 m .34877 .56741 L .3484 .56868 L F
.34804 .56744 m .3484 .56868 L .34825 .56919 L F
.34586 .56762 m .34877 .56741 L .34539 .56756 L 0 .013 .996 .06 k
F
.34641 .5647 m .34719 .56442 L .34586 .56762 L 0 .13 .996 .053 k
F
.34719 .56442 m .34933 .56367 L .34755 .5657 L F
.34719 .56442 m .34755 .5657 L .34586 .56762 L F
.3437 .56258 m .34586 .56762 L .34463 .5655 L .5 .5 .5 1 k
F
.34369 .5627 m .34586 .56762 L .34399 .56324 L 0 .582 .996 .168 k
F
.34369 .5627 m .34399 .56324 L .34268 .56017 L F
.34463 .5655 m .34586 .56762 L .34539 .56756 L .5 .5 .5 1 k
F
.3408 .55296 m .34176 .55646 L .34101 .55273 L 0 .996 .944 .29 k
F
.34171 .55561 m .34311 .56139 L .34184 .55653 L .5 .5 .5 1 k
F
.34176 .55646 m .34311 .56139 L .34242 .55853 L 0 .996 .944 .29 k
F
.34007 .54889 m .34171 .55561 L .34184 .55653 L .5 .5 .5 1 k
F
.34176 .55646 m .34242 .55853 L .34101 .55273 L 0 .996 .944 .29 k
F
.34184 .55653 m .34311 .56139 L .34268 .56017 L .5 .5 .5 1 k
F
.34093 .55192 m .34136 .5531 L .34059 .55204 L 0 .46 .996 .127 k
F
.34136 .5531 m .34364 .55931 L .34152 .55425 L F
.34136 .5531 m .34152 .55425 L .34059 .55204 L F
.34051 .55175 m .34059 .55204 L .34046 .55173 L F
.34093 .55192 m .34059 .55204 L .34051 .55175 L F
.33983 .5497 m .34093 .55192 L .34046 .55173 L .5 .5 .5 1 k
F
.33909 .54733 m .33982 .54915 L .33983 .5497 L F
.33982 .54915 m .34093 .55192 L .33983 .5497 L F
.33982 .55037 m .33943 .54818 L .33776 .54401 L 0 .256 .975 .124 k
F
.33982 .55037 m .34093 .55192 L .33943 .54818 L F
.33972 .54433 m .34124 .55245 L .34139 .55228 L 0 .996 .996 .013 k
F
.33812 .54797 m .34147 .54899 L .34093 .55192 L 0 .256 .975 .124 k
F
.33253 .56036 m .33628 .54705 L .33563 .55355 L 0 .134 .996 .017 k
F
.33317 .55393 m .33696 .53949 L .33628 .54705 L 0 .146 .996 .021 k
F
.33317 .55393 m .33628 .54705 L .33253 .56036 L F
.33552 .55325 m .33856 .54913 L .33518 .54902 L 0 .177 .996 .012 k
F
.33552 .55325 m .33752 .54985 L .33804 .54949 L F
.33552 .55325 m .33804 .54949 L .33811 .54974 L F
.33389 .54497 m .33696 .53949 L .33317 .55393 L 0 .921 .996 .084 k
F
.33389 .54497 m .33746 .53823 L .33696 .53949 L F
.33466 .53432 m .33746 .53823 L .33389 .54497 L 0 .63 .996 .028 k
F
.33518 .54902 m .33812 .54797 L .33492 .54162 L 0 .996 .996 .155 k
F
.33722 .54829 m .33856 .54913 L .33812 .54797 L F
.33518 .54902 m .33725 .54909 L .33722 .54829 L F
.33725 .54909 m .33856 .54913 L .33722 .54829 L F
.33598 .55369 m .33731 .5509 L .33552 .55325 L 0 .129 .996 .009 k
F
.33856 .54913 m .3392 .54869 L .33812 .54797 L 0 .133 .996 .061 k
F
.33978 .54907 m .34045 .54868 L .33812 .54797 L F
.33752 .54985 m .33908 .54719 L .33856 .54913 L 0 .177 .996 .012 k
F
.33731 .5509 m .33908 .54719 L .33729 .55024 L 0 .129 .996 .009 k
F
.33731 .5509 m .33729 .55024 L .33552 .55325 L F
.33653 .55071 m .33759 .54797 L .33598 .55369 L 0 .16 .996 .01 k
F
.33492 .54162 m .33812 .54797 L .33776 .54401 L 0 .791 .996 .034 k
F
.33759 .54797 m .33967 .54258 L .33773 .54844 L 0 .16 .996 .01 k
F
.33759 .54797 m .33773 .54844 L .33598 .55369 L F
.33811 .54974 m .33804 .54949 L .33856 .54913 L 0 .177 .996 .012 k
F
.33856 .54913 m .33978 .54907 L .3392 .54869 L 0 .133 .996 .061 k
F
.33978 .54907 m .34147 .54899 L .34045 .54868 L F
.33757 .55037 m .33967 .54258 L .33908 .54719 L 0 .129 .996 .009 k
F
.33598 .55369 m .33697 .55071 L .33757 .55037 L F
.33697 .55071 m .33967 .54258 L .33757 .55037 L F
.33908 .54719 m .33975 .5463 L .33856 .54913 L 0 .143 .996 .036 k
F
.33975 .5463 m .3421 .54319 L .33977 .5471 L F
.33975 .5463 m .33977 .5471 L .33856 .54913 L F
.34046 .55173 m .3408 .55296 L .34074 .55262 L 0 .996 .944 .29 k
F
.09213 .57335 m .09535 .57667 L .09527 .57388 L 0 .97 .996 .064 k
F
.34882 .5442 m .35173 .54343 L .34855 .53613 L 0 .631 .996 .064 k
F
.27461 .55878 m .27731 .56851 L .27729 .56586 L 0 .895 .996 .003 k
F
.27731 .56851 m .27754 .56905 L .27729 .56586 L F
.27757 .56947 m .28046 .57167 L .27729 .56586 L .297 .601 .638 .255 k
F
.27729 .56586 m .28046 .57167 L .28011 .56963 L 0 .996 .996 .017 k
F
.2778 .56964 m .2809 .57134 L .28046 .57167 L .297 .601 .638 .255 k
F
.27757 .56947 m .27778 .56959 L .2778 .56964 L F
.27778 .56959 m .2809 .57134 L .2778 .56964 L F
.27526 .56364 m .27745 .56871 L .27527 .56378 L 0 .49 .996 .148 k
F
.27745 .56871 m .27798 .56994 L .2775 .56885 L F
.27745 .56871 m .2775 .56885 L .27527 .56378 L F
.27493 .56298 m .27527 .56378 L .27486 .56285 L F
.27526 .56364 m .27527 .56378 L .27493 .56298 L F
.27731 .56851 m .27757 .56947 L .27754 .56905 L 0 .895 .996 .003 k
F
.12504 .55151 m .12803 .55799 L .1271 .56618 L 0 .753 .996 .149 k
F
.12548 .54988 m .12803 .55799 L .12504 .55151 L 0 .388 .996 .097 k
F
.34877 .56741 m .35241 .55607 L .35181 .56128 L 0 .113 .996 .013 k
F
.34933 .56367 m .35241 .55607 L .34877 .56741 L 0 .151 .996 .012 k
F
.08435 .5346 m .08706 .54394 L .08749 .53512 L 0 .535 .996 .063 k
F
.74121 .54871 m .7437 .54945 L .7406 .55077 L .155 0 .996 0 k
F
.74121 .54871 m .74435 .54785 L .7437 .54945 L F
.29336 .55709 m .29611 .56254 L .29275 .56159 L 0 .328 .996 .091 k
F
.10736 .5683 m .11023 .57618 L .1097 .57901 L 0 .996 .996 .253 k
F
.10777 .56706 m .11023 .57618 L .10736 .5683 L 0 .53 .996 .131 k
F
.24885 .56466 m .25251 .55925 L .25178 .56625 L 0 .2 .996 .076 k
F
.24946 .5604 m .25251 .55925 L .24885 .56466 L 0 .172 .996 .057 k
F
.07585 .56636 m .0803 .55495 L .07937 .5626 L 0 .134 .996 .047 k
F
.07681 .55844 m .0803 .55495 L .07585 .56636 L 0 .166 .996 .052 k
F
.33387 .56659 m .3375 .55739 L .33687 .56335 L 0 .099 .996 .036 k
F
.33444 .56316 m .3375 .55739 L .33387 .56659 L 0 .122 .996 .022 k
F
.29275 .56159 m .29611 .56254 L .29545 .56869 L 0 .43 .996 .122 k
F
.25062 .57377 m .25361 .57383 L .25028 .57224 L .049 0 .996 .003 k
F
.25062 .57377 m .25414 .57129 L .25361 .57383 L F
.10845 .5623 m .11105 .56953 L .10777 .56706 L 0 .376 .996 .1 k
F
.11023 .57618 m .11397 .57268 L .11316 .57913 L 0 .23 .996 .09 k
F
.11105 .56953 m .11397 .57268 L .11023 .57618 L 0 .268 .996 .083 k
F
.72868 .54048 m .72899 .5404 L .72791 .53976 L 0 .048 .996 .042 k
F
.72899 .5404 m .73111 .53989 L .72838 .53978 L F
.72899 .5404 m .72838 .53978 L .72791 .53976 L F
.72868 .54048 m .73158 .53546 L .73111 .53989 L F
.73158 .53546 m .7348 .54817 L .73111 .53989 L 0 .996 .996 .199 k
F
.73158 .53546 m .73528 .54395 L .7348 .54817 L F
.73235 .53604 m .73501 .54321 L .73158 .53546 L 0 .73 .996 .173 k
F
.73501 .54321 m .73528 .54395 L .73506 .54344 L F
.73501 .54321 m .73506 .54344 L .73158 .53546 L F
.73235 .53604 m .73581 .54052 L .73528 .54395 L F
.73326 .53891 m .73566 .54043 L .73235 .53604 L 0 .012 .996 .09 k
F
.73566 .54043 m .73581 .54052 L .7357 .54039 L F
.73566 .54043 m .7357 .54039 L .73235 .53604 L F
.73418 .53949 m .73638 .53769 L .73581 .54052 L F
.73399 .53862 m .73638 .53769 L .73418 .53949 L F
.73326 .53891 m .73399 .53862 L .73418 .53949 L F
.73419 .54226 m .73638 .53769 L .73326 .53891 L 0 .722 .996 .007 k
F
.73436 .5419 m .73697 .53521 L .73638 .53769 L F
.73419 .54226 m .73431 .54197 L .73436 .5419 L F
.73431 .54197 m .73697 .53521 L .73436 .5419 L F
.7297 .54114 m .73235 .53604 L .73158 .53546 L 0 .996 .996 .473 k
F
.72949 .54178 m .72978 .54121 L .7297 .54114 L F
.72978 .54121 m .73235 .53604 L .7297 .54114 L F
.72949 .54178 m .73158 .53546 L .72868 .54048 L F
.75174 .55546 m .75312 .53877 L .7508 .55242 L 0 .996 .996 .624 k
F
.76257 .69807 m .75312 .53877 L .76328 .69729 L .5 .5 .5 1 k
F
.76328 .69729 m .75315 .53921 L .76329 .69727 L F
.75315 .53921 m .75312 .53877 L .75315 .53921 L F
.75315 .53921 m .75315 .53921 L .76329 .69727 L F
.75754 .54974 m .75667 .54733 L .75721 .54417 L F
.75789 .55557 m .75713 .55434 L .75754 .54974 L F
.75754 .56071 m .75713 .55434 L .75789 .55557 L F
.75749 .56147 m .75697 .55609 L .75709 .55478 L F
.75715 .56638 m .75613 .55055 L .75749 .56147 L F
.75613 .55055 m .7555 .54082 L .75633 .54939 L F
.75613 .55055 m .75633 .54939 L .75749 .56147 L F
.75633 .54198 m .7555 .54082 L .75629 .54136 L F
.75709 .55478 m .75578 .54329 L .75635 .54245 L F
.75697 .55609 m .7555 .54082 L .75709 .55478 L F
.75713 .55434 m .75667 .54733 L .75754 .54974 L F
.75721 .54417 m .75633 .54198 L .75705 .54144 L F
.75667 .54733 m .75633 .54198 L .75721 .54417 L F
.75566 .54347 m .75478 .5412 L .75553 .54128 L F
.75663 .55983 m .75558 .55376 L .75609 .55076 L F
.76471 .69567 m .75625 .5641 L .75663 .55983 L F
.75625 .5641 m .75558 .55376 L .75663 .55983 L F
.76907 .69087 m .75909 .53803 L .75972 .53612 L 0 .996 .996 .31 k
F
.75909 .53803 m .75972 .53612 L .75909 .53803 L .5 .5 .5 1 k
F
.75891 .54758 m .75783 .54185 L .75846 .53995 L 0 .996 .996 .483 k
F
.7676 .69247 m .75854 .55288 L .75891 .54758 L F
.75854 .55288 m .75783 .54185 L .75891 .54758 L F
.75846 .53995 m .7578 .54138 L .75844 .53971 L F
.75783 .54185 m .7578 .54138 L .75846 .53995 L F
.75946 .54418 m .75845 .53986 L .75909 .53803 L 0 .996 .996 .369 k
F
.75944 .5444 m .75845 .53986 L .75946 .54418 L F
.75904 .54885 m .75897 .54788 L .75944 .5444 L F
.75897 .54788 m .75845 .53986 L .75944 .5444 L F
.75845 .53986 m .75844 .53971 L .75895 .53838 L F
.75845 .53986 m .75895 .53838 L .75909 .53803 L F
.76543 .69487 m .75649 .54476 L .76615 .69408 L .5 .5 .5 1 k
F
.75649 .54476 m .75651 .54473 L .76615 .69408 L F
.75909 .53803 m .75972 .53612 L .75909 .53803 L F
.75856 .55416 m .75851 .55335 L .7586 .55373 L 0 .996 .996 .739 k
F
.75851 .55335 m .75782 .54187 L .75854 .55288 L F
.75851 .55335 m .75854 .55288 L .7586 .55373 L F
.75782 .54187 m .75783 .54185 L .7586 .55373 L F
.75754 .56071 m .75713 .55435 L .75754 .56071 L .5 .5 .5 1 k
F
.75713 .55435 m .75713 .55434 L .76615 .69407 L F
.75651 .54473 m .75651 .54473 L .75667 .54733 L F
.75667 .54733 m .75667 .54733 L .76615 .69407 L F
.75651 .54473 m .75667 .54733 L .75667 .54733 L F
.75713 .55435 m .75651 .54473 L .75713 .55434 L F
.76471 .69567 m .75572 .54446 L .76543 .69489 L F
.75572 .54446 m .75573 .54445 L .76543 .69489 L F
.7556 .54253 m .75561 .54252 L .76543 .69489 L F
.75488 .54307 m .75391 .53934 L .7547 .54007 L F
.764 .69647 m .7543 .54545 L .75497 .54448 L F
.76329 .69727 m .75312 .53877 L .75391 .53934 L F
.76329 .69727 m .75391 .53934 L .76399 .69649 L F
.75769 .59832 m .75768 .59808 L .75769 .59827 L F
.75768 .59808 m .7543 .54545 L .75768 .59803 L F
.75768 .59808 m .75768 .59803 L .75769 .59827 L F
.7543 .54545 m .7543 .54545 L .764 .69647 L F
.76543 .69489 m .75669 .55923 L .76543 .69487 L F
.75669 .55923 m .75669 .55923 L .76543 .69487 L F
.75613 .55055 m .75613 .55055 L .75669 .55922 L F
.75669 .55923 m .75669 .55922 L .76543 .69487 L F
.75613 .55055 m .75669 .55922 L .75669 .55923 L F
.76615 .69407 m .7581 .55914 L .76687 .69328 L F
.7581 .55914 m .75705 .54144 L .75815 .55848 L F
.7581 .55914 m .75815 .55848 L .76687 .69328 L F
.76687 .69328 m .75815 .55848 L .76687 .69327 L F
.75782 .54187 m .75776 .54089 L .75783 .54185 L 0 .996 .996 .739 k
F
.7578 .54138 m .75776 .54089 L .75844 .53971 L 0 .996 .996 .483 k
F
.76687 .69327 m .75705 .54144 L .75776 .54089 L 0 .996 .996 .739 k
F
.76759 .69248 m .75776 .54089 L .7676 .69247 L F
.75771 .54197 m .75844 .53972 L .75776 .5409 L .5 .5 .5 1 k
F
.75815 .55848 m .75709 .54208 L .75815 .55847 L F
.75709 .54208 m .75709 .54208 L .75815 .55847 L F
.75567 .54345 m .75567 .54345 L .75573 .54443 L F
.75755 .54556 m .75746 .54573 L .75715 .55082 L F
.75613 .55055 m .75613 .55055 L .76543 .69487 L F
.75669 .55923 m .75613 .55055 L .75669 .55923 L F
.764 .69647 m .75477 .5412 L .76471 .69569 L F
.75477 .5412 m .7547 .54007 L .75478 .5412 L F
.75477 .5412 m .75478 .5412 L .76471 .69569 L F
.75573 .54443 m .75573 .54443 L .75613 .55055 L F
.75573 .54443 m .75613 .55055 L .75613 .55055 L F
.75613 .55055 m .75567 .54345 L .75613 .55055 L F
.75651 .54473 m .75629 .54136 L .75651 .54473 L F
.75649 .54476 m .75629 .54136 L .75651 .54473 L F
.75609 .55076 m .75499 .54445 L .75566 .54347 L F
.75558 .55376 m .75499 .54445 L .75609 .55076 L F
.75635 .54245 m .75569 .54247 L .75633 .54198 L F
.75578 .54329 m .75569 .54247 L .75635 .54245 L F
.75569 .54247 m .7555 .54082 L .75633 .54198 L F
.75633 .54198 m .75629 .54136 L .75705 .54144 L F
.7572 .55084 m .75715 .55082 L .75685 .55573 L F
.76471 .69569 m .75558 .55376 L .76471 .69567 L F
.75558 .55376 m .75558 .55376 L .76471 .69567 L F
.75478 .5412 m .75478 .5412 L .75558 .55376 L F
.75558 .55376 m .75558 .55376 L .76471 .69567 L F
.75478 .5412 m .75558 .55376 L .75558 .55376 L F
.75674 .56303 m .75706 .55607 L .75619 .56628 L F
.75706 .55607 m .7573 .55086 L .75694 .55588 L F
.75706 .55607 m .75694 .55588 L .75619 .56628 L F
.75688 .55578 m .75685 .55573 L .75619 .56628 L F
.7572 .55084 m .75685 .55573 L .75688 .55578 L F
.75558 .55376 m .75478 .5412 L .75558 .55376 L F
.75478 .5412 m .7547 .54007 L .75478 .5412 L F
.75602 .55021 m .75705 .54144 L .75629 .54136 L 0 .996 .996 .838 k
F
.7555 .56728 m .75637 .55275 L .75602 .55021 L F
.75637 .55275 m .75705 .54144 L .75602 .55021 L F
.75705 .54144 m .75705 .54144 L .75629 .54136 L F
.75755 .54556 m .75715 .55082 L .7572 .55084 L .5 .5 .5 1 k
F
.75567 .54345 m .75573 .54443 L .75573 .54443 L F
.7573 .55086 m .75828 .54187 L .75771 .54197 L F
.75674 .56303 m .75755 .55189 L .7573 .55086 L F
.75755 .55189 m .75828 .54187 L .7573 .55086 L F
.75828 .54187 m .75844 .53972 L .75771 .54197 L F
.75709 .54208 m .75705 .54144 L .75709 .54208 L F
.75815 .55848 m .75815 .55847 L .76687 .69327 L F
.7572 .55791 m .75836 .54571 L .75804 .54554 L F
.75718 .55811 m .75722 .55767 L .7572 .55791 L F
.75722 .55767 m .75836 .54571 L .7572 .55791 L F
.75757 .55241 m .75828 .54567 L .75718 .55811 L F
.7676 .69247 m .75845 .53986 L .76832 .69168 L 0 .996 .996 .483 k
F
.75845 .53986 m .75844 .53971 L .75845 .53986 L F
.75845 .53986 m .75845 .53986 L .76832 .69168 L F
.76981 .69007 m .75972 .53612 L .76035 .53424 L 0 .996 .996 .282 k
F
.75972 .53612 m .76035 .53425 L .75972 .53612 L .5 .5 .5 1 k
F
.76832 .69168 m .75844 .53971 L .76833 .69167 L 0 .996 .996 .483 k
F
.75836 .54571 m .75909 .53804 L .75804 .54554 L .5 .5 .5 1 k
F
.75828 .54567 m .75845 .54412 L .75723 .55758 L F
.75723 .55754 m .75723 .55758 L .75718 .55811 L F
.75828 .54567 m .75723 .55758 L .75723 .55754 L F
.75845 .54412 m .75909 .53804 L .75836 .54571 L F
.75845 .54412 m .75836 .54571 L .75718 .55811 L F
.76833 .69167 m .75909 .53803 L .76905 .69088 L 0 .996 .996 .369 k
F
.76905 .69088 m .75909 .53803 L .76907 .69087 L F
.7585 .54361 m .75972 .53612 L .75909 .53803 L .5 .5 .5 1 k
F
.75774 .55086 m .75895 .54182 L .7585 .54361 L F
.75895 .54182 m .75972 .53612 L .7585 .54361 L F
.75757 .55241 m .75799 .54925 L .75774 .55086 L F
.75797 .5468 m .75938 .53821 L .75757 .55241 L F
.75799 .54925 m .75972 .53612 L .75774 .55086 L F
.75938 .53821 m .75932 .53915 L .75757 .55241 L F
.75859 .54326 m .75923 .54 L .75865 .54263 L F
.76907 .69087 m .75972 .53612 L .76979 .69008 L 0 .996 .996 .31 k
F
.76979 .69008 m .75972 .53612 L .76981 .69007 L F
.75923 .54 m .76035 .53425 L .75905 .54065 L .5 .5 .5 1 k
F
.75923 .54 m .75905 .54065 L .75865 .54263 L F
.75938 .53821 m .75972 .53612 L .75932 .53915 L F
.75886 .54138 m .76035 .53425 L .75972 .53612 L F
.75865 .54263 m .75905 .54065 L .75886 .54138 L F
.75905 .54065 m .76035 .53425 L .75886 .54138 L F
.75833 .54462 m .75859 .54326 L .75865 .54263 L F
.75804 .54554 m .75909 .53804 L .75844 .53971 L F
.75797 .5468 m .75874 .54273 L .75833 .54462 L F
.75874 .54273 m .76035 .53425 L .75833 .54462 L F
.75841 .54192 m .76034 .53429 L .75797 .5468 L F
.76034 .53429 m .76033 .53438 L .75797 .5468 L F
.75972 .53612 m .75972 .53612 L .75909 .53803 L F
.75972 .53612 m .76035 .53424 L .75972 .53612 L F
.75909 .53804 m .75909 .53803 L .75844 .53971 L F
.75972 .53612 m .75972 .53612 L .75909 .53803 L F
.75909 .53803 m .75909 .53803 L .75844 .53971 L F
.76034 .53429 m .76035 .53425 L .76033 .53438 L F
.76981 .69007 m .76035 .53424 L .77052 .68928 L 0 .996 .996 .282 k
F
.77052 .68928 m .76035 .53424 L .77055 .68927 L F
.77055 .68927 m .76035 .53424 L .76101 .53264 L 0 .996 .996 .275 k
F
.75986 .53618 m .76101 .53264 L .76035 .53424 L .5 .5 .5 1 k
F
.75841 .54192 m .76031 .53512 L .75986 .53618 L F
.76031 .53512 m .76101 .53264 L .75986 .53618 L F
.75892 .5381 m .75991 .53551 L .75841 .54192 L F
.75991 .53551 m .7609 .53293 L .76028 .53515 L F
.75991 .53551 m .76028 .53515 L .75841 .54192 L F
.7609 .53293 m .76101 .53264 L .76079 .53342 L F
.7609 .53293 m .76079 .53342 L .75841 .54192 L F
.77055 .68927 m .76101 .53264 L .77126 .68848 L 0 .996 .996 .275 k
F
.77126 .68848 m .76101 .53264 L .7713 .68846 L F
.7713 .68846 m .76101 .53264 L .76169 .53148 L 0 .996 .996 .294 k
F
.75991 .53551 m .76169 .53148 L .76101 .53264 L .5 .5 .5 1 k
F
.75892 .5381 m .76046 .53442 L .75991 .53551 L F
.76046 .53442 m .76169 .53148 L .75991 .53551 L F
.76132 .53223 m .76123 .53259 L .75892 .5381 L F
.76035 .53425 m .76035 .53425 L .75972 .53612 L F
.76035 .53425 m .76035 .53424 L .75972 .53612 L F
.75951 .53545 m .76137 .53207 L .75892 .5381 L F
.76137 .53207 m .76132 .53223 L .75892 .5381 L F
.76145 .53191 m .76137 .53225 L .76123 .53259 L F
.76145 .53191 m .76123 .53259 L .76132 .53223 L F
.76137 .53207 m .76145 .53191 L .76132 .53223 L F
.76145 .53191 m .76169 .53148 L .76137 .53225 L F
.7713 .68846 m .76169 .53148 L .77201 .68768 L 0 .996 .996 .294 k
F
.77201 .68768 m .76169 .53148 L .77205 .68766 L F
.77205 .68766 m .76169 .53148 L .76241 .53089 L 0 .996 .996 .361 k
F
.76111 .53253 m .76241 .53089 L .76169 .53148 L .5 .5 .5 1 k
F
.75951 .53545 m .76145 .53239 L .76111 .53253 L F
.76145 .53239 m .76241 .53089 L .76111 .53253 L F
.76017 .53394 m .7617 .53184 L .76012 .53445 L .098 .996 .996 .507 k
F
.76017 .53394 m .76012 .53445 L .75951 .53545 L F
.75784 .5331 m .76022 .53339 L .76017 .53394 L .194 .105 .768 .122 k
F
.75786 .53306 m .76022 .53339 L .75784 .5331 L F
.75693 .53356 m .76017 .53394 L .75951 .53545 L .146 .007 .675 .008 k
F
.75766 .53303 m .76017 .53394 L .75728 .5336 L .194 .105 .768 .122 k
F
.75766 .53303 m .75728 .5336 L .75693 .53356 L F
.75599 .52175 m .756 .5218 L .75532 .52309 L .5 .5 .5 1 k
F
.7617 .53184 m .76152 .53229 L .75951 .53545 L .098 .996 .996 .507 k
F
.7609 .53348 m .76213 .5321 L .76093 .53322 L 0 .996 .996 .271 k
F
.7609 .53348 m .76093 .53322 L .76017 .53394 L F
.7617 .53184 m .76241 .53089 L .76152 .53229 L .098 .996 .996 .507 k
F
.77205 .68766 m .76241 .53089 L .77276 .68688 L 0 .996 .996 .361 k
F
.77276 .68688 m .76241 .53089 L .7728 .68686 L F
.7728 .68686 m .76241 .53089 L .76317 .53094 L 0 .996 .996 .558 k
F
.76017 .53394 m .76317 .53094 L .76241 .53089 L .098 .996 .996 .507 k
F
.76022 .53339 m .7609 .53348 L .76017 .53394 L .194 .105 .768 .122 k
F
.76213 .5321 m .76192 .53219 L .76017 .53394 L 0 .996 .996 .271 k
F
.75927 .53446 m .76169 .53393 L .75852 .53342 L 0 .996 .996 .148 k
F
.75927 .53446 m .75852 .53342 L .75844 .5334 L F
.76012 .53585 m .76252 .53508 L .75927 .53446 L 0 .996 .996 .128 k
F
.75911 .53385 m .75978 .53517 L .75927 .53446 L .5 .5 .5 1 k
F
.75978 .53517 m .76012 .53585 L .75927 .53446 L F
.7585 .53341 m .76085 .5338 L .7609 .53348 L 0 .996 .996 .328 k
F
.75852 .53342 m .76085 .5338 L .7585 .53341 L F
.75844 .5334 m .7585 .53341 L .75786 .53306 L F
.7585 .53341 m .7609 .53348 L .75797 .53307 L F
.7585 .53341 m .75797 .53307 L .75786 .53306 L F
.75909 .53378 m .75965 .53425 L .75911 .53385 L .5 .5 .5 1 k
F
.75927 .53446 m .76252 .53508 L .76169 .53393 L 0 .996 .996 .148 k
F
.76085 .5338 m .76169 .53393 L .7609 .53348 L 0 .996 .996 .328 k
F
.7728 .68686 m .76317 .53094 L .7735 .68608 L 0 .996 .996 .558 k
F
.7735 .68608 m .76317 .53094 L .77353 .68605 L F
.77353 .68605 m .76317 .53094 L .76398 .53172 L .5 .5 .5 1 k
F
.7609 .53348 m .76398 .53172 L .76317 .53094 L 0 .996 .996 .271 k
F
.76169 .53393 m .76398 .53172 L .7609 .53348 L 0 .996 .996 .163 k
F
.76012 .53585 m .76338 .53658 L .76252 .53508 L 0 .996 .996 .128 k
F
.75804 .51762 m .75833 .51916 L .75748 .51958 L 0 .996 .996 .627 k
F
.76096 .53708 m .76338 .53658 L .76012 .53585 L 0 .996 .996 .131 k
F
.76096 .53708 m .76424 .53793 L .76338 .53658 L F
.76176 .5376 m .76424 .53793 L .76096 .53708 L 0 .996 .996 .219 k
F
.75833 .51916 m .76176 .5376 L .75792 .52141 L 0 .996 .996 .627 k
F
.75833 .51916 m .75792 .52141 L .75748 .51958 L F
.75667 .52044 m .75742 .52377 L .75603 .5219 L .5 .5 .5 1 k
F
.75742 .52377 m .76012 .53585 L .75708 .52548 L F
.75742 .52377 m .75708 .52548 L .75603 .5219 L F
.75699 .52561 m .75961 .5341 L .75909 .53378 L F
.756 .5218 m .75708 .52548 L .75699 .52561 L F
.75708 .52548 m .75961 .5341 L .75699 .52561 L F
.756 .5218 m .75708 .52548 L .756 .5218 L F
.75708 .52548 m .75961 .5341 L .75708 .52548 L F
.75708 .52548 m .75708 .52548 L .756 .5218 L F
.77353 .68605 m .76398 .53172 L .77424 .68527 L F
.77424 .68527 m .76438 .53762 L .77426 .68524 L F
.76438 .53762 m .76438 .53762 L .77426 .68524 L F
.76413 .53384 m .76413 .53384 L .77426 .68524 L F
.76403 .5324 m .76403 .5324 L .77426 .68524 L F
.76401 .53208 m .76401 .53208 L .77426 .68524 L F
.77426 .68524 m .76398 .53172 L .76485 .53323 L F
.77426 .68524 m .76485 .53323 L .77497 .68446 L F
.76556 .54386 m .76519 .53828 L .76556 .54385 L F
.76519 .53828 m .76519 .53828 L .77498 .68443 L F
.76609 .54078 m .76485 .53323 L .76575 .53538 L F
.77498 .68443 m .76533 .54043 L .76609 .54078 L F
.76533 .54043 m .76485 .53323 L .76609 .54078 L F
.76769 .54153 m .76705 .53921 L .76761 .54026 L F
.76691 .54116 m .76669 .53788 L .76769 .54153 L F
.77498 .68443 m .76664 .54977 L .77569 .68365 L F
.76664 .54977 m .76575 .53538 L .76671 .5496 L F
.76664 .54977 m .76671 .5496 L .77569 .68365 L F
.76705 .53921 m .76669 .53788 L .76761 .54026 L F
.76519 .53828 m .76485 .53323 L .76519 .53828 L F
.76438 .53762 m .76413 .53384 L .76438 .53762 L F
.77569 .68365 m .76671 .5496 L .7757 .68362 L F
.76673 .53861 m .7659 .53588 L .76669 .53788 L F
.7673 .54789 m .76586 .53698 L .76673 .53861 L F
.7757 .68362 m .76671 .54959 L .7673 .54789 L F
.76671 .54959 m .76586 .53698 L .7673 .54789 L F
.76671 .5496 m .76599 .53894 L .76671 .54959 L F
.76599 .53894 m .76586 .53698 L .76599 .53894 L F
.76599 .53894 m .76599 .53894 L .76671 .54959 L F
.76849 .54191 m .76928 .54228 L .76849 .54191 L F
.76689 .54116 m .76673 .53861 L .7669 .54116 L F
.76673 .53861 m .76674 .53862 L .77641 .68283 L F
.76673 .53861 m .76669 .53788 L .76674 .53862 L F
.76586 .53698 m .76575 .53538 L .76673 .53861 L F
.76586 .53698 m .76586 .53698 L .76671 .54959 L F
.76583 .53653 m .76583 .53653 L .76612 .5408 L F
.76612 .5408 m .76612 .5408 L .7757 .68362 L F
.76583 .53653 m .76612 .5408 L .76612 .5408 L F
.77642 .68281 m .76797 .54601 L .77714 .68201 L F
.76774 .5424 m .76761 .54026 L .76775 .54239 L F
.77714 .68201 m .76775 .54239 L .77715 .68199 L F
.76775 .54239 m .76761 .54026 L .76775 .54239 L F
.76775 .54239 m .76775 .54239 L .77715 .68199 L F
.77715 .68199 m .76761 .54026 L .76849 .54191 L F
.76733 .54043 m .768 .54129 L .76723 .54014 L 0 .996 .996 .072 k
F
.768 .54129 m .76849 .54191 L .76723 .54014 L F
.76723 .54014 m .76849 .54191 L .76718 .53998 L F
.77641 .68283 m .76735 .54776 L .77642 .68281 L .5 .5 .5 1 k
F
.76735 .54776 m .76674 .53862 L .76735 .54776 L F
.76735 .54776 m .76735 .54776 L .77642 .68281 L F
.76928 .54228 m .76928 .54228 L .76777 .54047 L 0 .996 .525 .285 k
F
.76674 .53862 m .76674 .53862 L .77642 .68281 L .5 .5 .5 1 k
F
.76674 .53862 m .76669 .53788 L .76674 .53862 L F
.76424 .53793 m .76761 .54026 L .76669 .53788 L 0 .996 .996 .076 k
F
.76757 .54023 m .76757 .54023 L .76578 .5381 L 0 .996 .525 .285 k
F
.76718 .53998 m .76849 .54191 L .76761 .54026 L 0 .996 .996 .072 k
F
.76777 .54047 m .76757 .54023 L .76757 .54023 L 0 .996 .525 .285 k
F
.76777 .54047 m .76777 .54047 L .76757 .54023 L F
.76928 .54228 m .76777 .54047 L .76777 .54047 L F
.76701 .54048 m .76849 .54191 L .76676 .5397 L 0 .996 .996 .072 k
F
.76714 .54001 m .76812 .54138 L .76696 .54043 L .5 .5 .5 1 k
F
.76812 .54138 m .76849 .54191 L .76807 .5415 L F
.76812 .54138 m .76807 .5415 L .76696 .54043 L F
.76797 .54601 m .76774 .5424 L .76799 .54594 L F
.76774 .5424 m .76775 .54239 L .76799 .54594 L F
.76797 .54601 m .76799 .54594 L .77714 .68201 L F
.76761 .54026 m .76761 .54026 L .76669 .53788 L 0 .996 .996 .076 k
F
.76737 .53826 m .76928 .54228 L .76728 .53989 L 0 .996 .525 .285 k
F
.76676 .5397 m .76733 .54043 L .76718 .53998 L 0 .996 .996 .072 k
F
.76849 .54191 m .76849 .54191 L .76761 .54026 L F
.76849 .54191 m .76849 .54191 L .76761 .54026 L F
.76713 .54 m .76928 .54228 L .76849 .54191 L .5 .5 .5 1 k
F
.76578 .5381 m .76728 .53989 L .76713 .54 L F
.76761 .54026 m .76849 .54191 L .76761 .54026 L 0 .996 .996 .072 k
F
.76714 .53996 m .76761 .54026 L .76702 .53985 L F
.76728 .53989 m .76797 .54071 L .76713 .54 L .5 .5 .5 1 k
F
.76797 .54071 m .76928 .54228 L .76737 .54026 L F
.76797 .54071 m .76737 .54026 L .76713 .54 L F
.76928 .54228 m .76928 .54228 L .76849 .54191 L F
.7757 .68362 m .76689 .54116 L .77641 .68283 L F
.76689 .54116 m .7669 .54116 L .77641 .68283 L F
.76714 .53996 m .76702 .53985 L .76665 .53959 L 0 .996 .996 .072 k
F
.7667 .53965 m .76665 .53959 L .76424 .53793 L F
.76714 .53996 m .76665 .53959 L .7667 .53965 L F
.7659 .53588 m .76575 .53538 L .76669 .53788 L .5 .5 .5 1 k
F
.76505 .53859 m .76701 .54048 L .76676 .5397 L 0 .996 .996 .072 k
F
.76586 .53698 m .76583 .53653 L .76586 .53698 L .5 .5 .5 1 k
F
.76671 .5496 m .76671 .54959 L .7757 .68362 L F
.76424 .53793 m .76628 .53789 L .76338 .53658 L 0 .996 .996 .076 k
F
.76628 .53789 m .76635 .53789 L .76626 .53785 L F
.76628 .53789 m .76626 .53785 L .76338 .53658 L F
.76635 .53789 m .76669 .53788 L .76625 .53771 L F
.76635 .53789 m .76625 .53771 L .76338 .53658 L F
.76583 .53653 m .76575 .53538 L .76583 .53653 L .5 .5 .5 1 k
F
.76338 .53658 m .76669 .53788 L .76575 .53538 L 0 .996 .996 .098 k
F
.76643 .53628 m .76737 .53826 L .76578 .5381 L 0 .996 .525 .285 k
F
.76737 .53826 m .76728 .53989 L .76578 .5381 L F
.76928 .54228 m .76928 .54228 L .76928 .54228 L F
.77642 .68281 m .76691 .54116 L .76769 .54153 L .5 .5 .5 1 k
F
.76849 .54191 m .76928 .54228 L .76849 .54191 L F
.76928 .54228 m .76928 .54228 L .76849 .54191 L F
.76928 .54228 m .76928 .54228 L .76851 .54192 L F
.76928 .54228 m .76851 .54192 L .76849 .54191 L F
.76505 .53859 m .76665 .53964 L .76424 .53793 L 0 .996 .996 .072 k
F
.76665 .53964 m .76714 .53996 L .76655 .53954 L F
.76665 .53964 m .76655 .53954 L .76424 .53793 L F
.76578 .5381 m .76714 .54001 L .76505 .53859 L .5 .5 .5 1 k
F
.76714 .54001 m .76696 .54043 L .76505 .53859 L F
.77497 .68446 m .76556 .54386 L .77498 .68443 L F
.76556 .54386 m .76556 .54385 L .77498 .68443 L F
.76413 .53384 m .76403 .5324 L .76413 .53384 L F
.76338 .53658 m .76554 .53549 L .76252 .53508 L 0 .996 .996 .098 k
F
.76554 .53549 m .76575 .53538 L .76547 .53535 L F
.76554 .53549 m .76547 .53535 L .76252 .53508 L F
.76403 .5324 m .76401 .53208 L .76403 .5324 L .5 .5 .5 1 k
F
.76401 .53208 m .76398 .53172 L .76401 .53208 L F
.76252 .53508 m .76474 .53331 L .76169 .53393 L 0 .996 .996 .123 k
F
.76474 .53331 m .76485 .53323 L .76471 .53326 L F
.76474 .53331 m .76471 .53326 L .76169 .53393 L F
.76169 .53393 m .76485 .53323 L .76398 .53172 L 0 .996 .996 .163 k
F
.75937 .52474 m .75963 .52576 L .75959 .52595 L 0 .996 .996 .627 k
F
.75942 .52434 m .76248 .53697 L .75937 .52474 L F
.75893 .52176 m .76248 .53697 L .75888 .52212 L F
.75837 .51898 m .76248 .53697 L .75833 .51916 L F
.75862 .51554 m .76248 .53697 L .75798 .51727 L 0 .996 .996 .432 k
F
.76213 .5321 m .76317 .53094 L .76192 .53219 L 0 .996 .996 .271 k
F
.76252 .53508 m .76575 .53538 L .76485 .53323 L 0 .996 .996 .123 k
F
.75862 .51554 m .76312 .53502 L .76248 .53697 L 0 .996 .996 .432 k
F
.75928 .51387 m .76312 .53502 L .75862 .51554 L 0 .996 .996 .331 k
F
.75928 .51387 m .76368 .53189 L .76312 .53502 L F
.76004 .51392 m .76368 .53189 L .75928 .51387 L 0 .996 .996 .26 k
F
.76004 .51392 m .75928 .51387 L .75928 .51387 L F
.75888 .52212 m .75942 .52434 L .75937 .52474 L 0 .996 .996 .627 k
F
.75872 .52957 m .76096 .53708 L .76012 .53585 L .5 .5 .5 1 k
F
.75927 .51394 m .75927 .51395 L .75883 .52061 L 0 .996 .996 .996 k
F
.75742 .52377 m .75882 .52878 L .75872 .52957 L .5 .5 .5 1 k
F
.75749 .5236 m .75882 .52878 L .75742 .52377 L F
.75833 .51916 m .75893 .52176 L .75888 .52212 L 0 .996 .996 .627 k
F
.75766 .53303 m .75786 .53306 L .75784 .5331 L .194 .105 .768 .122 k
F
.75844 .5334 m .75786 .53306 L .75766 .53303 L 0 .996 .996 .328 k
F
.756 .5218 m .75633 .52308 L .75535 .52318 L .5 .5 .5 1 k
F
.75633 .52308 m .75927 .53446 L .75584 .52459 L F
.75633 .52308 m .75584 .52459 L .75535 .52318 L F
.75469 .52461 m .75803 .53245 L .75766 .53303 L F
.75469 .52461 m .75803 .53245 L .75469 .52461 L F
.75803 .53245 m .75844 .5334 L .75766 .53303 L F
.75542 .52343 m .75842 .53201 L .75816 .53249 L F
.75532 .52309 m .75544 .52344 L .75542 .52343 L F
.75544 .52344 m .75842 .53201 L .75542 .52343 L F
.75798 .51727 m .75837 .51898 L .75833 .51916 L 0 .996 .996 .627 k
F
.75798 .51727 m .75804 .51762 L .75733 .51895 L F
.75804 .51762 m .75748 .51958 L .75733 .51895 L F
.75732 .5189 m .75733 .51895 L .75666 .52038 L .5 .5 .5 1 k
F
.75862 .51559 m .75862 .5156 L .75861 .51577 L F
.75747 .51961 m .76096 .53708 L .75693 .52141 L F
.75619 .56628 m .75776 .5409 L .75705 .54144 L F
.75755 .54556 m .75776 .5409 L .75746 .54573 L F
.75804 .54554 m .75844 .53972 L .75795 .54639 L F
.75844 .53971 m .75909 .53803 L .75844 .53971 L F
.75776 .5409 m .75844 .53971 L .75776 .54089 L F
.75844 .53972 m .75844 .53971 L .75776 .5409 L F
.7557 .5379 m .75892 .5381 L .75841 .54192 L 0 .241 .996 .117 k
F
.75628 .53515 m .75892 .5381 L .7557 .5379 L .027 .157 .924 .085 k
F
.75628 .53515 m .75951 .53545 L .75892 .5381 L F
.75693 .53356 m .75951 .53545 L .75628 .53515 L .146 .007 .675 .008 k
F
.75679 .54888 m .75705 .54144 L .75664 .54817 L .5 .5 .5 1 k
F
.75567 .54345 m .7555 .54082 L .75567 .54345 L F
.75705 .54144 m .75776 .5409 L .75705 .54144 L F
.75776 .5409 m .75776 .5409 L .75705 .54144 L F
.7556 .54253 m .7555 .54082 L .75561 .54252 L F
.75705 .54144 m .75776 .5409 L .75705 .54144 L F
.75776 .5409 m .75776 .5409 L .75705 .54144 L F
.75705 .54144 m .75776 .54089 L .75705 .54144 L F
.75776 .5409 m .75776 .54089 L .75705 .54144 L F
.75776 .54089 m .75776 .54089 L .75705 .54144 L F
.75629 .54136 m .75705 .54144 L .75629 .54136 L 0 .996 .996 .838 k
F
.75705 .54144 m .75705 .54144 L .75629 .54136 L F
.75553 .54128 m .75472 .54029 L .7555 .54082 L .5 .5 .5 1 k
F
.75478 .5412 m .75472 .54029 L .75553 .54128 L F
.75472 .54029 m .7547 .54007 L .7555 .54082 L F
.75572 .54446 m .7556 .54253 L .75573 .54445 L F
.75499 .54445 m .75478 .5412 L .75566 .54347 L F
.75525 .54848 m .75629 .54136 L .7555 .54082 L 0 .996 .996 .685 k
F
.75629 .54136 m .75629 .54136 L .7555 .54082 L F
.75569 .55044 m .75629 .54136 L .75525 .54848 L F
.75497 .54448 m .75418 .5436 L .75488 .54307 L .5 .5 .5 1 k
F
.7543 .54545 m .75418 .5436 L .75497 .54448 L F
.75418 .5436 m .75391 .53934 L .75488 .54307 L F
.75372 .56304 m .7555 .54082 L .7547 .54007 L 0 .996 .996 .625 k
F
.75467 .56602 m .7555 .54082 L .75372 .56304 L 0 .996 .996 .685 k
F
.7555 .56728 m .75629 .54136 L .75467 .56602 L 0 .996 .996 .838 k
F
.7557 .5379 m .75841 .54192 L .7552 .54182 L 0 .241 .996 .117 k
F
.75401 .52618 m .75766 .53303 L .75693 .53356 L 0 .996 .678 .48 k
F
.75465 .52451 m .75766 .53303 L .75401 .52618 L .5 .5 .5 1 k
F
.75532 .52309 m .75844 .5334 L .75465 .52451 L F
.76004 .51392 m .76419 .528 L .76368 .53189 L 0 .996 .996 .26 k
F
.76081 .51396 m .76419 .528 L .76004 .51392 L 0 .996 .996 .214 k
F
.76077 .51425 m .76076 .51431 L .76036 .51747 L 0 .996 .996 .858 k
F
.75902 .52735 m .76176 .5376 L .76096 .53708 L .5 .5 .5 1 k
F
.75912 .52655 m .76176 .5376 L .75902 .52735 L F
.75748 .51958 m .75859 .52424 L .75747 .51961 L F
.75859 .52424 m .76176 .5376 L .75858 .52429 L F
.75859 .52424 m .75858 .52429 L .75747 .51961 L F
.75747 .51961 m .75912 .52655 L .75902 .52735 L F
.75882 .52878 m .76096 .53708 L .75872 .52957 L F
.75844 .5334 m .75852 .53342 L .7585 .53341 L 0 .996 .996 .328 k
F
.75816 .53249 m .75879 .53362 L .75844 .5334 L .5 .5 .5 1 k
F
.75842 .53201 m .75927 .53446 L .75816 .53249 L F
.76081 .51396 m .76468 .52385 L .76419 .528 L 0 .996 .996 .214 k
F
.76158 .51403 m .76468 .52385 L .76081 .51396 L 0 .876 .996 .178 k
F
.75945 .5246 m .76158 .51403 L .76081 .51396 L 0 .996 .996 .858 k
F
.75918 .52671 m .75985 .52317 L .75945 .5246 L F
.75985 .52317 m .76158 .51403 L .75945 .5246 L F
.76006 .52185 m .76157 .51405 L .75988 .52301 L 0 .996 .996 .728 k
F
.75974 .5235 m .76006 .52185 L .75985 .52317 L F
.76006 .52185 m .75988 .52301 L .75985 .52317 L F
.76157 .51405 m .76158 .51403 L .76157 .51405 L F
.76157 .51405 m .76157 .51405 L .76018 .52142 L F
.76018 .52142 m .76018 .52142 L .75918 .52671 L F
.76157 .51405 m .76018 .52142 L .76018 .52142 L F
.76158 .51403 m .76518 .51983 L .76468 .52385 L 0 .876 .996 .178 k
F
.76236 .51423 m .76518 .51983 L .76158 .51403 L 0 .408 .996 .141 k
F
.7603 .52062 m .76236 .51423 L .76158 .51403 L 0 .996 .996 .728 k
F
.75974 .5235 m .7605 .52079 L .7603 .52062 L F
.7605 .52079 m .76236 .51423 L .7603 .52062 L F
.76036 .52125 m .76091 .51932 L .75992 .52286 L 0 .996 .996 .533 k
F
.76091 .51932 m .76231 .51439 L .76076 .51989 L F
.76091 .51932 m .76076 .51989 L .75992 .52286 L F
.76231 .51439 m .76226 .51458 L .76028 .52157 L F
.76028 .52156 m .76028 .52157 L .75974 .5235 L F
.76231 .51439 m .76028 .52157 L .76028 .52156 L F
.75996 .50598 m .76193 .51538 L .75914 .50496 L .5 .5 .5 1 k
F
.76193 .51538 m .76179 .51589 L .75912 .50488 L F
.75913 .50495 m .76179 .51589 L .76164 .51647 L F
.75912 .50488 m .75913 .50496 L .75913 .50495 L F
.75913 .50496 m .76179 .51589 L .75913 .50495 L F
.76231 .51439 m .76236 .51423 L .76226 .51458 L 0 .996 .996 .533 k
F
.76236 .51423 m .76571 .51617 L .76518 .51983 L 0 .408 .996 .141 k
F
.76036 .52125 m .76315 .51471 L .76236 .51423 L 0 .996 .996 .533 k
F
.76468 .52385 m .76751 .52947 L .76419 .528 L 0 .387 .996 .133 k
F
.76105 .52007 m .76315 .51471 L .76055 .52079 L 0 .996 .996 .333 k
F
.76105 .52007 m .76055 .52079 L .76036 .52125 L F
.76105 .52007 m .76398 .51565 L .76315 .51471 L F
.76056 .51857 m .7614 .51955 L .76105 .52007 L 0 .996 .996 .8 k
F
.76571 .51617 m .76852 .52154 L .76518 .51983 L 0 .391 .996 .142 k
F
.76518 .51983 m .76852 .52154 L .76801 .52542 L 0 .392 .996 .136 k
F
.76518 .51983 m .76801 .52542 L .76468 .52385 L F
.76276 .5209 m .7658 .51974 L .76486 .51728 L 0 .996 .996 .15 k
F
.76265 .52109 m .7628 .52102 L .76276 .5209 L F
.7628 .52102 m .7658 .51974 L .76276 .5209 L F
.76206 .51952 m .76398 .51565 L .76168 .51911 L 0 .996 .996 .207 k
F
.76419 .528 m .76751 .52947 L .767 .53326 L 0 .36 .996 .134 k
F
.76181 .52002 m .76486 .51728 L .76398 .51565 L 0 .996 .996 .207 k
F
.76265 .52109 m .76276 .5209 L .76181 .52002 L 0 .996 .996 .15 k
F
.76276 .5209 m .76486 .51728 L .76218 .51968 L F
.76276 .5209 m .76218 .51968 L .76181 .52002 L F
.76468 .52385 m .76801 .52542 L .76751 .52947 L 0 .387 .996 .133 k
F
.76451 .52597 m .76679 .52309 L .76356 .52317 L 0 .996 .996 .098 k
F
.76801 .52542 m .77111 .53503 L .76751 .52947 L 0 .889 .996 .181 k
F
.76451 .52597 m .76784 .52716 L .76679 .52309 L 0 .996 .996 .098 k
F
.76549 .52897 m .76784 .52716 L .76451 .52597 L 0 .996 .996 .08 k
F
.76407 .52369 m .7654 .52854 L .76451 .52597 L .5 .5 .5 1 k
F
.76356 .52317 m .7658 .51974 L .76275 .52104 L 0 .996 .996 .119 k
F
.76356 .52317 m .76275 .52104 L .76265 .52109 L F
.76356 .52317 m .76679 .52309 L .7658 .51974 L F
.76301 .52058 m .76423 .52495 L .76356 .52317 L .5 .5 .5 1 k
F
.76423 .52495 m .76451 .52597 L .76356 .52317 L F
.76395 .51516 m .76556 .51608 L .76356 .51492 L 0 .026 .996 .08 k
F
.76556 .51608 m .7656 .51611 L .76236 .51423 L F
.76395 .51516 m .76356 .51492 L .76236 .51423 L F
.76556 .51608 m .76571 .51617 L .7656 .51611 L F
.76315 .51471 m .76625 .51287 L .76571 .51617 L F
.76398 .51565 m .76625 .51287 L .76315 .51471 L 0 .081 .996 .009 k
F
.76423 .51535 m .76682 .50983 L .76625 .51287 L F
.76625 .51287 m .76905 .51806 L .76571 .51617 L 0 .408 .987 .147 k
F
.76625 .51287 m .76962 .51506 L .76905 .51806 L F
.76682 .50983 m .76962 .51506 L .76625 .51287 L .036 .48 .913 .127 k
F
.76682 .50983 m .77022 .51246 L .76962 .51506 L F
.76758 .50972 m .77083 .51011 L .77022 .51246 L .078 .141 .862 .052 k
F
.7683 .51047 m .76999 .51222 L .76755 .51038 L F
.76844 .51107 m .77083 .51011 L .76758 .50972 L .018 0 .996 0 k
F
.77146 .50809 m .77487 .52216 L .77083 .51011 L .5 .5 .5 1 k
F
.77148 .50817 m .77575 .52357 L .77487 .52216 L F
.77146 .50809 m .77149 .50817 L .77148 .50817 L F
.77149 .50817 m .77575 .52357 L .77148 .50817 L F
.7756 .51103 m .7759 .51282 L .775 .51167 L F
.7759 .51282 m .77627 .51508 L .77546 .51406 L F
.77627 .51508 m .77595 .51659 L .77546 .51406 L F
.77499 .51532 m .77771 .52941 L .77469 .51615 L F
.77227 .50857 m .77575 .52357 L .77146 .50809 L F
.77263 .51011 m .7767 .52607 L .77575 .52357 L F
.77227 .50857 m .77268 .51018 L .77263 .51011 L F
.77268 .51018 m .7767 .52607 L .77263 .51011 L F
.7759 .51282 m .77546 .51406 L .775 .51167 L F
.77471 .51016 m .77476 .51045 L .7739 .50968 L F
.77476 .51045 m .7759 .51694 L .77405 .51042 L F
.7759 .51694 m .77565 .51816 L .77405 .51042 L F
.77308 .50911 m .77321 .50972 L .77227 .50857 L F
.77321 .50972 m .7767 .52607 L .7725 .50947 L F
.77321 .50972 m .7725 .50947 L .77227 .50857 L F
.77393 .50984 m .77499 .51532 L .77317 .50951 L F
.77499 .51532 m .77469 .51615 L .77317 .50951 L F
.7755 .51041 m .7756 .51103 L .77476 .51046 L F
.7756 .51103 m .775 .51167 L .77476 .51046 L F
.77022 .51246 m .77408 .52191 L .77337 .52279 L 0 .996 .996 .444 k
F
.77083 .51011 m .77408 .52191 L .77022 .51246 L .239 .996 .996 .507 k
F
.77083 .51011 m .77487 .52216 L .77408 .52191 L F
.77461 .51629 m .77771 .52941 L .7767 .52607 L .5 .5 .5 1 k
F
.77468 .51615 m .77771 .52941 L .77461 .51629 L F
.77323 .50976 m .77336 .51032 L .77321 .50972 L F
.7759 .51282 m .7763 .51493 L .77627 .51508 L F
.77593 .51272 m .77632 .5148 L .7759 .51282 L F
.77632 .5148 m .78066 .53813 L .7763 .51493 L F
.77632 .5148 m .7763 .51493 L .7759 .51282 L F
.77632 .51058 m .77639 .51103 L .77569 .51142 L 0 .996 .996 .818 k
F
.77639 .51103 m .77694 .51448 L .77581 .51208 L F
.77694 .51448 m .7766 .51629 L .77581 .51208 L F
.77639 .51103 m .77581 .51208 L .77569 .51142 L F
.77632 .51058 m .77569 .51142 L .7755 .51041 L F
.77562 .51858 m .77874 .53305 L .77771 .52941 L .5 .5 .5 1 k
F
.77448 .51272 m .77564 .51826 L .77562 .51858 L F
.77564 .51826 m .77874 .53305 L .77562 .51858 L F
.77841 .50727 m .78258 .53188 L .77772 .50861 L 0 .996 .996 .271 k
F
.77841 .50727 m .77772 .50861 L .77771 .50858 L F
.77642 .51119 m .77698 .51422 L .77694 .51448 L 0 .996 .996 .818 k
F
.77639 .51103 m .77642 .51118 L .77642 .51119 L F
.77642 .51118 m .77699 .51421 L .77642 .51119 L F
.77699 .51421 m .78144 .53806 L .77698 .51422 L F
.77699 .51421 m .77698 .51422 L .77642 .51119 L F
.7782 .50777 m .77841 .50727 L .77763 .5088 L .5 .5 .5 1 k
F
.77824 .5076 m .7782 .50777 L .77819 .50781 L 0 .911 .996 .171 k
F
.7764 .51101 m .77703 .51437 L .77639 .51103 L 0 .996 .996 .818 k
F
.77703 .51437 m .78144 .53806 L .77702 .5144 L F
.77703 .51437 m .77702 .5144 L .77639 .51103 L F
.77633 .51057 m .78144 .53806 L .77632 .51058 L F
.77632 .51058 m .7764 .51101 L .77639 .51103 L F
.77627 .51025 m .77633 .51057 L .77632 .51058 L F
.77453 .51274 m .77565 .51816 L .77448 .51272 L .5 .5 .5 1 k
F
.77565 .51816 m .77874 .53305 L .77564 .51826 L F
.77565 .51816 m .77564 .51826 L .77448 .51272 L F
.77469 .51615 m .77771 .52941 L .77468 .51615 L F
.77701 .50962 m .78144 .53806 L .77627 .51025 L 0 .996 .996 .466 k
F
.77701 .50962 m .78208 .53586 L .78144 .53806 L F
.77771 .50858 m .78208 .53586 L .77701 .50962 L 0 .996 .996 .334 k
F
.77607 .51347 m .7776 .50891 L .77593 .5134 L .5 .5 .5 1 k
F
.77723 .50987 m .77719 .51006 L .77661 .51182 L F
.77488 .51114 m .77594 .51663 L .7759 .51694 L F
.7749 .51116 m .77595 .51659 L .77488 .51114 L F
.77595 .51659 m .77975 .53625 L .77594 .51663 L F
.77595 .51659 m .77594 .51663 L .77488 .51114 L F
.77755 .50903 m .77751 .50918 L .7766 .51192 L F
.7766 .51186 m .7766 .51192 L .77503 .51659 L F
.77755 .50903 m .7766 .51192 L .7766 .51186 L F
.77662 .51172 m .77661 .51182 L .77503 .51659 L F
.77723 .50987 m .77661 .51182 L .77662 .51172 L F
.7759 .51694 m .77975 .53625 L .77874 .53305 L F
.77594 .51663 m .77975 .53625 L .7759 .51694 L F
.77471 .51016 m .7749 .51116 L .77488 .51114 L F
.77589 .5119 m .77697 .50974 L .77627 .51025 L F
.7755 .51041 m .77593 .51272 L .7759 .51282 L F
.77442 .51835 m .77625 .51216 L .77589 .5119 L F
.77625 .51216 m .77697 .50974 L .77589 .5119 L F
.77568 .51428 m .77557 .51449 L .77438 .51852 L F
.77564 .51408 m .77614 .51276 L .77503 .51659 L F
.7776 .50891 m .77758 .50894 L .77593 .5134 L F
.77614 .51276 m .77723 .50987 L .77608 .51337 L F
.77503 .51659 m .77607 .51347 L .77593 .5134 L F
.77614 .51276 m .77608 .51337 L .77503 .51659 L F
.77438 .51852 m .77446 .51825 L .77442 .51835 L F
.77446 .51825 m .77697 .50974 L .77442 .51835 L F
.77697 .50974 m .77701 .50962 L .77627 .51025 L F
.77698 .50972 m .77771 .50858 L .77701 .50962 L F
.77593 .5134 m .77759 .50891 L .77698 .50972 L F
.77759 .50891 m .77771 .50858 L .77698 .50972 L F
.77683 .51023 m .77693 .50989 L .77681 .51029 L F
.77693 .50989 m .77701 .50962 L .77691 .50994 L F
.7776 .50891 m .77771 .50858 L .77758 .50894 L F
.77746 .50926 m .77744 .50934 L .77718 .51013 L F
.77746 .50926 m .77718 .51013 L .77719 .51006 L F
.77723 .50987 m .77746 .50926 L .77719 .51006 L F
.77746 .50926 m .77755 .50903 L .77744 .50934 L F
.77755 .50903 m .77771 .50858 L .77751 .50918 L F
.77771 .50858 m .78258 .53188 L .78208 .53586 L 0 .996 .996 .334 k
F
.77646 .51191 m .77819 .50781 L .77762 .50882 L .5 .5 .5 1 k
F
.77564 .51408 m .77641 .5122 L .77646 .51191 L F
.77641 .5122 m .77819 .50781 L .77646 .51191 L F
.77693 .50989 m .77691 .50994 L .77668 .51074 L F
.77667 .51076 m .77668 .51074 L .77446 .51825 L F
.77693 .50989 m .77668 .51074 L .77667 .51076 L F
.77446 .51824 m .77446 .51825 L .77438 .51852 L F
.77763 .5088 m .77841 .50727 L .77771 .50858 L F
.77723 .50954 m .77875 .50658 L .77822 .50763 L 0 .911 .996 .171 k
F
.77624 .51146 m .77732 .50936 L .77723 .50954 L F
.77732 .50936 m .77875 .50658 L .77723 .50954 L F
.77674 .51055 m .77446 .51825 L .77446 .51824 L .5 .5 .5 1 k
F
.77693 .50989 m .77674 .51055 L .77674 .51055 L F
.77674 .51055 m .77446 .51825 L .77674 .51055 L F
.77686 .50914 m .77785 .50771 L .77624 .51146 L 0 .863 .996 .15 k
F
.77785 .50771 m .77881 .50633 L .77738 .50919 L F
.77785 .50771 m .77738 .50919 L .77624 .51146 L F
.77881 .50633 m .77909 .50592 L .77875 .50658 L F
.77683 .51023 m .77681 .51029 L .7767 .51068 L .5 .5 .5 1 k
F
.77881 .50633 m .77875 .50658 L .77624 .51146 L 0 .863 .996 .15 k
F
.77822 .50764 m .77819 .50781 L .77564 .51408 L 0 .911 .996 .171 k
F
.77824 .5076 m .77819 .50781 L .77822 .50764 L F
.77762 .50882 m .7782 .50777 L .77763 .5088 L .5 .5 .5 1 k
F
.77819 .50781 m .7782 .50777 L .77762 .50882 L F
.77671 .51063 m .7767 .51068 L .77557 .5145 L F
.77683 .51023 m .7767 .51068 L .77671 .51063 L F
.77683 .51023 m .77557 .5145 L .77557 .51449 L F
.77568 .51428 m .77683 .51023 L .77557 .51449 L F
.77624 .51146 m .77822 .50763 L .77564 .51408 L 0 .911 .996 .171 k
F
.77822 .50763 m .77824 .5076 L .77822 .50764 L F
.77822 .50763 m .77822 .50764 L .77564 .51408 L F
.77694 .51448 m .78144 .53806 L .78066 .53813 L 0 .996 .996 .818 k
F
.77698 .51422 m .78144 .53806 L .77694 .51448 L F
.77822 .50763 m .77909 .50593 L .77841 .50727 L 0 .911 .996 .171 k
F
.77875 .50658 m .77909 .50593 L .77822 .50763 L F
.77909 .50593 m .77909 .50592 L .77841 .50727 L F
.77719 .51006 m .77718 .51013 L .77608 .51344 L .5 .5 .5 1 k
F
.77608 .51342 m .77608 .51344 L .77503 .51659 L F
.77719 .51006 m .77608 .51344 L .77608 .51342 L F
.77824 .5076 m .77841 .50727 L .7782 .50777 L 0 .911 .996 .171 k
F
.77694 .51448 m .78066 .53813 L .7766 .51629 L 0 .996 .996 .818 k
F
.77627 .51025 m .77632 .51058 L .77593 .5105 L F
.77627 .51025 m .77593 .5105 L .7755 .51041 L F
.7739 .50968 m .77453 .51274 L .77448 .51272 L .5 .5 .5 1 k
F
.77627 .51508 m .78066 .53813 L .77975 .53625 L F
.7763 .51493 m .78066 .53813 L .77627 .51508 L F
.77557 .51449 m .77557 .5145 L .77438 .51852 L F
.77336 .51032 m .77469 .51615 L .77334 .51029 L F
.77469 .51615 m .77468 .51615 L .77334 .51029 L F
.77336 .51032 m .77334 .51029 L .77321 .50972 L F
.77321 .50972 m .77468 .51615 L .77461 .51629 L F
.77367 .51949 m .77521 .51403 L .77489 .51345 L .184 .996 .606 .507 k
F
.77521 .51403 m .77523 .51396 L .77501 .51364 L F
.77521 .51403 m .77501 .51364 L .77489 .51345 L F
.78315 .67548 m .77273 .52474 L .77337 .52279 L 0 .996 .996 .31 k
F
.78315 .67548 m .77337 .52279 L .78386 .6747 L F
.78386 .6747 m .77337 .52279 L .78393 .67467 L F
.78393 .67467 m .77337 .52279 L .77408 .52191 L 0 .996 .996 .406 k
F
.78161 .67711 m .77215 .52763 L .78233 .67632 L 0 .996 .996 .278 k
F
.78161 .67711 m .77162 .5312 L .77215 .52763 L F
.78233 .67632 m .77215 .52763 L .78238 .6763 L F
.78238 .6763 m .77215 .52763 L .77273 .52474 L 0 .996 .996 .279 k
F
.78238 .6763 m .77273 .52474 L .7831 .67551 L F
.7831 .67551 m .77273 .52474 L .78315 .67548 L F
.77229 .53547 m .77438 .51852 L .77367 .51949 L .5 .5 .5 1 k
F
.77279 .53131 m .77411 .5207 L .77229 .53547 L F
.77411 .5207 m .77438 .51852 L .77414 .52047 L F
.77411 .5207 m .77414 .52047 L .77229 .53547 L F
.78393 .67467 m .77408 .52191 L .78463 .67389 L 0 .996 .996 .406 k
F
.78463 .67389 m .77408 .52191 L .78469 .67385 L F
.78469 .67385 m .77408 .52191 L .77487 .52216 L 0 .996 .996 .706 k
F
.77279 .53131 m .77503 .51659 L .77438 .51852 L .5 .5 .5 1 k
F
.77321 .526 m .77503 .51659 L .77279 .53131 L F
.77383 .52275 m .77517 .5164 L .77503 .51659 L F
.77321 .526 m .77377 .52323 L .77383 .52275 L F
.77377 .52323 m .77517 .5164 L .77383 .52275 L F
.77503 .51659 m .77568 .51428 L .77493 .51673 L F
.77517 .5164 m .77564 .51408 L .77503 .51659 L F
.77503 .51659 m .77493 .51673 L .77438 .51852 L F
.77308 .50911 m .77323 .50976 L .77321 .50972 L F
.77367 .51949 m .7749 .51341 L .77288 .51937 L .184 .996 .606 .507 k
F
.7749 .51341 m .77548 .51052 L .77473 .51305 L F
.7749 .51341 m .77473 .51305 L .77288 .51937 L F
.77548 .51052 m .7755 .51041 L .77547 .51051 L F
.77548 .51052 m .77547 .51051 L .77288 .51937 L F
.7759 .51694 m .77874 .53305 L .77565 .51816 L .5 .5 .5 1 k
F
.77476 .51045 m .77405 .51042 L .7739 .50968 L F
.77549 .51048 m .77624 .51035 L .7755 .51041 L .184 .996 .606 .507 k
F
.77489 .51345 m .77618 .5105 L .77549 .51048 L F
.77618 .5105 m .77624 .51035 L .77549 .51048 L F
.77523 .51396 m .77624 .51035 L .77489 .51345 L F
.77627 .51508 m .77975 .53625 L .77595 .51659 L .5 .5 .5 1 k
F
.77438 .51852 m .77625 .51034 L .77367 .51949 L F
.77625 .51034 m .77627 .51025 L .77624 .51035 L F
.77625 .51034 m .77624 .51035 L .77367 .51949 L F
.7755 .51041 m .77476 .51046 L .77471 .51016 L F
.77624 .51035 m .77627 .51025 L .7755 .51041 L .184 .996 .606 .507 k
F
.7747 .51019 m .7755 .51041 L .77471 .51016 L 0 .996 .996 .688 k
F
.77288 .51937 m .77546 .51053 L .7747 .51019 L F
.77546 .51053 m .7755 .51041 L .7747 .51019 L F
.7739 .50968 m .77393 .50984 L .77309 .50917 L .5 .5 .5 1 k
F
.77393 .50984 m .77317 .50951 L .77309 .50917 L F
.7739 .50968 m .77309 .50917 L .77308 .50911 L F
.77368 .51066 m .77468 .51018 L .7739 .50968 L 0 .996 .996 .558 k
F
.77468 .51018 m .77471 .51016 L .7739 .50968 L F
.77203 .51826 m .77431 .51137 L .77368 .51066 L F
.77431 .51137 m .77471 .51016 L .77368 .51066 L F
.77025 .51069 m .77227 .50857 L .77146 .50809 L 0 .996 .996 .466 k
F
.76999 .51222 m .77002 .51231 L .76682 .50983 L .078 .141 .862 .052 k
F
.76932 .51269 m .77072 .51074 L .77025 .51069 L 0 .996 .996 .466 k
F
.77072 .51074 m .77227 .50857 L .77025 .51069 L F
.76758 .50972 m .7683 .51047 L .76682 .50983 L .078 .141 .862 .052 k
F
.7683 .51047 m .76755 .51038 L .76682 .50983 L F
.76999 .51222 m .77022 .51246 L .77002 .51231 L F
.76939 .51069 m .77146 .50809 L .77083 .51011 L .018 0 .996 0 k
F
.76844 .51107 m .76923 .51029 L .76939 .51069 L F
.76923 .51029 m .77146 .50809 L .76939 .51069 L F
.76521 .51593 m .76758 .50972 L .76682 .50983 L .206 .996 .996 .507 k
F
.76486 .51728 m .76532 .516 L .76521 .51593 L F
.76532 .516 m .76758 .50972 L .76521 .51593 L F
.76315 .51471 m .76395 .51516 L .76236 .51423 L 0 .026 .996 .08 k
F
.76398 .51565 m .76416 .5153 L .76423 .51535 L 0 .081 .996 .009 k
F
.76416 .5153 m .76682 .50983 L .76423 .51535 L F
.76167 .50826 m .76211 .51063 L .76093 .50767 L .5 .5 .5 1 k
F
.76294 .51515 m .76405 .52118 L .76275 .51618 L F
.76405 .52118 m .76549 .52897 L .76401 .52208 L F
.76405 .52118 m .76401 .52208 L .76275 .51618 L F
.76263 .51641 m .7646 .52482 L .76407 .52369 L F
.76091 .50761 m .76275 .51618 L .76263 .51641 L F
.76093 .50766 m .76275 .51618 L .76091 .50761 L F
.76211 .51063 m .76294 .51515 L .76166 .51109 L F
.76294 .51515 m .76275 .51618 L .76166 .51109 L F
.76486 .51728 m .76682 .50983 L .76398 .51565 L .206 .996 .996 .507 k
F
.76751 .52947 m .77057 .53854 L .767 .53326 L 0 .891 .996 .184 k
F
.76751 .52947 m .77111 .53503 L .77057 .53854 L F
.76549 .52897 m .7689 .53145 L .76784 .52716 L 0 .996 .996 .08 k
F
.76571 .51617 m .76905 .51806 L .76852 .52154 L 0 .391 .996 .142 k
F
.7658 .51974 m .76758 .50972 L .76486 .51728 L 0 .996 .996 .368 k
F
.7658 .51974 m .76844 .51107 L .76758 .50972 L F
.76679 .52309 m .76844 .51107 L .7658 .51974 L 0 .996 .996 .367 k
F
.76679 .52309 m .76932 .51269 L .76844 .51107 L F
.76852 .52154 m .77162 .5312 L .76801 .52542 L 0 .98 .996 .189 k
F
.76801 .52542 m .77162 .5312 L .77111 .53503 L 0 .889 .996 .181 k
F
.76784 .52716 m .76932 .51269 L .76679 .52309 L 0 .996 .996 .372 k
F
.76905 .51806 m .77215 .52763 L .76852 .52154 L 0 .996 .996 .213 k
F
.76905 .51806 m .77273 .52474 L .77215 .52763 L F
.76962 .51506 m .77273 .52474 L .76905 .51806 L 0 .996 .871 .274 k
F
.76962 .51506 m .77337 .52279 L .77273 .52474 L F
.77022 .51246 m .77337 .52279 L .76962 .51506 L 0 .996 .996 .444 k
F
.76852 .52154 m .77215 .52763 L .77162 .5312 L 0 .98 .996 .189 k
F
.76784 .52716 m .77022 .51456 L .76932 .51269 L 0 .996 .996 .372 k
F
.7689 .53145 m .77022 .51456 L .76784 .52716 L 0 .996 .996 .393 k
F
.76469 .5077 m .7647 .50776 L .76402 .50876 L 0 .996 .996 .265 k
F
.7647 .50776 m .7653 .51103 L .76407 .50886 L F
.7647 .50776 m .76407 .50886 L .76402 .50876 L F
.76469 .5077 m .76907 .52446 L .76859 .52894 L F
.76538 .50647 m .76607 .50982 L .76469 .5077 L 0 .996 .996 .211 k
F
.76607 .50982 m .76907 .52446 L .76608 .513 L F
.76607 .50982 m .76608 .513 L .76469 .5077 L F
.76476 .50781 m .76538 .50647 L .76467 .50793 L .5 .5 .5 1 k
F
.76532 .50711 m .76538 .50647 L .76476 .50781 L F
.7653 .51103 m .76526 .51423 L .76402 .50876 L 0 .996 .996 .265 k
F
.76401 .50877 m .76404 .50893 L .76337 .5096 L 0 .996 .996 .375 k
F
.76404 .50893 m .76521 .51569 L .76344 .50985 L F
.76404 .50893 m .76344 .50985 L .76337 .5096 L F
.76532 .50696 m .76537 .5066 L .76532 .50707 L .5 .5 .5 1 k
F
.76521 .51569 m .76518 .51826 L .76337 .5096 L 0 .996 .996 .375 k
F
.76327 .50919 m .76335 .50963 L .76261 .50951 L 0 .996 .996 .625 k
F
.76537 .5066 m .76537 .50664 L .76524 .50785 L .5 .5 .5 1 k
F
.76335 .50963 m .7634 .50992 L .76274 .5102 L 0 .996 .996 .625 k
F
.7634 .50992 m .76515 .52013 L .76285 .51063 L F
.7634 .50992 m .76285 .51063 L .76274 .5102 L F
.76537 .5066 m .76524 .50785 L .76524 .50781 L .5 .5 .5 1 k
F
.76515 .52013 m .76513 .52198 L .76274 .5102 L 0 .996 .996 .625 k
F
.76249 .50896 m .76258 .50951 L .76178 .50874 L .5 .5 .5 1 k
F
.76459 .50904 m .76523 .50785 L .76464 .50841 L F
.76271 .51021 m .76514 .52412 L .76215 .51056 L F
.76514 .52412 m .76514 .52518 L .76215 .51056 L F
.76275 .51618 m .7646 .52482 L .76275 .51618 L F
.76275 .51618 m .7646 .52482 L .76263 .51641 L F
.76338 .52097 m .76451 .52597 L .76301 .52058 L F
.76079 .50702 m .76103 .50823 L .75996 .50599 L F
.76156 .51096 m .76451 .52597 L .76116 .51126 L F
.76011 .50671 m .76338 .52097 L .76301 .52058 L F
.75995 .50595 m .76014 .50678 L .76011 .50671 L F
.76014 .50678 m .76338 .52097 L .76011 .50671 L F
.76258 .50951 m .76271 .51021 L .76195 .50959 L F
.76271 .51021 m .76215 .51056 L .76195 .50959 L F
.76335 .50963 m .76274 .5102 L .76261 .50951 L 0 .996 .996 .625 k
F
.76327 .50919 m .76261 .50951 L .76249 .50896 L F
.76642 .53143 m .7689 .53145 L .76549 .52897 L 0 .996 .996 .057 k
F
.76522 .52752 m .76642 .53143 L .76549 .52897 L .5 .5 .5 1 k
F
.76211 .51063 m .76409 .52016 L .76405 .52118 L F
.76217 .51066 m .76409 .52004 L .76211 .51063 L F
.76409 .52004 m .76409 .52012 L .76211 .51063 L F
.76514 .52518 m .76515 .52527 L .76211 .51063 L F
.76167 .50821 m .76195 .50959 L .76166 .50819 L F
.76321 .50971 m .7632 .50971 L .76314 .51113 L .181 .996 .996 .507 k
F
.76217 .51066 m .76228 .51122 L .76217 .51066 L .5 .5 .5 1 k
F
.76642 .53143 m .76993 .5352 L .7689 .53145 L 0 .996 .996 .057 k
F
.76398 .50857 m .76859 .52894 L .768 .53176 L 0 .996 .996 .375 k
F
.76524 .50781 m .76524 .50785 L .76474 .51256 L .5 .5 .5 1 k
F
.76228 .51122 m .76514 .52518 L .76228 .51122 L F
.76514 .52518 m .76514 .52518 L .76228 .51122 L F
.76193 .51538 m .76356 .52317 L .76179 .51589 L F
.76164 .51647 m .76356 .52317 L .76265 .52109 L F
.76179 .51589 m .76356 .52317 L .76164 .51647 L F
.76458 .50925 m .76463 .50853 L .76434 .50928 L F
.76455 .50962 m .76469 .5077 L .76454 .50989 L F
.76455 .50957 m .76514 .5087 L .76459 .50904 L F
.76728 .53255 m .76993 .5352 L .76642 .53143 L 0 .996 .996 .039 k
F
.76514 .52412 m .76728 .53255 L .76642 .53143 L .5 .5 .5 1 k
F
.76271 .51021 m .76513 .52208 L .76514 .52412 L F
.76513 .52208 m .76728 .53255 L .76514 .52412 L F
.76523 .50785 m .76531 .50711 L .76464 .50841 L F
.76532 .50696 m .76532 .50707 L .76507 .50936 L F
.76274 .5102 m .76591 .52581 L .76271 .51021 L F
.76591 .52581 m .76728 .53255 L .76591 .52588 L F
.76591 .52581 m .76591 .52588 L .76271 .51021 L F
.7659 .52453 m .768 .53176 L .76728 .53255 L 0 .996 .996 .625 k
F
.76323 .50892 m .76592 .52181 L .7659 .52453 L F
.76592 .52181 m .768 .53176 L .7659 .52453 L F
.76607 .50514 m .76948 .51901 L .76538 .50647 L 0 .996 .996 .178 k
F
.76601 .50546 m .76607 .50514 L .76537 .5066 L .5 .5 .5 1 k
F
.76606 .50517 m .76606 .50518 L .76603 .50536 L F
.76362 .52281 m .76434 .51274 L .76432 .51271 L F
.76362 .52281 m .76432 .51271 L .76415 .51249 L F
.76301 .53147 m .76362 .52281 L .76415 .51249 L F
.76434 .51274 m .76458 .50925 L .76415 .51249 L F
.76455 .50962 m .76454 .50989 L .76434 .51274 L F
.76434 .51256 m .76434 .51274 L .76309 .53038 L F
.76309 .53035 m .76309 .53038 L .76301 .53147 L F
.76434 .51256 m .76309 .53038 L .76309 .53035 L F
.76338 .5253 m .76343 .52457 L .76301 .53147 L F
.76343 .52457 m .76435 .51226 L .76309 .53028 L F
.76343 .52457 m .76309 .53028 L .76301 .53147 L F
.76301 .53147 m .76438 .50865 L .76391 .5101 L F
.76409 .51266 m .76416 .51242 L .76372 .51877 L F
.76455 .50962 m .76434 .51274 L .76434 .51256 L F
.76435 .51226 m .76455 .50962 L .76434 .51256 L F
.76435 .51226 m .76434 .51256 L .76309 .53035 L F
.76309 .53028 m .76309 .53035 L .76301 .53147 L F
.76435 .51226 m .76309 .53035 L .76309 .53028 L F
.76462 .51355 m .76507 .50939 L .76398 .5173 L F
.76354 .5238 m .76507 .50939 L .76343 .52457 L F
.76507 .50928 m .76507 .50936 L .76338 .5253 L F
.76473 .51254 m .76474 .51256 L .76338 .5253 L F
.76489 .51072 m .76507 .50939 L .76498 .50942 L F
.76489 .51072 m .76498 .50942 L .76455 .50957 L F
.76398 .5173 m .76489 .51072 L .76455 .50957 L F
.76514 .5087 m .76523 .50785 L .76459 .50904 L F
.76532 .50696 m .76507 .50936 L .76507 .50928 L F
.76524 .50781 m .76474 .51256 L .76473 .51254 L F
.76515 .50823 m .76515 .50858 L .76473 .51249 L F
.7647 .51152 m .76515 .50823 L .76473 .51228 L F
.76515 .50823 m .76532 .50696 L .76515 .50858 L F
.76538 .50647 m .76948 .51901 L .76907 .52446 L 0 .996 .996 .211 k
F
.7647 .51152 m .76578 .50684 L .76524 .50754 L .5 .5 .5 1 k
F
.76343 .52457 m .76462 .51355 L .76398 .5173 L F
.76473 .51228 m .76473 .51249 L .76338 .5253 L F
.76338 .5253 m .76354 .5238 L .76343 .52457 L F
.76372 .51877 m .7647 .51152 L .76338 .5253 L F
.7647 .51152 m .76473 .51228 L .76338 .5253 L F
.76372 .51877 m .76497 .51155 L .7647 .51152 L F
.76515 .50823 m .76473 .51249 L .76473 .51228 L F
.76497 .51155 m .76578 .50684 L .7647 .51152 L F
.76548 .50739 m .7655 .50842 L .76381 .51827 L F
.76381 .51818 m .76381 .51827 L .76372 .51877 L F
.76548 .50739 m .76381 .51827 L .76381 .51818 L F
.76416 .51242 m .76548 .50739 L .76381 .51818 L F
.76416 .51242 m .76381 .51818 L .76372 .51877 L F
.76603 .50535 m .76603 .50536 L .76381 .51827 L F
.76381 .51827 m .76381 .51827 L .76372 .51877 L F
.76603 .50535 m .76381 .51827 L .76381 .51827 L F
.76606 .50517 m .76603 .50536 L .76603 .50535 L F
.76578 .50684 m .76592 .50603 L .76524 .50754 L F
.76548 .50739 m .76606 .50517 L .7655 .50842 L F
.76507 .50939 m .76514 .5087 L .76455 .50957 L F
.76244 .5087 m .76274 .5102 L .76271 .51021 L F
.76514 .52518 m .76642 .53143 L .76514 .52518 L F
.76228 .51122 m .76228 .51122 L .76217 .51066 L F
.75959 .52595 m .76248 .53697 L .76176 .5376 L 0 .996 .996 .627 k
F
.75963 .52576 m .76248 .53697 L .75959 .52595 L F
.76176 .5376 m .76505 .53859 L .76424 .53793 L 0 .996 .996 .219 k
F
.76248 .53697 m .76505 .53859 L .76176 .5376 L .223 .137 .492 .122 k
F
.76315 .51113 m .76314 .51113 L .76195 .53888 L .181 .996 .996 .507 k
F
.76321 .50971 m .76314 .51113 L .76315 .51113 L F
.76195 .50959 m .76217 .51066 L .76195 .50958 L .5 .5 .5 1 k
F
.76217 .51066 m .76217 .51066 L .76195 .50958 L F
.76195 .50959 m .76195 .50958 L .76166 .50819 L F
.76415 .51249 m .76458 .50925 L .76434 .50928 L F
.76409 .52004 m .76514 .52518 L .76409 .52012 L F
.76514 .52518 m .76642 .53143 L .76515 .52527 L F
.76405 .52118 m .76515 .52527 L .76522 .52752 L F
.76409 .52016 m .76515 .52527 L .76405 .52118 L F
.76515 .52527 m .76642 .53143 L .76522 .52752 L F
.76255 .5363 m .76317 .51114 L .76195 .53888 L .181 .996 .996 .507 k
F
.76317 .51114 m .76321 .50971 L .76315 .51113 L F
.76317 .51114 m .76315 .51113 L .76195 .53888 L F
.76166 .50819 m .76217 .51066 L .76211 .51063 L .5 .5 .5 1 k
F
.76162 .508 m .76167 .50821 L .76166 .50819 L F
.76242 .50971 m .76322 .50918 L .76244 .5087 L 0 .996 .996 .826 k
F
.76238 .51224 m .76284 .51055 L .76242 .50971 L F
.76284 .51055 m .76322 .50918 L .76242 .50971 L F
.76093 .50767 m .76275 .51618 L .76093 .50766 L .5 .5 .5 1 k
F
.76275 .51618 m .76275 .51618 L .76081 .50713 L F
.76089 .51652 m .76231 .52021 L .76181 .52002 L F
.76231 .52021 m .76265 .52109 L .76181 .52002 L F
.76101 .51569 m .76265 .52109 L .76089 .51652 L F
.76077 .51425 m .76036 .51747 L .76036 .51744 L 0 .996 .996 .858 k
F
.76002 .52014 m .76077 .51425 L .75993 .52077 L F
.75867 .53059 m .76081 .51397 L .76004 .51392 L 0 .996 .996 .996 k
F
.76081 .51397 m .76081 .51396 L .76004 .51392 L F
.76077 .51425 m .76081 .51396 L .76076 .51431 L 0 .996 .996 .858 k
F
.75912 .50488 m .76265 .52109 L .75852 .50747 L .5 .5 .5 1 k
F
.76195 .53888 m .76302 .5138 L .76238 .51224 L 0 .996 .996 .826 k
F
.76302 .5138 m .76322 .50918 L .76238 .51224 L F
.76321 .50971 m .76321 .50951 L .7632 .50971 L .181 .996 .996 .507 k
F
.76103 .50823 m .76156 .51096 L .76037 .50778 L .5 .5 .5 1 k
F
.76156 .51096 m .76116 .51126 L .76037 .50778 L F
.76103 .50823 m .76037 .50778 L .75996 .50599 L F
.76401 .50877 m .76337 .5096 L .76328 .50918 L 0 .996 .996 .375 k
F
.76321 .50971 m .76393 .50939 L .76322 .50918 L .181 .996 .996 .507 k
F
.76255 .5363 m .76389 .51017 L .76321 .50971 L F
.76389 .51017 m .76393 .50939 L .76321 .50971 L F
.76514 .52412 m .76642 .53143 L .76514 .52518 L .5 .5 .5 1 k
F
.76258 .50951 m .76195 .50959 L .76178 .50874 L F
.76434 .50928 m .76463 .50853 L .76438 .50865 L F
.76391 .5101 m .76438 .50865 L .76396 .50886 L F
.76524 .50754 m .76592 .50603 L .76532 .50696 L F
.76515 .52013 m .76728 .53255 L .76513 .52198 L 0 .996 .996 .625 k
F
.76464 .50841 m .76531 .50711 L .76467 .50793 L .5 .5 .5 1 k
F
.76532 .50696 m .76601 .50546 L .76537 .5066 L F
.76592 .50603 m .76601 .50546 L .76532 .50696 L F
.76521 .51569 m .768 .53176 L .76518 .51826 L 0 .996 .996 .375 k
F
.76606 .50517 m .76607 .50514 L .76606 .50518 L .5 .5 .5 1 k
F
.76537 .5066 m .76538 .50647 L .76537 .50664 L F
.76537 .5066 m .76607 .50514 L .76538 .50647 L F
.7653 .51103 m .76859 .52894 L .76526 .51423 L 0 .996 .996 .265 k
F
.76469 .5077 m .76402 .50876 L .76398 .50857 L F
.76467 .50793 m .76509 .50707 L .76469 .5077 L .5 .5 .5 1 k
F
.76509 .50707 m .76538 .50647 L .76469 .5077 L F
.76398 .50857 m .76401 .50877 L .76328 .50918 L 0 .996 .996 .375 k
F
.76398 .50857 m .76328 .50918 L .76323 .50892 L F
.76396 .50886 m .76434 .50826 L .76398 .50857 L .5 .5 .5 1 k
F
.76434 .50826 m .76469 .5077 L .76398 .50857 L F
.76463 .50853 m .76469 .5077 L .76396 .50886 L F
.76323 .50892 m .76327 .50919 L .76249 .50896 L 0 .996 .996 .625 k
F
.76323 .50892 m .76249 .50896 L .76244 .5087 L F
.76322 .50918 m .76357 .5089 L .76323 .50892 L .181 .996 .996 .507 k
F
.76357 .5089 m .76398 .50857 L .76323 .50892 L F
.76393 .50939 m .76398 .50857 L .76322 .50918 L F
.76244 .5087 m .76249 .50896 L .76167 .50821 L .5 .5 .5 1 k
F
.76249 .50896 m .76178 .50874 L .76167 .50821 L F
.76244 .5087 m .76167 .50821 L .76162 .508 L F
.76322 .50918 m .76323 .50892 L .76244 .5087 L 0 .996 .996 .826 k
F
.76244 .50886 m .76243 .50886 L .76234 .51116 L F
.76181 .52002 m .76206 .51952 L .76123 .51979 L 0 .996 .996 .207 k
F
.76206 .51952 m .76168 .51911 L .76123 .51979 L F
.76234 .51117 m .76234 .51116 L .76117 .53878 L 0 .996 .996 .826 k
F
.76244 .50886 m .76234 .51116 L .76234 .51117 L F
.76082 .50714 m .76093 .50767 L .76081 .50713 L .5 .5 .5 1 k
F
.76093 .50767 m .76093 .50766 L .76081 .50713 L F
.76392 .50981 m .76391 .50989 L .76368 .51434 L F
.76369 .51432 m .76368 .51434 L .76255 .5363 L F
.76392 .50981 m .76368 .51434 L .76369 .51432 L F
.76195 .53888 m .7624 .51131 L .76117 .53878 L 0 .996 .996 .826 k
F
.7624 .51131 m .76244 .50886 L .76234 .51117 L F
.7624 .51131 m .76234 .51117 L .76117 .53878 L F
.76081 .50713 m .76093 .50766 L .76091 .50761 L .5 .5 .5 1 k
F
.76301 .53147 m .76374 .51422 L .76255 .5363 L F
.76374 .51422 m .76392 .50981 L .76369 .51432 L F
.76374 .51422 m .76369 .51432 L .76255 .5363 L F
.76392 .50981 m .76398 .50857 L .76391 .50989 L F
.76211 .51063 m .76166 .51109 L .76093 .50767 L F
.76321 .50951 m .76323 .50892 L .7632 .50952 L .181 .996 .996 .507 k
F
.76321 .50951 m .7632 .50952 L .76195 .53888 L F
.76244 .50886 m .76244 .5087 L .76243 .50886 L 0 .996 .996 .826 k
F
.76162 .508 m .76167 .50826 L .76082 .50714 L .5 .5 .5 1 k
F
.76167 .50826 m .76093 .50767 L .76082 .50714 L F
.76162 .508 m .76082 .50714 L .76079 .50702 L F
.76161 .50923 m .76234 .50876 L .76162 .508 L 0 .996 .996 .698 k
F
.76234 .50876 m .76244 .5087 L .76162 .508 L F
.76181 .52002 m .76123 .51979 L .76105 .52007 L 0 .996 .996 .207 k
F
.7614 .51955 m .76181 .52002 L .76105 .52007 L 0 .996 .996 .8 k
F
.76075 .51738 m .76181 .52002 L .76056 .51857 L F
.75977 .51727 m .75999 .51457 L .75972 .51754 L 0 .996 .996 .996 k
F
.75999 .51457 m .76004 .51392 L .75998 .51466 L F
.75999 .51457 m .75998 .51466 L .75906 .52484 L F
.75916 .52667 m .75974 .5235 L .75918 .52671 L 0 .287 .996 .134 k
F
.75906 .52481 m .75906 .52484 L .7583 .53321 L 0 .996 .996 .996 k
F
.75906 .52481 m .7583 .53321 L .7583 .5332 L F
.75999 .51457 m .75906 .52484 L .75906 .52481 L F
.759 .52658 m .75977 .51727 L .7588 .52784 L F
.75977 .51727 m .75972 .51754 L .75851 .53091 L F
.75852 .53081 m .75851 .53091 L .75817 .53468 L F
.75977 .51727 m .75851 .53091 L .75852 .53081 L F
.7596 .52322 m .76036 .52125 L .75974 .5235 L .074 .673 .868 .134 k
F
.76036 .51744 m .76036 .51747 L .75951 .52403 L 0 .996 .996 .858 k
F
.76002 .52014 m .75993 .52077 L .75921 .52637 L F
.75927 .52597 m .75921 .52637 L .75867 .53059 L F
.76002 .52014 m .75921 .52637 L .75927 .52597 L F
.76036 .51744 m .75951 .52403 L .75951 .52402 L F
.75861 .51576 m .75861 .51577 L .75847 .51805 L .5 .5 .5 1 k
F
.75861 .51576 m .75847 .51805 L .75847 .51804 L F
.75797 .51735 m .75862 .5156 L .75798 .51727 L F
.7577 .52422 m .7586 .5158 L .75797 .51735 L F
.7586 .5158 m .75862 .5156 L .75797 .51735 L F
.75807 .52435 m .75862 .5156 L .7577 .52422 L F
.75764 .53831 m .7586 .51609 L .75704 .5408 L F
.7586 .51609 m .75862 .51559 L .75859 .51613 L F
.7586 .51609 m .75859 .51613 L .75704 .5408 L F
.75927 .51394 m .75883 .52061 L .75883 .52061 L 0 .996 .996 .996 k
F
.75918 .52671 m .76002 .52014 L .75867 .53059 L 0 .996 .996 .858 k
F
.75921 .51499 m .7592 .51504 L .75865 .52322 L 0 .996 .996 .996 k
F
.75925 .51445 m .75865 .52322 L .75866 .52321 L F
.75879 .52302 m .75925 .51445 L .75866 .52321 L F
.75862 .5156 m .75862 .51554 L .75798 .51727 L .5 .5 .5 1 k
F
.75764 .53831 m .75928 .51387 L .75862 .51554 L F
.75817 .53468 m .76004 .51392 L .75928 .51387 L 0 .996 .996 .996 k
F
.7574 .51372 m .76025 .51869 L .76 .52035 L 0 .996 .616 .326 k
F
.76025 .51869 m .76027 .51871 L .76016 .51934 L F
.76025 .51869 m .76016 .51934 L .76 .52035 L F
.75958 .52344 m .75961 .52346 L .75916 .52667 L 0 .287 .996 .134 k
F
.75961 .52346 m .75974 .5235 L .75927 .52605 L F
.75951 .52402 m .75951 .52403 L .75875 .52996 L 0 .996 .996 .858 k
F
.75961 .52346 m .75927 .52605 L .75916 .52667 L 0 .287 .996 .134 k
F
.75875 .52996 m .75875 .52996 L .75867 .53059 L 0 .996 .996 .858 k
F
.75951 .52402 m .75875 .52996 L .75875 .52996 L F
.76035 .51792 m .76056 .51691 L .76036 .51795 L 0 .996 .996 .8 k
F
.75925 .51445 m .75927 .51394 L .75923 .51451 L 0 .996 .996 .996 k
F
.75927 .51394 m .75928 .51387 L .75927 .51395 L F
.75795 .51043 m .76051 .51679 L .76035 .51792 L 0 .996 .996 .8 k
F
.76051 .51679 m .76056 .51691 L .76035 .51792 L F
.75847 .51804 m .75847 .51805 L .75704 .5408 L .5 .5 .5 1 k
F
.75883 .52061 m .75883 .52061 L .75764 .53831 L 0 .996 .996 .996 k
F
.75798 .51727 m .75733 .51895 L .75732 .5189 L 0 .996 .996 .627 k
F
.75732 .51897 m .75798 .51727 L .75732 .5189 L .5 .5 .5 1 k
F
.75732 .5189 m .75748 .51958 L .75747 .51961 L F
.75733 .51895 m .75747 .51961 L .7567 .52053 L F
.75747 .51961 m .75693 .52141 L .7567 .52053 L F
.75725 .5205 m .75796 .51751 L .75732 .51897 L F
.75667 .52044 m .75749 .5236 L .75742 .52377 L F
.75668 .52044 m .75749 .5236 L .75667 .52044 L F
.75338 .52827 m .75693 .53356 L .75628 .53515 L 0 .996 .663 .253 k
F
.75401 .52618 m .75693 .53356 L .75338 .52827 L 0 .996 .678 .48 k
F
.75633 .54165 m .75776 .52055 L .75725 .5205 L .5 .5 .5 1 k
F
.75776 .52055 m .75796 .51751 L .75725 .5205 L F
.75666 .52038 m .75668 .52044 L .75667 .52044 L F
.75796 .51751 m .75798 .51727 L .75732 .51897 L F
.75704 .5408 m .75798 .51727 L .75633 .54165 L F
.75689 .5176 m .75994 .52081 L .7596 .52322 L .074 .673 .868 .134 k
F
.75994 .52081 m .76036 .52125 L .7596 .52322 L F
.75704 .5408 m .75807 .52435 L .7577 .52422 L .5 .5 .5 1 k
F
.75866 .52321 m .75865 .52322 L .75764 .53831 L 0 .996 .996 .996 k
F
.75817 .53468 m .75879 .52302 L .75764 .53831 L F
.75879 .52302 m .75866 .52321 L .75764 .53831 L F
.75691 .52393 m .75732 .51897 L .75645 .52407 L .5 .5 .5 1 k
F
.75732 .51897 m .75731 .51899 L .75645 .52407 L F
.75645 .52407 m .75677 .52217 L .75657 .52207 L F
.75666 .52038 m .75667 .52044 L .756 .5218 L F
.75667 .52044 m .75603 .5219 L .756 .5218 L F
.75666 .52038 m .756 .5218 L .75599 .52175 L F
.75599 .52175 m .756 .5218 L .756 .5218 L F
.7528 .53097 m .7557 .5379 L .75227 .53447 L 0 .729 .993 .182 k
F
.7528 .53097 m .75628 .53515 L .7557 .5379 L F
.75338 .52827 m .75628 .53515 L .7528 .53097 L 0 .996 .663 .253 k
F
.7543 .54545 m .75391 .53934 L .7543 .54545 L .5 .5 .5 1 k
F
.75273 .55922 m .7547 .54007 L .75391 .53934 L 0 .996 .996 .608 k
F
.75372 .56304 m .7547 .54007 L .75273 .55922 L 0 .996 .996 .625 k
F
.75227 .53447 m .7557 .5379 L .7552 .54182 L 0 .585 .996 .155 k
F
.7546 .53836 m .75666 .52038 L .75599 .52175 L .5 .5 .5 1 k
F
.75551 .54073 m .75666 .52038 L .7546 .53836 L F
.75633 .54165 m .75732 .5189 L .75551 .54073 L F
.75642 .52228 m .75958 .52344 L .75916 .52667 L 0 .287 .996 .134 k
F
.7583 .5332 m .7583 .53321 L .75817 .53468 L 0 .996 .996 .996 k
F
.76036 .51795 m .76075 .51738 L .76056 .51857 L 0 .996 .996 .8 k
F
.76056 .51691 m .76075 .51738 L .76036 .51795 L F
.75852 .50747 m .76181 .52002 L .75795 .51043 L .5 .5 .5 1 k
F
.76117 .53878 m .76234 .51116 L .76161 .50923 L 0 .996 .996 .698 k
F
.76234 .51116 m .76244 .5087 L .76161 .50923 L F
.76079 .50702 m .76082 .50714 L .76081 .50713 L .5 .5 .5 1 k
F
.7646 .52482 m .7654 .52854 L .76407 .52369 L F
.7654 .52854 m .76549 .52897 L .76464 .52635 L F
.7654 .52854 m .76464 .52635 L .76451 .52597 L F
.76079 .50702 m .75996 .50599 L .75995 .50595 L F
.76077 .50829 m .76162 .50805 L .76079 .50702 L 0 .996 .996 .638 k
F
.76162 .50805 m .76162 .50805 L .76079 .50702 L F
.75852 .50747 m .76101 .51569 L .76089 .51652 L .5 .5 .5 1 k
F
.76 .52035 m .76065 .52017 L .76036 .52125 L 0 .996 .616 .326 k
F
.76065 .52017 m .76105 .52007 L .76036 .52125 L F
.76027 .51871 m .76105 .52007 L .76 .52035 L F
.75862 .51559 m .75861 .51577 L .75861 .51576 L .5 .5 .5 1 k
F
.75925 .51445 m .75923 .51451 L .7592 .51504 L 0 .996 .996 .996 k
F
.75925 .51445 m .7592 .51504 L .75921 .51499 L F
.75862 .51559 m .75862 .51554 L .75862 .5156 L .5 .5 .5 1 k
F
.75795 .51043 m .76105 .52007 L .7574 .51372 L 0 .996 .996 .8 k
F
.76023 .53622 m .76153 .50985 L .76077 .50829 L 0 .996 .996 .638 k
F
.76153 .50985 m .76162 .50805 L .76077 .50829 L F
.76162 .50805 m .76162 .508 L .76086 .5071 L F
.76162 .50805 m .76086 .5071 L .76079 .50702 L F
.75995 .50595 m .75996 .50598 L .75912 .50488 L .5 .5 .5 1 k
F
.75996 .50598 m .75914 .50496 L .75912 .50488 L F
.76036 .52125 m .75992 .52286 L .75974 .5235 L 0 .996 .996 .533 k
F
.75974 .5235 m .75985 .52317 L .75918 .52671 L 0 .996 .996 .728 k
F
.75867 .53059 m .759 .52658 L .7582 .53434 L 0 .996 .996 .996 k
F
.759 .52658 m .7588 .52784 L .75817 .53468 L F
.75551 .54073 m .75691 .52393 L .75645 .52407 L .5 .5 .5 1 k
F
.75602 .52784 m .75915 .52672 L .75867 .53059 L 0 .151 .996 .096 k
F
.75915 .52672 m .75918 .52671 L .75867 .53059 L F
.75867 .53059 m .7582 .53434 L .75817 .53468 L 0 .996 .996 .996 k
F
.75733 .51895 m .7567 .52053 L .75666 .52038 L .5 .5 .5 1 k
F
.75732 .51897 m .75732 .5189 L .75731 .51899 L F
.75657 .52207 m .7573 .51905 L .75666 .5204 L F
.75677 .52217 m .7573 .51905 L .75657 .52207 L F
.75961 .5341 m .75965 .53425 L .75909 .53378 L F
.75965 .53425 m .76012 .53585 L .75911 .53385 L F
.75879 .53362 m .75927 .53446 L .75844 .5334 L F
.756 .5218 m .75535 .52318 L .75532 .52309 L F
.75666 .5204 m .75732 .5189 L .75666 .52038 L F
.7573 .51905 m .75732 .5189 L .75666 .5204 L F
.75465 .52451 m .75469 .52461 L .75469 .52461 L F
.75804 .54554 m .75795 .54639 L .75755 .55189 L F
.7576 .5515 m .75755 .55189 L .75674 .56303 L F
.75804 .54554 m .75755 .55189 L .7576 .5515 L F
.75718 .55811 m .75768 .55078 L .75674 .56303 L F
.75768 .55078 m .75804 .54554 L .7576 .5515 L F
.75768 .55078 m .7576 .5515 L .75674 .56303 L F
.7573 .55086 m .75755 .54556 L .7572 .55084 L F
.7573 .55086 m .7572 .55084 L .75619 .56628 L F
.75651 .55703 m .75679 .54888 L .75621 .55545 L F
.75679 .54888 m .75664 .54817 L .75621 .55545 L F
.75651 .55703 m .75621 .55545 L .7555 .56728 L F
.75467 .56602 m .75569 .55044 L .75525 .54848 L 0 .996 .996 .685 k
F
.75437 .55255 m .75729 .55243 L .75718 .55811 L 0 .341 .996 .111 k
F
.75729 .55243 m .75757 .55241 L .75732 .55614 L F
.75729 .55243 m .75732 .55614 L .75718 .55811 L F
.75476 .54683 m .75728 .55183 L .75437 .55255 L 0 .344 .996 .112 k
F
.75728 .55183 m .75757 .55241 L .75729 .55243 L F
.75728 .55183 m .75729 .55243 L .75437 .55255 L F
.76399 .69649 m .75769 .59832 L .764 .69647 L .5 .5 .5 1 k
F
.75769 .59832 m .75769 .59827 L .764 .69647 L F
.75619 .56628 m .75651 .55703 L .7555 .56728 L F
.76615 .69408 m .75754 .56071 L .76615 .69407 L F
.75754 .56071 m .75754 .56071 L .76615 .69407 L F
.76687 .69327 m .75856 .55416 L .76759 .69248 L 0 .996 .996 .739 k
F
.75856 .55416 m .7586 .55373 L .76759 .69248 L F
.76833 .69167 m .75904 .54885 L .75946 .54418 L 0 .996 .996 .369 k
F
.76543 .69487 m .75715 .56638 L .75749 .56147 L .5 .5 .5 1 k
F
.76615 .69407 m .75754 .56071 L .75789 .55557 L F
.75174 .55546 m .75391 .53934 L .75312 .53877 L 0 .996 .996 .624 k
F
.38355 .56283 m .38717 .54759 L .38659 .55214 L 0 .542 .996 0 k
F
.0747 .56976 m .07764 .56976 L .07806 .56783 L 0 .996 .996 .13 k
F
.07764 .56976 m .07816 .56932 L .07806 .56783 L F
.07476 .57239 m .07819 .56976 L .0747 .56976 L .012 0 .996 0 k
F
.07516 .57114 m .07865 .56779 L .07535 .5717 L 0 .055 .996 .042 k
F
.07485 .57212 m .07535 .5717 L .07476 .57239 L F
.07516 .57114 m .07535 .5717 L .07485 .57212 L F
.07764 .56976 m .07819 .56976 L .07816 .56932 L 0 .996 .996 .13 k
F
.25113 .57143 m .25414 .57129 L .25062 .57377 L 0 .141 .996 .064 k
F
.71351 .57064 m .71562 .56375 L .71249 .56504 L 0 .996 .996 .128 k
F
.71351 .57064 m .71663 .56902 L .71562 .56375 L F
.44864 .70762 m .44845 .57578 L .44901 .7071 L .5 .5 .5 1 k
F
.44901 .7071 m .44845 .57578 L .44923 .70683 L F
.44923 .70683 m .44845 .57578 L .44899 .57458 L F
.37607 .57141 m .37944 .57057 L .37889 .57373 L 0 .117 .996 .103 k
F
.29494 .57053 m .29826 .57241 L .29774 .57462 L .1 .348 .834 .079 k
F
.37391 .56057 m .37719 .5643 L .3766 .56951 L 0 .611 .996 .147 k
F
.37446 .55764 m .37719 .5643 L .37391 .56057 L 0 .371 .996 .102 k
F
.74188 .54755 m .74435 .54785 L .74121 .54871 L .21 0 .996 0 k
F
.74188 .54755 m .74504 .54707 L .74435 .54785 L F
.07364 .558 m .07799 .54796 L .07681 .55844 L 0 .225 .996 .07 k
F
.06639 .55104 m .06874 .56438 L .06898 .55822 L 0 .5 .996 .022 k
F
.06613 .55736 m .06874 .56438 L .06639 .55104 L 0 .763 .996 .005 k
F
.3189 .56886 m .32256 .55977 L .32196 .56455 L 0 .053 .996 .023 k
F
.31947 .56504 m .32256 .55977 L .3189 .56886 L 0 .118 .996 .026 k
F
.33466 .53432 m .33776 .54401 L .33746 .53823 L 0 .63 .996 .028 k
F
.0932 .57133 m .09729 .56372 L .09639 .57127 L 0 .178 .996 .068 k
F
.09416 .56323 m .09729 .56372 L .0932 .57133 L 0 .224 .996 .07 k
F
.73111 .53989 m .73437 .55331 L .73066 .54464 L 0 .996 .996 .183 k
F
.73111 .53989 m .7348 .54817 L .73437 .55331 L F
.2636 .56767 m .26734 .55996 L .26673 .56432 L 0 .018 .996 .03 k
F
.29545 .56869 m .29826 .57241 L .29494 .57053 L 0 .251 .996 .096 k
F
.31767 .55812 m .32144 .54566 L .32076 .55284 L 0 .13 .996 .028 k
F
.31828 .55292 m .32144 .54566 L .31767 .55812 L 0 .146 .996 .019 k
F
.30763 .54052 m .31054 .55488 L .31024 .55023 L 0 .865 .996 0 k
F
.30786 .54685 m .31054 .55488 L .30763 .54052 L 0 .93 .996 .001 k
F
.10777 .56706 m .11105 .56953 L .11023 .57618 L 0 .53 .996 .131 k
F
.73626 .56854 m .73831 .56177 L .73574 .5722 L 0 .996 .996 .115 k
F
.34825 .56919 m .35181 .56128 L .35123 .56559 L 0 .025 .996 .024 k
F
.31841 .56988 m .32196 .56455 L .32144 .56639 L 0 .054 .996 .016 k
F
.3421 .54319 m .34572 .53349 L .34497 .54443 L 0 .245 .996 .067 k
F
.34277 .53549 m .34572 .53349 L .3421 .54319 L 0 .614 .996 .07 k
F
.34277 .53549 m .34407 .53841 L .34572 .53349 L F
.33908 .54719 m .34277 .53549 L .3421 .54319 L 0 .143 .996 .036 k
F
.33967 .54258 m .34277 .53549 L .33908 .54719 L .5 .5 .5 1 k
F
.34407 .53841 m .34596 .54264 L .34583 .53753 L 0 .614 .996 .07 k
F
.34407 .53841 m .34583 .53753 L .34572 .53349 L F
.34325 .53512 m .34596 .54264 L .34277 .53549 L 0 .564 .996 .016 k
F
.33967 .54258 m .34308 .53548 L .34277 .53549 L .5 .5 .5 1 k
F
.34308 .53548 m .34325 .53512 L .34314 .5352 L F
.34308 .53548 m .34314 .5352 L .34277 .53549 L F
.34147 .54899 m .34497 .54443 L .34426 .5535 L 0 .299 .996 .088 k
F
.3421 .54319 m .34497 .54443 L .34147 .54899 L 0 .245 .996 .067 k
F
.34031 .53624 m .34299 .53522 L .34092 .53998 L 0 .713 .996 .07 k
F
.34299 .53522 m .34325 .53512 L .34308 .53548 L F
.34299 .53522 m .34308 .53548 L .34092 .53998 L F
.34299 .53522 m .34356 .5412 L .34325 .53512 L F
.34031 .53624 m .34356 .5412 L .34299 .53522 L F
.34097 .52914 m .34356 .5412 L .34031 .53624 L 0 .996 .996 0 k
F
.34112 .52984 m .3425 .53796 L .34269 .53713 L F
.34097 .52914 m .34107 .52967 L .34112 .52984 L F
.34107 .52967 m .3425 .53796 L .34112 .52984 L F
.34269 .53713 m .34391 .54612 L .34356 .5412 L F
.3425 .53796 m .34391 .54612 L .34269 .53713 L F
.33988 .5405 m .34092 .53998 L .33967 .54258 L 0 .713 .996 .07 k
F
.34031 .53624 m .34092 .53998 L .33988 .5405 L F
.34596 .54264 m .34882 .5442 L .34572 .53349 L 0 .558 .996 .05 k
F
.10177 .54204 m .10493 .54218 L .10167 .53936 L 0 .576 .996 .064 k
F
.36265 .57044 m .36617 .56346 L .36558 .56799 L 0 .031 .996 .035 k
F
.36322 .56665 m .36617 .56346 L .36265 .57044 L 0 .12 .996 .037 k
F
.32253 .53971 m .32543 .55573 L .32512 .55064 L 0 .872 .996 0 k
F
.32282 .54525 m .32543 .55573 L .32253 .53971 L 0 .996 .996 .004 k
F
.44124 .55959 m .44402 .56051 L .44068 .56351 L .234 .066 .725 .059 k
F
.05091 .56153 m .05413 .56165 L .05142 .55285 L 0 .674 .996 .066 k
F
.06898 .55822 m .07157 .56884 L .07183 .56244 L 0 .519 .996 .039 k
F
.07157 .56884 m .0747 .56976 L .07183 .56244 L 0 .98 .996 .059 k
F
.10493 .54218 m .10765 .55186 L .10771 .54713 L 0 .598 .996 .025 k
F
.05413 .56165 m .05733 .5651 L .05746 .56047 L 0 .773 .996 .079 k
F
.2332 .57215 m .23638 .5691 L .23303 .56778 L .5 .5 .5 1 k
F
.2332 .57215 m .23678 .56903 L .23638 .5691 L F
.44923 .70683 m .44899 .57458 L .44959 .70632 L F
.44959 .70632 m .44899 .57458 L .44983 .70605 L F
.44983 .70605 m .44899 .57458 L .44954 .5735 L F
.73671 .56379 m .73891 .55954 L .73626 .56854 L 0 .378 .996 .002 k
F
.73671 .56379 m .73948 .55661 L .73891 .55954 L F
.10177 .54204 m .10464 .54973 L .10493 .54218 L 0 .576 .996 .064 k
F
.10464 .54973 m .10765 .55186 L .10493 .54218 L 0 .996 .996 .064 k
F
.33099 .54436 m .33466 .53432 L .33389 .54497 L 0 .233 .996 .064 k
F
.33181 .53209 m .33466 .53432 L .33099 .54436 L 0 .585 .996 .044 k
F
.33181 .53209 m .33492 .54162 L .33466 .53432 L F
.33492 .54162 m .33776 .54401 L .33466 .53432 L 0 .791 .996 .034 k
F
.71848 .5763 m .72014 .56168 L .7176 .57353 L 0 .996 .996 .36 k
F
.71848 .5763 m .72098 .56366 L .72014 .56168 L F
.73715 .55878 m .73948 .55661 L .73671 .56379 L 0 0 .996 .016 k
F
.73715 .55878 m .74003 .55352 L .73948 .55661 L F
.73762 .55422 m .74003 .55352 L .73715 .55878 L .021 0 .996 0 k
F
.73762 .55422 m .7406 .55077 L .74003 .55352 L F
.33334 .56911 m .33687 .56335 L .33627 .56838 L 0 .088 .996 .056 k
F
.33387 .56659 m .33687 .56335 L .33334 .56911 L 0 .099 .996 .036 k
F
.29268 .5428 m .29551 .55794 L .29525 .55315 L 0 .855 .996 0 k
F
.29291 .54821 m .29551 .55794 L .29268 .5428 L 0 .996 .996 .021 k
F
.09463 .54415 m .09882 .53533 L .09745 .5486 L 0 .31 .996 .083 k
F
.09585 .53277 m .09882 .53533 L .09463 .54415 L 0 .503 .996 .052 k
F
.09585 .53277 m .09844 .54391 L .09882 .53533 L F
.09844 .54391 m .10177 .54204 L .09882 .53533 L 0 .568 .996 .074 k
F
.09286 .55107 m .09567 .55944 L .09606 .5508 L 0 .556 .996 .067 k
F
.09567 .55944 m .099 .55759 L .09606 .5508 L 0 .925 .996 .09 k
F
.73813 .55054 m .7406 .55077 L .73762 .55422 L .093 0 .996 0 k
F
.73813 .55054 m .74121 .54871 L .7406 .55077 L F
.36215 .5714 m .36558 .56799 L .36504 .57087 L .01 0 .996 .008 k
F
.0786 .5476 m .08149 .55477 L .08169 .54887 L 0 .6 .996 .056 k
F
.08943 .56744 m .09176 .57493 L .09213 .57335 L 0 .808 .996 .007 k
F
.09176 .57493 m .09218 .57572 L .09213 .57335 L F
.09219 .57633 m .09535 .57667 L .09213 .57335 L .206 0 .996 0 k
F
.08977 .57064 m .09255 .57569 L .08968 .57101 L 0 .33 .996 .124 k
F
.08949 .57067 m .08968 .57101 L .08947 .57067 L F
.08977 .57064 m .08968 .57101 L .08949 .57067 L F
.09176 .57493 m .09219 .57633 L .09218 .57572 L 0 .808 .996 .007 k
F
.73066 .54464 m .73398 .55929 L .73023 .54981 L 0 .996 .996 .177 k
F
.73066 .54464 m .73437 .55331 L .73398 .55929 L F
.1093 .73338 m .11322 .68196 L .11025 .73291 L 0 .996 .996 .158 k
F
.1093 .73338 m .10983 .72318 L .11322 .68196 L F
.11025 .73291 m .11322 .68196 L .11122 .73284 L F
.06874 .56438 m .07157 .56884 L .06898 .55822 L 0 .797 .996 .016 k
F
.05554 .55819 m .06014 .54589 L .05908 .55474 L 0 .158 .996 .052 k
F
.05663 .54906 m .06014 .54589 L .05554 .55819 L 0 .177 .996 .055 k
F
.1097 .57901 m .11316 .57913 L .11262 .5821 L 0 .177 .988 .117 k
F
.11023 .57618 m .11316 .57913 L .1097 .57901 L 0 .23 .996 .09 k
F
.05759 .56528 m .06106 .56241 L .05733 .5651 L 0 .05 .996 .045 k
F
.05759 .56528 m .06178 .55742 L .06106 .56241 L F
.0582 .56152 m .06178 .55742 L .05759 .56528 L 0 .13 .996 .046 k
F
.74262 .54745 m .74311 .54736 L .74188 .54755 L 0 .996 .996 .706 k
F
.74 .54672 m .74262 .54745 L .74188 .54755 L 0 .194 .996 .729 k
F
.74002 .54671 m .74262 .54745 L .74 .54672 L F
.73996 .54662 m .74262 .54745 L .73988 .54667 L F
.74032 .54617 m .74262 .54745 L .74002 .54664 L 0 .996 .996 .132 k
F
.74032 .54617 m .74212 .54753 L .74262 .54745 L F
.74008 .54603 m .74032 .54617 L .73967 .54653 L F
.74008 .54603 m .74039 .54626 L .74032 .54617 L F
.74039 .54626 m .74212 .54753 L .74032 .54617 L F
.74254 .54989 m .74524 .55392 L .74168 .54802 L 0 .996 .996 .012 k
F
.74238 .54908 m .7434 .55174 L .74254 .54989 L .5 .5 .5 1 k
F
.74212 .54753 m .74342 .54848 L .74262 .54745 L 0 .996 .996 .132 k
F
.74085 .54662 m .74342 .54848 L .74029 .54619 L 0 .996 .996 .043 k
F
.74085 .54662 m .74029 .54619 L .74008 .54603 L F
.74075 .54619 m .74104 .54677 L .74085 .54662 L .5 .5 .5 1 k
F
.73871 .54793 m .74188 .54755 L .74121 .54871 L .211 0 .996 0 k
F
.73936 .54644 m .74188 .54755 L .73871 .54793 L 0 .194 .996 .729 k
F
.74168 .54802 m .7443 .55068 L .74096 .54675 L 0 .996 .996 .023 k
F
.74168 .54802 m .74096 .54675 L .74085 .54662 L F
.74085 .54662 m .7443 .55068 L .74342 .54848 L 0 .996 .996 .043 k
F
.74168 .54802 m .74524 .55392 L .7443 .55068 L 0 .996 .996 .023 k
F
.74127 .54599 m .74226 .54904 L .74168 .54802 L .5 .5 .5 1 k
F
.74226 .54904 m .74254 .54989 L .74168 .54802 L F
.74104 .54677 m .74168 .54802 L .74085 .54662 L F
.74147 .54439 m .74164 .54505 L .74163 .54522 L F
.73967 .53512 m .74171 .54403 L .74147 .54439 L F
.73908 .53208 m .73975 .53511 L .73967 .53512 L F
.73975 .53511 m .74171 .54403 L .73967 .53512 L F
.73911 .53211 m .73912 .53217 L .73908 .53208 L F
.73912 .53217 m .74171 .54403 L .7391 .53214 L F
.73912 .53217 m .7391 .53214 L .73908 .53208 L F
.74262 .54745 m .74504 .54707 L .74311 .54736 L 0 .996 .996 .706 k
F
.74262 .54745 m .74579 .54725 L .74504 .54707 L F
.74342 .54848 m .74579 .54725 L .74262 .54745 L 0 .996 .996 .155 k
F
.74342 .54848 m .74662 .54851 L .74579 .54725 L F
.7443 .55068 m .74662 .54851 L .74342 .54848 L 0 .996 .996 .121 k
F
.7443 .55068 m .74751 .55091 L .74662 .54851 L F
.74524 .55392 m .74751 .55091 L .7443 .55068 L 0 .996 .996 .111 k
F
.7416 .53434 m .74287 .54133 L .74131 .53604 L 0 .996 .996 .466 k
F
.74287 .54133 m .74496 .5529 L .7428 .54292 L F
.74287 .54133 m .7428 .54292 L .74131 .53604 L F
.73897 .53148 m .73902 .53171 L .73897 .53148 L .5 .5 .5 1 k
F
.73902 .53171 m .74171 .54403 L .73902 .53171 L F
.73902 .53171 m .73902 .53171 L .73897 .53148 L F
.74124 .53234 m .7416 .53434 L .74052 .53241 L 0 .996 .996 .466 k
F
.7416 .53434 m .74131 .53604 L .74052 .53241 L F
.74124 .53234 m .74052 .53241 L .74049 .53226 L F
.74049 .53226 m .74124 .53643 L .73975 .53204 L 0 .996 .996 .853 k
F
.74124 .53643 m .74272 .54465 L .74104 .53753 L F
.74124 .53643 m .74104 .53753 L .73975 .53204 L F
.74272 .54465 m .74268 .54575 L .74099 .53783 L F
.74104 .53753 m .74099 .53783 L .73975 .53204 L F
.74272 .54465 m .74099 .53783 L .74104 .53753 L F
.74197 .53209 m .74244 .53459 L .7413 .53246 L 0 .996 .996 .312 k
F
.74244 .53459 m .74227 .53681 L .74124 .53234 L F
.74254 .54989 m .74623 .55782 L .74524 .55392 L 0 .996 .996 .012 k
F
.74171 .54403 m .7434 .55174 L .74147 .54439 L .5 .5 .5 1 k
F
.73839 .53187 m .7416 .5458 L .74127 .54599 L F
.73841 .5319 m .7416 .5458 L .73839 .53187 L F
.73829 .53135 m .73842 .53192 L .73827 .53132 L F
.73842 .53192 m .7416 .5458 L .73841 .5319 L F
.73842 .53192 m .73841 .5319 L .73827 .53132 L F
.74044 .53394 m .7404 .53388 L .74035 .53473 L .069 .996 .808 .507 k
F
.74032 .54617 m .74002 .54664 L .73967 .54653 L 0 .996 .996 .132 k
F
.74008 .54603 m .73967 .54653 L .73936 .54644 L F
.73697 .53521 m .74048 .54553 L .74008 .54603 L .5 .5 .5 1 k
F
.73936 .54644 m .73996 .54662 L .73988 .54667 L 0 .194 .996 .729 k
F
.73757 .53289 m .74113 .54598 L .74075 .54619 L .5 .5 .5 1 k
F
.73871 .54793 m .74121 .54871 L .73813 .55054 L .211 0 .996 0 k
F
.73638 .53769 m .74008 .54603 L .73936 .54644 L 0 .996 .996 .563 k
F
.73697 .53521 m .74008 .54603 L .73638 .53769 L .5 .5 .5 1 k
F
.73757 .53289 m .74085 .54662 L .73697 .53521 L F
.73818 .53086 m .74168 .54802 L .73757 .53289 L F
.73896 .53142 m .73922 .53276 L .7382 .53089 L F
.73922 .53276 m .74254 .54989 L .73861 .53273 L F
.73922 .53276 m .73861 .53273 L .73818 .53086 L F
.73897 .53148 m .73911 .53211 L .73908 .53208 L F
.73896 .53142 m .73897 .53148 L .73897 .53148 L F
.73581 .54052 m .73871 .54793 L .73528 .54395 L 0 .996 .663 .275 k
F
.73581 .54052 m .73936 .54644 L .73871 .54793 L F
.73638 .53769 m .73936 .54644 L .73581 .54052 L 0 .996 .996 .563 k
F
.73528 .54395 m .73871 .54793 L .73813 .55054 L .004 .707 .963 .168 k
F
.73973 .53192 m .7409 .53825 L .73898 .53149 L .5 .5 .5 1 k
F
.74049 .53226 m .73975 .53204 L .73973 .53192 L 0 .996 .996 .853 k
F
.7409 .53825 m .74267 .5461 L .74263 .54762 L .5 .5 .5 1 k
F
.74099 .53783 m .74268 .54575 L .7409 .53825 L F
.74268 .54575 m .74422 .55294 L .74267 .5461 L F
.74268 .54575 m .74267 .5461 L .7409 .53825 L F
.74662 .54851 m .74915 .54985 L .74579 .54725 L 0 .996 .996 .242 k
F
.74408 .53009 m .74711 .53924 L .74338 .53082 L 0 .673 .996 .157 k
F
.74337 .53089 m .74408 .53009 L .74338 .53082 L .5 .5 .5 1 k
F
.74268 .53154 m .7438 .53691 L .74199 .53219 L 0 .996 .996 .235 k
F
.7438 .53691 m .74617 .54819 L .74373 .53885 L F
.7438 .53691 m .74373 .53885 L .74199 .53219 L F
.7409 .53825 m .7434 .55174 L .74069 .53936 L .5 .5 .5 1 k
F
.7416 .5458 m .74254 .54989 L .74127 .54599 L F
.74113 .54598 m .74168 .54802 L .74075 .54619 L F
.74268 .53154 m .74268 .53154 L .74199 .53217 L 0 .996 .996 .235 k
F
.74268 .53154 m .74199 .53217 L .74197 .53209 L F
.74266 .5317 m .74268 .53154 L .74197 .53209 L .5 .5 .5 1 k
F
.74266 .53168 m .74268 .53154 L .74266 .5317 L F
.74268 .53154 m .74665 .54398 L .74617 .54819 L 0 .996 .996 .235 k
F
.74338 .53082 m .74665 .54398 L .74268 .53154 L 0 .996 .996 .19 k
F
.74265 .53179 m .74337 .53091 L .74268 .53154 L .5 .5 .5 1 k
F
.74338 .53082 m .74711 .53924 L .74665 .54398 L 0 .996 .996 .19 k
F
.74331 .53126 m .74405 .53025 L .74337 .53089 L .5 .5 .5 1 k
F
.74326 .54762 m .74496 .5529 L .74422 .55294 L 0 .996 .996 .853 k
F
.74066 .53319 m .74334 .54549 L .74326 .54762 L F
.74334 .54549 m .74496 .5529 L .74326 .54762 L F
.74066 .53319 m .74334 .54549 L .74066 .53319 L F
.74334 .54549 m .74496 .5529 L .74334 .54549 L F
.74334 .54549 m .74334 .54549 L .74066 .53319 L F
.74394 .53081 m .74405 .53025 L .74331 .53126 L .5 .5 .5 1 k
F
.74405 .5302 m .74405 .53025 L .74394 .53081 L F
.74066 .53306 m .74496 .5529 L .74064 .53308 L 0 .996 .996 .853 k
F
.74124 .53234 m .74561 .5513 L .74496 .5529 L 0 .996 .996 .466 k
F
.74197 .53209 m .74617 .54819 L .74561 .5513 L 0 .996 .996 .312 k
F
.7413 .54682 m .74255 .53294 L .74255 .53294 L .5 .5 .5 1 k
F
.7413 .54682 m .74255 .53294 L .74192 .53291 L F
.74076 .55281 m .7413 .54682 L .74192 .53291 L F
.74244 .53459 m .74389 .54225 L .74227 .53681 L 0 .996 .996 .312 k
F
.74389 .54225 m .74561 .5513 L .74382 .54352 L F
.74389 .54225 m .74382 .54352 L .74227 .53681 L F
.74229 .53573 m .74266 .53168 L .74226 .53615 L .5 .5 .5 1 k
F
.74266 .53168 m .74266 .5317 L .74226 .53615 L F
.74119 .54764 m .74129 .54658 L .74076 .55281 L F
.74129 .54658 m .74229 .53573 L .741 .55012 L F
.74129 .54658 m .741 .55012 L .74076 .55281 L F
.74229 .53573 m .74226 .53615 L .74099 .55029 L F
.741 .55012 m .74099 .55029 L .74076 .55281 L F
.74229 .53573 m .74099 .55029 L .741 .55012 L F
.74175 .54166 m .74331 .53137 L .74265 .53179 L F
.74129 .54658 m .7421 .54048 L .74175 .54166 L F
.7421 .54048 m .74331 .53137 L .74175 .54166 L F
.74147 .54555 m .74331 .53137 L .74129 .54658 L F
.74322 .53183 m .74322 .53193 L .74298 .53381 L F
.74298 .53374 m .74298 .53381 L .74119 .54764 L F
.74322 .53183 m .74298 .53381 L .74298 .53374 L F
.74119 .54764 m .74147 .54555 L .74129 .54658 L F
.74162 .54242 m .74299 .53339 L .74119 .54764 L F
.74299 .53339 m .74322 .53183 L .74298 .53374 L F
.74299 .53339 m .74298 .53374 L .74119 .54764 L F
.74322 .53183 m .74328 .53145 L .74322 .53193 L F
.74331 .53137 m .74337 .53091 L .74265 .53179 L F
.74328 .53145 m .74338 .53082 L .74328 .5316 L F
.74328 .53145 m .74328 .5316 L .74119 .54764 L F
.74245 .53694 m .74393 .53081 L .74331 .53126 L F
.74271 .53641 m .74393 .53081 L .74245 .53694 L F
.74253 .53788 m .74393 .53081 L .74214 .53902 L F
.74209 .53776 m .74242 .53647 L .74164 .54234 L F
.74242 .53647 m .74395 .53061 L .74253 .53781 L F
.74214 .53902 m .74271 .53641 L .74245 .53694 L F
.74162 .54242 m .74253 .53788 L .74214 .53902 L F
.74242 .53647 m .74253 .53781 L .74164 .54234 L F
.74394 .53077 m .74394 .53081 L .74164 .54234 L F
.74394 .53077 m .74164 .54234 L .74164 .54234 L F
.74395 .53061 m .74394 .53077 L .74162 .54242 L F
.74405 .5302 m .74394 .53081 L .74394 .53077 L F
.74395 .53061 m .74405 .5302 L .74394 .53077 L F
.74405 .53025 m .74408 .53009 L .74337 .53089 L F
.74405 .5302 m .74408 .53009 L .74405 .53025 L F
.74408 .53009 m .74756 .53449 L .74711 .53924 L 0 .673 .996 .157 k
F
.74479 .52956 m .74756 .53449 L .74408 .53009 L 0 .312 .996 .119 k
F
.74279 .53505 m .74479 .52956 L .74408 .53009 L .5 .5 .5 1 k
F
.74209 .53776 m .74322 .53432 L .74279 .53505 L F
.74322 .53432 m .74479 .52956 L .74279 .53505 L F
.7426 .53399 m .74302 .53314 L .74209 .53776 L F
.74302 .53314 m .74465 .52985 L .74322 .53427 L F
.74302 .53314 m .74322 .53427 L .74209 .53776 L F
.74465 .52985 m .74464 .53002 L .74209 .53776 L F
.74479 .52956 m .74803 .53005 L .74756 .53449 L 0 .312 .996 .119 k
F
.74553 .52942 m .74789 .53002 L .74479 .52956 L 0 .049 .996 .06 k
F
.74789 .53002 m .74803 .53005 L .74793 .53004 L F
.74789 .53002 m .74793 .53004 L .74479 .52956 L F
.74553 .52942 m .74853 .526 L .74803 .53005 L F
.74631 .52988 m .74853 .526 L .74553 .52942 L 0 .176 .996 .005 k
F
.7466 .52937 m .74904 .52221 L .74853 .526 L F
.74631 .52988 m .74651 .52932 L .7466 .52937 L F
.74651 .52932 m .74904 .52221 L .7466 .52937 L F
.74465 .52985 m .74479 .52956 L .74464 .53002 L .5 .5 .5 1 k
F
.74302 .53314 m .74553 .52942 L .74479 .52956 L F
.7426 .53399 m .74346 .53266 L .74302 .53314 L F
.74346 .53266 m .74553 .52942 L .74302 .53314 L F
.74318 .53121 m .74535 .52957 L .74345 .53262 L 0 .996 .996 .368 k
F
.74318 .53121 m .74345 .53262 L .7426 .53399 L F
.74535 .52957 m .74531 .52968 L .7426 .53399 L F
.74541 .52952 m .74535 .52972 L .7426 .53399 L F
.74535 .52957 m .74541 .52952 L .74531 .52968 L F
.74541 .52952 m .74553 .52942 L .74535 .52972 L F
.74318 .53121 m .74631 .52988 L .74553 .52942 L F
.74591 .5298 m .74576 .5301 L .74318 .53121 L 0 .996 .996 .116 k
F
.74576 .5301 m .74575 .53012 L .74574 .53013 L F
.74576 .5301 m .74574 .53013 L .74318 .53121 L F
.74382 .52938 m .74589 .5298 L .74318 .53121 L F
.74589 .5298 m .74591 .5298 L .74588 .52981 L F
.74589 .5298 m .74588 .52981 L .74318 .53121 L F
.74591 .5298 m .74631 .52988 L .74575 .53012 L F
.74168 .54188 m .74164 .54234 L .74162 .54242 L .5 .5 .5 1 k
F
.74209 .53776 m .74164 .54234 L .74168 .54188 L F
.74164 .54234 m .74164 .54234 L .74162 .54242 L F
.74064 .53308 m .74066 .53319 L .74066 .53319 L 0 .996 .996 .853 k
F
.74049 .53226 m .74066 .53306 L .74064 .53308 L F
.74268 .53154 m .74199 .53219 L .74199 .53217 L 0 .996 .996 .235 k
F
.74337 .53091 m .74338 .53082 L .74268 .53154 L .5 .5 .5 1 k
F
.74263 .54762 m .74422 .55294 L .7434 .55174 L F
.74267 .5461 m .74422 .55294 L .74263 .54762 L F
.73973 .53192 m .74099 .53783 L .7409 .53825 L F
.74192 .53281 m .74192 .53283 L .74184 .53391 L F
.74184 .5339 m .74184 .53391 L .74028 .5571 L F
.74192 .53281 m .74184 .53391 L .74184 .5339 L F
.7397 .53272 m .74041 .53231 L .73973 .53192 L 0 .996 .996 .776 k
F
.74041 .53231 m .74049 .53226 L .73973 .53192 L F
.73973 .53192 m .73898 .53149 L .73896 .53142 L .5 .5 .5 1 k
F
.7409 .53825 m .74069 .53936 L .73896 .53142 L F
.74194 .53254 m .74193 .53256 L .74192 .53283 L F
.74194 .53254 m .74192 .53283 L .74192 .53281 L F
.73811 .55829 m .73972 .53195 L .73896 .53142 L 0 .996 .996 .724 k
F
.73972 .53195 m .73973 .53192 L .73896 .53142 L F
.73896 .53142 m .7382 .53089 L .73818 .53086 L .5 .5 .5 1 k
F
.74192 .53291 m .74266 .5317 L .74197 .53209 L F
.74255 .53294 m .74266 .5317 L .74192 .53291 L F
.74039 .53479 m .74035 .53473 L .73896 .56008 L .069 .996 .808 .507 k
F
.74044 .53394 m .74035 .53473 L .74039 .53479 L F
.74048 .54553 m .74085 .54662 L .74008 .54603 L .5 .5 .5 1 k
F
.73988 .54667 m .74002 .54671 L .74 .54672 L 0 .194 .996 .729 k
F
.73969 .55969 m .74041 .53482 L .73896 .56008 L .069 .996 .808 .507 k
F
.74041 .53482 m .74044 .53394 L .74039 .53479 L F
.74041 .53482 m .74039 .53479 L .73896 .56008 L F
.73827 .53132 m .73841 .5319 L .73839 .53187 L .5 .5 .5 1 k
F
.73818 .53086 m .73829 .53135 L .73827 .53132 L F
.74041 .53482 m .74109 .53495 L .74044 .53394 L .069 .996 .808 .507 k
F
.73969 .55969 m .74104 .53584 L .74041 .53482 L F
.74104 .53584 m .74109 .53495 L .74041 .53482 L F
.74197 .53209 m .7413 .53246 L .74124 .53234 L 0 .996 .996 .312 k
F
.74196 .53225 m .74195 .53227 L .74193 .53256 L .5 .5 .5 1 k
F
.74196 .53225 m .74193 .53256 L .74194 .53254 L F
.74076 .55281 m .74194 .53252 L .74028 .5571 L F
.74194 .53252 m .74196 .53225 L .74194 .53254 L F
.74194 .53252 m .74194 .53254 L .74028 .5571 L F
.74272 .54465 m .74422 .55294 L .74268 .54575 L 0 .996 .996 .853 k
F
.74044 .53394 m .74117 .53247 L .74049 .53226 L .069 .996 .808 .507 k
F
.74117 .53247 m .74124 .53234 L .74049 .53226 L F
.74109 .53495 m .74124 .53234 L .74044 .53394 L F
.74196 .53225 m .74197 .53209 L .74195 .53227 L .5 .5 .5 1 k
F
.74114 .53494 m .74191 .53227 L .74124 .53234 L .166 .996 .996 .507 k
F
.74191 .53227 m .74197 .53209 L .74124 .53234 L F
.74028 .5571 m .74172 .53575 L .74114 .53494 L F
.74172 .53575 m .74197 .53209 L .74114 .53494 L F
.74028 .5571 m .74114 .53494 L .73969 .55969 L F
.74114 .53494 m .74124 .53234 L .74109 .53495 L F
.74114 .53494 m .74109 .53495 L .73969 .55969 L F
.74044 .53394 m .74049 .53226 L .7404 .53388 L .069 .996 .808 .507 k
F
.73896 .56008 m .7404 .53388 L .7397 .53272 L 0 .996 .996 .776 k
F
.7404 .53388 m .74049 .53226 L .7397 .53272 L F
.74163 .54522 m .74289 .5498 L .74238 .54908 L .5 .5 .5 1 k
F
.74164 .54505 m .74289 .5498 L .74163 .54522 L F
.74289 .5498 m .7434 .55174 L .74238 .54908 L F
.34705 .55816 m .35065 .54873 L .34996 .55746 L 0 .19 .996 .057 k
F
.34777 .54823 m .35065 .54873 L .34705 .55816 L 0 .23 .996 .063 k
F
.32814 .56284 m .3305 .56575 L .32779 .55929 L 0 .996 .402 .681 k
F
.32785 .55626 m .33052 .56558 L .33011 .56394 L 0 .996 .996 .112 k
F
.32815 .55733 m .33052 .56558 L .32785 .55626 L F
.32779 .55929 m .33052 .56558 L .32746 .55491 L .5 .5 .5 1 k
F
.33179 .56717 m .33387 .56659 L .33334 .56911 L .049 .233 .897 .089 k
F
.33098 .56616 m .33216 .56607 L .33179 .56717 L F
.33136 .56583 m .33216 .56607 L .33098 .56616 L F
.33216 .56607 m .33387 .56659 L .33179 .56717 L F
.33052 .56558 m .33136 .56583 L .33098 .56616 L F
.33096 .56632 m .33387 .56659 L .33052 .56558 L 0 .007 .996 .068 k
F
.33096 .56632 m .33444 .56316 L .33387 .56659 L F
.33144 .56601 m .33401 .56356 L .33096 .56632 L 0 .016 .996 .031 k
F
.33401 .56356 m .33444 .56316 L .33369 .56384 L F
.33401 .56356 m .33369 .56384 L .33096 .56632 L F
.33195 .56423 m .3341 .56048 L .33144 .56601 L 0 .092 .996 .018 k
F
.3341 .56048 m .33502 .55887 L .33385 .56121 L F
.3341 .56048 m .33385 .56121 L .33144 .56601 L F
.32779 .55929 m .33096 .56632 L .33052 .56558 L .5 .5 .5 1 k
F
.3305 .56575 m .33096 .56632 L .33017 .56456 L 0 .996 .402 .681 k
F
.3305 .56575 m .33017 .56456 L .32779 .55929 L F
.32746 .55491 m .32815 .55733 L .32785 .55626 L 0 .996 .996 .112 k
F
.24635 .56241 m .25012 .55489 L .24946 .5604 L 0 .089 .996 .047 k
F
.24687 .55995 m .25012 .55489 L .24635 .56241 L 0 .11 .996 .03 k
F
.24831 .56742 m .25178 .56625 L .25113 .57143 L 0 .257 .996 .104 k
F
.24885 .56466 m .25178 .56625 L .24831 .56742 L 0 .2 .996 .076 k
F
.73035 .54387 m .73235 .53604 L .72949 .54178 L 0 .996 .996 .194 k
F
.73035 .54387 m .73326 .53891 L .73235 .53604 L F
.09947 .55937 m .10372 .54967 L .10289 .55639 L 0 .118 .996 .049 k
F
.10042 .55134 m .10372 .54967 L .09947 .55937 L 0 .192 .996 .06 k
F
.70983 .56183 m .71351 .57064 L .71249 .56504 L 0 .817 .996 .021 k
F
.31324 .56218 m .31351 .5627 L .31286 .55997 L .129 .703 .795 .113 k
F
.31388 .56052 m .31555 .5675 L .31519 .56467 L 0 .996 .996 .006 k
F
.3138 .56098 m .31555 .5675 L .31388 .56052 L F
.31286 .55997 m .31555 .5675 L .31253 .55624 L .5 .5 .5 1 k
F
.31555 .5675 m .31841 .56988 L .31519 .56467 L .15 .1 .472 .085 k
F
.31353 .56185 m .316 .56761 L .31555 .5675 L .5 .5 .5 1 k
F
.31286 .55997 m .31381 .56227 L .31353 .56185 L F
.31381 .56227 m .316 .56761 L .31353 .56185 L F
.31351 .5627 m .316 .56761 L .31365 .56188 L .129 .703 .795 .113 k
F
.31351 .5627 m .31365 .56188 L .31286 .55997 L F
.31519 .56467 m .31841 .56988 L .31804 .56721 L 0 .996 .996 .029 k
F
.31324 .56218 m .31526 .56434 L .316 .56761 L .129 .703 .795 .113 k
F
.31526 .56434 m .31652 .56569 L .31635 .56629 L F
.31526 .56434 m .31635 .56629 L .316 .56761 L F
.31366 .56314 m .31536 .56466 L .31324 .56218 L 0 .139 .996 .106 k
F
.31536 .56466 m .31491 .56397 L .31324 .56218 L F
.31024 .55023 m .31324 .56218 L .31286 .55997 L 0 .996 .996 .05 k
F
.31054 .55488 m .31324 .56218 L .31024 .55023 L .5 .5 .5 1 k
F
.31054 .55488 m .31366 .56314 L .31324 .56218 L F
.31086 .55876 m .31366 .56314 L .31176 .55813 L F
.31064 .55613 m .31176 .55813 L .31054 .55488 L F
.31086 .55876 m .31176 .55813 L .31064 .55613 L F
.31536 .56466 m .31652 .56569 L .31491 .56397 L 0 .139 .996 .106 k
F
.31253 .55624 m .3138 .56098 L .31388 .56052 L 0 .996 .996 .006 k
F
.75273 .55922 m .75391 .53934 L .75174 .55546 L 0 .996 .996 .608 k
F
.23363 .57152 m .2374 .56457 L .23678 .56903 L 0 .024 .996 .04 k
F
.23427 .56677 m .2374 .56457 L .23363 .57152 L 0 .149 .996 .051 k
F
.73149 .57943 m .73349 .57149 L .73063 .57715 L 0 .996 .996 .227 k
F
.73149 .57943 m .73436 .57374 L .73349 .57149 L F
.31778 .53371 m .31806 .53431 L .3172 .53764 L 0 .735 .996 .01 k
F
.31772 .54395 m .32007 .5345 L .31961 .53965 L 0 .134 .996 .013 k
F
.32007 .5345 m .32025 .53377 L .32017 .53451 L F
.32007 .5345 m .32017 .53451 L .31961 .53965 L F
.31778 .54227 m .32025 .53377 L .31772 .54395 L F
.3172 .53764 m .32025 .53377 L .31645 .54684 L 0 .839 .996 .095 k
F
.3172 .53764 m .32052 .53964 L .32025 .53377 L F
.31806 .53431 m .32052 .53964 L .31792 .53808 L 0 .735 .996 .01 k
F
.31576 .55401 m .31961 .53965 L .31893 .54676 L 0 .142 .996 .018 k
F
.31645 .54684 m .31961 .53965 L .31576 .55401 L 0 .134 .996 .013 k
F
.31806 .53431 m .32083 .54421 L .32052 .53964 L 0 .735 .996 .01 k
F
.31778 .53371 m .31795 .5343 L .31806 .53431 L F
.31806 .53431 m .31792 .53808 L .3172 .53764 L F
.31795 .5343 m .32083 .54421 L .31806 .53431 L F
.31645 .54684 m .31778 .54227 L .31772 .54395 L 0 .134 .996 .013 k
F
.32052 .53964 m .32315 .54957 L .32025 .53377 L 0 .996 .996 .075 k
F
.29799 .55921 m .30116 .56536 L .30092 .55956 L 0 .673 .996 .058 k
F
.30116 .56536 m .30423 .56186 L .30092 .55956 L 0 .996 .996 .358 k
F
.30116 .56536 m .30414 .56304 L .30423 .56186 L F
.30155 .56691 m .30465 .56264 L .30116 .56536 L 0 .009 .996 .012 k
F
.30207 .56461 m .30519 .5597 L .30217 .56568 L 0 .091 .996 .025 k
F
.30168 .56634 m .30217 .56568 L .30155 .56691 L F
.30207 .56461 m .30217 .56568 L .30168 .56634 L F
.30414 .56304 m .30465 .56264 L .30456 .56247 L 0 .996 .996 .358 k
F
.30414 .56304 m .30456 .56247 L .30423 .56186 L F
.07516 .57114 m .07937 .5626 L .07865 .56779 L 0 .055 .996 .042 k
F
.07585 .56636 m .07937 .5626 L .07516 .57114 L 0 .134 .996 .047 k
F
.72688 .56765 m .73063 .57715 L .72967 .57321 L 0 .996 .996 .008 k
F
.72766 .56846 m .73063 .57715 L .72688 .56765 L .5 .5 .5 1 k
F
.34882 .5442 m .35202 .55111 L .35173 .54343 L 0 .631 .996 .064 k
F
.44983 .70605 m .44954 .5735 L .45018 .70555 L .5 .5 .5 1 k
F
.45018 .70555 m .44954 .5735 L .45042 .70527 L F
.45042 .70527 m .44954 .5735 L .45008 .57233 L F
.11296 .56509 m .11613 .56505 L .11306 .55968 L 0 .996 .996 .142 k
F
.36002 .53838 m .36304 .55404 L .36272 .54661 L 0 .589 .996 .012 k
F
.36037 .54418 m .36304 .55404 L .36002 .53838 L 0 .907 .996 0 k
F
.24787 .5682 m .25113 .57143 L .25062 .57377 L .066 .604 .877 .129 k
F
.33284 .57039 m .33627 .56838 L .33571 .57174 L 0 .061 .996 .086 k
F
.09219 .57633 m .09573 .57569 L .09535 .57667 L .206 0 .996 0 k
F
.07204 .54923 m .07531 .54859 L .07267 .53853 L 0 .588 .996 .069 k
F
.73023 .54981 m .73363 .5657 L .72981 .55522 L 0 .996 .996 .178 k
F
.73023 .54981 m .73398 .55929 L .73363 .5657 L F
.35539 .55148 m .3589 .54524 L .35829 .55111 L 0 .131 .996 .058 k
F
.35724 .55459 m .36044 .56196 L .3599 .5648 L 0 .996 .996 .233 k
F
.07476 .57239 m .07865 .56779 L .07819 .56976 L .012 0 .996 0 k
F
.23363 .57152 m .23678 .56903 L .2332 .57215 L 0 .024 .996 .04 k
F
.45238 .70294 m .45174 .56214 L .45271 .70252 L 0 .996 .996 .304 k
F
.45238 .70294 m .45118 .56736 L .45174 .56214 L F
.45271 .70252 m .45174 .56214 L .45334 .70222 L F
.09162 .54192 m .09585 .53277 L .09463 .54415 L 0 .262 .996 .076 k
F
.09276 .53155 m .09585 .53277 L .09162 .54192 L 0 .492 .996 .06 k
F
.09276 .53155 m .09528 .54356 L .09585 .53277 L F
.09528 .54356 m .09844 .54391 L .09585 .53277 L 0 .519 .996 .063 k
F
.32819 .54037 m .33181 .53209 L .33099 .54436 L 0 .302 .996 .078 k
F
.32605 .52923 m .32888 .5326 L .32532 .53831 L 0 .518 .996 .042 k
F
.32605 .52923 m .3266 .53161 L .32888 .5326 L F
.32888 .5326 m .33115 .53359 L .33032 .5355 L 0 .553 .996 .062 k
F
.32876 .53388 m .33032 .5355 L .32819 .54037 L F
.32888 .5326 m .33032 .5355 L .32876 .53388 L F
.32532 .53831 m .32888 .5326 L .32819 .54037 L 0 .222 .996 .076 k
F
.32819 .54037 m .33099 .54436 L .32743 .55049 L 0 .302 .996 .078 k
F
.32463 .54583 m .32819 .54037 L .32743 .55049 L 0 .307 .996 .085 k
F
.32532 .53831 m .32819 .54037 L .32463 .54583 L 0 .222 .996 .076 k
F
.3263 .53651 m .32905 .54236 L .3266 .53161 L 0 .552 .996 .024 k
F
.32612 .53111 m .3266 .53161 L .32605 .52923 L F
.3263 .53651 m .3266 .53161 L .32612 .53111 L F
.3266 .53161 m .32905 .54236 L .32888 .5326 L 0 .518 .996 .042 k
F
.32888 .5326 m .33181 .53209 L .33115 .53359 L 0 .553 .996 .062 k
F
.32888 .5326 m .33196 .54282 L .33181 .53209 L F
.33196 .54282 m .33492 .54162 L .33181 .53209 L 0 .65 .996 .068 k
F
.31707 .5624 m .32076 .55284 L .3201 .55945 L 0 .121 .996 .04 k
F
.31767 .55812 m .32076 .55284 L .31707 .5624 L 0 .13 .996 .028 k
F
.30207 .56461 m .30584 .55396 L .30519 .5597 L 0 .091 .996 .025 k
F
.3027 .5595 m .30584 .55396 L .30207 .56461 L 0 .133 .996 .028 k
F
.09255 .57569 m .09639 .57127 L .09573 .57569 L 0 .083 .996 .07 k
F
.0932 .57133 m .09639 .57127 L .09255 .57569 L 0 .178 .996 .068 k
F
.71714 .70163 m .70983 .56183 L .71703 .70169 L 0 .996 .996 .684 k
F
.71779 .70091 m .70983 .56183 L .71714 .70163 L F
.71779 .70091 m .71074 .56548 L .70983 .56183 L F
.71074 .56548 m .71351 .57064 L .70983 .56183 L 0 .996 .996 .007 k
F
.08217 .55364 m .08642 .5445 L .08544 .55287 L 0 .181 .996 .064 k
F
.08313 .54567 m .08642 .5445 L .08217 .55364 L 0 .191 .996 .062 k
F
.43789 .56352 m .44124 .55959 L .44068 .56351 L 0 .03 .996 .06 k
F
.43844 .5607 m .44124 .55959 L .43789 .56352 L 0 .106 .996 .049 k
F
.09038 .56682 m .09416 .56323 L .0932 .57133 L 0 .294 .996 .094 k
F
.09132 .55898 m .09416 .56323 L .09038 .56682 L 0 .301 .996 .085 k
F
.24591 .56312 m .24946 .5604 L .24885 .56466 L 0 .128 .996 .084 k
F
.36044 .56196 m .36386 .55954 L .36322 .56665 L 0 .297 .996 .097 k
F
.36107 .55555 m .36386 .55954 L .36044 .56196 L 0 .292 .996 .082 k
F
.42019 .53592 m .42351 .53837 L .42299 .53799 L .5 .5 .5 1 k
F
.45042 .70527 m .45008 .57233 L .45077 .70477 L F
.45077 .70477 m .45008 .57233 L .45101 .70449 L F
.45101 .70449 m .45008 .57233 L .45063 .57053 L 0 .996 .996 .867 k
F
.27798 .56994 m .2809 .57134 L .27757 .56947 L 0 .082 .996 .086 k
F
.27486 .56285 m .27798 .56994 L .27757 .56947 L .5 .5 .5 1 k
F
.73528 .54395 m .73813 .55054 L .7348 .54817 L .004 .707 .963 .168 k
F
.43735 .56428 m .44068 .56351 L .44013 .56625 L .001 .068 .969 .088 k
F
.29032 .53842 m .29319 .55263 L .29291 .54821 L 0 .896 .996 0 k
F
.29051 .54474 m .29319 .55263 L .29032 .53842 L 0 .996 .996 .001 k
F
.35942 .56441 m .36265 .57044 L .36215 .5714 L 0 .996 .613 .429 k
F
.3599 .5648 m .36265 .57044 L .35942 .56441 L 0 .408 .996 .139 k
F
.43789 .56352 m .44068 .56351 L .43735 .56428 L 0 .03 .996 .06 k
F
.07531 .54859 m .07825 .5552 L .0786 .5476 L 0 .6 .996 .072 k
F
.07825 .5552 m .08149 .55477 L .0786 .5476 L 0 .996 .996 .094 k
F
.08766 .56105 m .09132 .55898 L .09038 .56682 L 0 .339 .996 .102 k
F
.08848 .55463 m .09132 .55898 L .08766 .56105 L 0 .302 .996 .085 k
F
.23138 .56399 m .23504 .5592 L .23427 .56677 L 0 .238 .996 .083 k
F
.23206 .55819 m .23504 .5592 L .23138 .56399 L 0 .221 .996 .07 k
F
.05798 .54012 m .06058 .5504 L .0609 .54353 L 0 .518 .996 .045 k
F
.06058 .5504 m .0634 .55493 L .0609 .54353 L 0 .996 .996 .011 k
F
.73516 .5462 m .73697 .53521 L .73419 .54226 L .5 .5 .5 1 k
F
.73516 .5462 m .73757 .53289 L .73697 .53521 L F
.09255 .57569 m .09573 .57569 L .09219 .57633 L 0 .083 .996 .07 k
F
.72624 .54091 m .72949 .54178 L .72868 .54048 L 0 .996 .996 .131 k
F
.30523 .53783 m .30811 .55264 L .30786 .54685 L 0 .679 .996 .005 k
F
.30546 .54413 m .30811 .55264 L .30523 .53783 L 0 .804 .996 .002 k
F
.1058 .74111 m .10684 .72026 L .10567 .74096 L 0 .37 .996 .003 k
F
.10567 .74096 m .10684 .72026 L .1072 .71976 L 0 .996 .996 .702 k
F
.27798 .56994 m .28147 .56778 L .2809 .57134 L 0 .082 .996 .086 k
F
.27856 .56624 m .28147 .56778 L .27798 .56994 L 0 .203 .996 .075 k
F
.35773 .55433 m .36107 .55555 L .36044 .56196 L 0 .453 .996 .123 k
F
.35829 .55111 m .36107 .55555 L .35773 .55433 L 0 .299 .996 .086 k
F
.33195 .56423 m .33563 .55355 L .33502 .55887 L 0 .092 .996 .018 k
F
.33253 .56036 m .33563 .55355 L .33195 .56423 L 0 .134 .996 .017 k
F
.27261 .55558 m .27582 .56023 L .27526 .56364 L 0 .779 .996 .177 k
F
.07157 .56884 m .07476 .57239 L .0747 .56976 L 0 .98 .996 .059 k
F
.09947 .55937 m .10289 .55639 L .099 .56151 L 0 .118 .996 .049 k
F
.72981 .55522 m .73325 .57181 L .72938 .5604 L 0 .996 .996 .187 k
F
.72981 .55522 m .73363 .5657 L .73325 .57181 L F
.09844 .54391 m .1013 .55179 L .10177 .54204 L 0 .568 .996 .074 k
F
.1013 .55179 m .10464 .54973 L .10177 .54204 L 0 .866 .996 .089 k
F
.32512 .55064 m .32814 .56284 L .32779 .55929 L 0 .996 .996 .001 k
F
.32543 .55573 m .32814 .56284 L .32512 .55064 L 0 .996 .996 .018 k
F
.45165 .70371 m .45118 .56736 L .45199 .70324 L 0 .996 .996 .511 k
F
.45165 .70371 m .45063 .57053 L .45118 .56736 L F
.45199 .70324 m .45118 .56736 L .45238 .70294 L F
.09567 .55944 m .099 .56151 L .099 .55759 L 0 .925 .996 .09 k
F
.7348 .54817 m .73762 .55422 L .73437 .55331 L 0 .463 .996 .146 k
F
.7348 .54817 m .73813 .55054 L .73762 .55422 L F
.71922 .57657 m .72098 .56366 L .71848 .5763 L 0 .996 .996 .665 k
F
.71922 .57657 m .72173 .56407 L .72098 .56366 L F
.45101 .70449 m .45063 .57053 L .45137 .704 L 0 .996 .996 .867 k
F
.45137 .704 m .45063 .57053 L .45165 .70371 L F
.36587 .55651 m .36921 .55741 L .3688 .55393 L 0 .996 .996 .104 k
F
.08478 .55729 m .08848 .55463 L .08766 .56105 L 0 .258 .996 .096 k
F
.08544 .55287 m .08848 .55463 L .08478 .55729 L 0 .242 .996 .076 k
F
.07699 .54251 m .08129 .53295 L .07995 .5454 L 0 .28 .996 .078 k
F
.07822 .53132 m .08129 .53295 L .07699 .54251 L 0 .52 .996 .057 k
F
.07822 .53132 m .08087 .54142 L .08129 .53295 L F
.08087 .54142 m .08409 .54128 L .08129 .53295 L 0 .579 .996 .066 k
F
.11296 .56509 m .11638 .56596 L .11613 .56505 L 0 .996 .996 .142 k
F
.73616 .55056 m .73757 .53289 L .73516 .5462 L .5 .5 .5 1 k
F
.73616 .55056 m .73818 .53086 L .73757 .53289 L F
.4274 .5562 m .43065 .56896 L .4301 .57043 L 0 .996 .996 .512 k
F
.0548 .53956 m .05798 .54012 L .05474 .53715 L 0 .536 .996 .063 k
F
.10464 .54973 m .10715 .55217 L .10765 .55186 L 0 .996 .996 .064 k
F
.10715 .55217 m .10788 .55288 L .10769 .55203 L F
.10715 .55217 m .10769 .55203 L .10765 .55186 L F
.10461 .55414 m .10788 .55288 L .10464 .54973 L .037 0 .996 0 k
F
.10538 .55221 m .10915 .54458 L .10584 .5525 L 0 .114 .996 .026 k
F
.10461 .55414 m .1084 .55017 L .10788 .55288 L .037 0 .996 0 k
F
.10486 .55485 m .1084 .55017 L .10744 .55118 L 0 .066 .996 .033 k
F
.10486 .55485 m .10744 .55118 L .10461 .55414 L F
.10121 .5607 m .10486 .55485 L .1011 .55822 L 0 .069 .996 .009 k
F
.10121 .5607 m .10227 .55854 L .10486 .55485 L F
.1013 .55179 m .10461 .55414 L .10464 .54973 L 0 .866 .996 .089 k
F
.1011 .55822 m .10461 .55414 L .1013 .55179 L 0 .996 .996 .501 k
F
.1011 .55822 m .10385 .55575 L .10461 .55414 L F
.10385 .55575 m .10486 .55485 L .10469 .55436 L F
.10385 .55575 m .10469 .55436 L .10461 .55414 L F
.10162 .55942 m .10538 .55221 L .10265 .55777 L 0 .074 .996 .018 k
F
.10158 .55957 m .10265 .55777 L .10121 .5607 L F
.10162 .55942 m .10265 .55777 L .10158 .55957 L F
.10227 .55854 m .10538 .55221 L .10486 .55485 L 0 .069 .996 .009 k
F
.10529 .55264 m .10584 .5525 L .10486 .55485 L 0 .114 .996 .026 k
F
.10538 .55221 m .10584 .5525 L .10529 .55264 L F
.10538 .55221 m .11003 .53729 L .10915 .54458 L F
.1061 .547 m .1094 .53883 L .10538 .55221 L 0 .451 .996 .002 k
F
.1094 .53883 m .10946 .53909 L .10538 .55221 L F
.1094 .53883 m .11056 .53442 L .11003 .53729 L F
.1061 .547 m .10921 .53823 L .1094 .53883 L F
.10921 .53823 m .11056 .53442 L .1094 .53883 L F
.1094 .53883 m .11003 .53729 L .10946 .53909 L F
.10695 .54005 m .11031 .53481 L .1061 .547 L 0 .91 .996 .11 k
F
.11031 .53481 m .11056 .53442 L .11039 .53488 L F
.11031 .53481 m .11039 .53488 L .1061 .547 L F
.10695 .54005 m .11041 .54034 L .11056 .53442 L F
.10788 .53212 m .11041 .54034 L .10695 .54005 L 0 .597 .996 .009 k
F
.10806 .53271 m .11034 .54532 L .11041 .54034 L F
.10788 .53212 m .10798 .53263 L .10806 .53271 L F
.10798 .53263 m .11034 .54532 L .10806 .53271 L F
.10807 .53365 m .10857 .53621 L .10827 .53421 L 0 .996 .996 0 k
F
.10857 .53621 m .11034 .54532 L .10875 .53678 L F
.10857 .53621 m .10875 .53678 L .10827 .53421 L F
.10801 .53313 m .10827 .53421 L .10788 .53212 L F
.10807 .53365 m .10827 .53421 L .10801 .53313 L F
.29525 .55315 m .29824 .56446 L .29799 .55921 L 0 .654 .996 .014 k
F
.29551 .55794 m .29824 .56446 L .29525 .55315 L 0 .996 .996 .042 k
F
.06358 .54973 m .06607 .56133 L .06613 .55736 L 0 .658 .996 .007 k
F
.0634 .55493 m .06607 .56133 L .06358 .54973 L 0 .996 .996 .134 k
F
.3003 .55614 m .30409 .54491 L .30338 .55266 L 0 .145 .996 .041 k
F
.30096 .55014 m .30409 .54491 L .3003 .55614 L 0 .147 .996 .032 k
F
.39617 .56166 m .39975 .54613 L .39917 .5512 L 0 .427 .996 0 k
F
.39673 .55875 m .39975 .54613 L .39617 .56166 L 0 .614 .996 0 k
F
.71616 .53267 m .71934 .53215 L .7189 .53732 L 0 .289 .996 .107 k
F
.71678 .53079 m .71934 .53215 L .71616 .53267 L 0 .996 .996 .066 k
F
.71934 .53215 m .72226 .54003 L .7189 .53732 L 0 .619 .996 .156 k
F
.71934 .53215 m .72275 .53589 L .72226 .54003 L F
.71678 .53079 m .72016 .53386 L .71934 .53215 L 0 .996 .996 .066 k
F
.72149 .53491 m .72275 .53589 L .72143 .53444 L 0 .112 .996 .087 k
F
.72016 .53386 m .72149 .53491 L .71934 .53215 L F
.72149 .53491 m .72143 .53444 L .71934 .53215 L F
.72016 .53386 m .72326 .53211 L .72275 .53589 L F
.72326 .53211 m .72624 .54091 L .72275 .53589 L 0 .996 .824 .415 k
F
.72326 .53211 m .72692 .54001 L .72624 .54091 L F
.72398 .53193 m .72692 .54001 L .72326 .53211 L 0 .996 .996 .642 k
F
.72166 .53611 m .72398 .53193 L .72326 .53211 L .5 .5 .5 1 k
F
.7211 .53751 m .72169 .53636 L .72166 .53611 L F
.72169 .53636 m .72398 .53193 L .72166 .53611 L F
.34426 .5535 m .34777 .54823 L .34705 .55816 L 0 .307 .996 .086 k
F
.34497 .54443 m .34777 .54823 L .34426 .5535 L 0 .298 .996 .077 k
F
.30155 .56691 m .30519 .5597 L .30465 .56264 L 0 .009 .996 .012 k
F
.72766 .56846 m .73149 .57943 L .73063 .57715 L .5 .5 .5 1 k
F
.72833 .56751 m .73149 .57943 L .72766 .56846 L 0 .996 .996 .777 k
F
.0899 .54821 m .09258 .55821 L .09286 .55107 L 0 .527 .996 .048 k
F
.09258 .55821 m .09567 .55944 L .09286 .55107 L 0 .892 .996 .053 k
F
.07265 .56633 m .07681 .55844 L .07585 .56636 L 0 .186 .996 .069 k
F
.07364 .558 m .07681 .55844 L .07265 .56633 L 0 .225 .996 .07 k
F
.73437 .55331 m .73762 .55422 L .73715 .55878 L 0 .358 .996 .124 k
F
.05091 .56153 m .05395 .56677 L .05413 .56165 L 0 .674 .996 .066 k
F
.05395 .56677 m .05733 .5651 L .05413 .56165 L .5 .5 .5 1 k
F
.40897 .54964 m .41246 .53741 L .41185 .5455 L 0 .155 .996 .033 k
F
.40961 .53909 m .41246 .53741 L .40897 .54964 L .015 0 .996 0 k
F
.40681 .5363 m .41019 .53337 L .40961 .53909 L 0 .208 .996 .087 k
F
.40739 .53128 m .41019 .53337 L .40681 .5363 L 0 .551 .996 .046 k
F
.40739 .53128 m .40878 .53637 L .41019 .53337 L F
.40961 .53909 m .41287 .53502 L .41246 .53741 L .015 0 .996 0 k
F
.41019 .53337 m .413 .53486 L .40961 .53909 L 0 .643 .996 .046 k
F
.40619 .54498 m .40961 .53909 L .40897 .54964 L 0 .31 .996 .083 k
F
.40681 .5363 m .40961 .53909 L .40619 .54498 L 0 .208 .996 .087 k
F
.40878 .53637 m .4106 .54298 L .4103 .53587 L 0 .551 .996 .046 k
F
.40878 .53637 m .4103 .53587 L .41019 .53337 L F
.41287 .53502 m .413 .53486 L .41298 .53498 L .015 0 .996 0 k
F
.41287 .53502 m .41298 .53498 L .41246 .53741 L F
.0548 .53956 m .0575 .54866 L .05798 .54012 L 0 .536 .996 .063 k
F
.0575 .54866 m .06058 .5504 L .05798 .54012 L 0 .734 .996 .049 k
F
.71449 .5754 m .71488 .57426 L .71351 .57064 L 0 .996 .996 .134 k
F
.71488 .57426 m .71658 .56917 L .71467 .57009 L F
.71488 .57426 m .71467 .57009 L .71351 .57064 L F
.71658 .56917 m .71658 .56905 L .71351 .57064 L F
.71488 .57426 m .71664 .57378 L .71658 .56917 L F
.71449 .5754 m .71492 .57514 L .71488 .57426 L F
.71492 .57514 m .7176 .57353 L .71488 .57426 L F
.71501 .57707 m .71493 .57543 L .71449 .5754 L 0 .996 .996 .153 k
F
.71664 .57557 m .71665 .5741 L .71449 .5754 L F
.71078 .56554 m .71449 .5754 L .71351 .57064 L 0 .996 .996 .007 k
F
.71074 .56548 m .71079 .5656 L .71078 .56554 L F
.71079 .5656 m .71449 .5754 L .71078 .56554 L F
.71158 .56769 m .7116 .56775 L .71074 .56548 L 0 .996 .996 .081 k
F
.7116 .56775 m .71449 .5754 L .71079 .5656 L F
.7116 .56775 m .71079 .5656 L .71074 .56548 L F
.71269 .56914 m .71358 .57215 L .71251 .56976 L .996 .996 .996 .741 k
F
.71358 .57215 m .71354 .57301 L .71162 .56781 L F
.71231 .56962 m .71537 .57825 L .71449 .5754 L 0 .996 .996 .081 k
F
.71158 .56769 m .71242 .57004 L .71231 .56962 L F
.71242 .57004 m .71537 .57825 L .71231 .56962 L F
.71995 .69846 m .71332 .57333 L .71992 .69853 L .141 .996 .996 .507 k
F
.715 .57696 m .71501 .57724 L .71242 .57004 L .996 .996 .996 .741 k
F
.71243 .57001 m .71242 .57004 L .71161 .56777 L F
.715 .57696 m .71242 .57004 L .71243 .57001 L F
.71537 .57825 m .71664 .57557 L .71493 .57543 L 0 .996 .996 .153 k
F
.71537 .57825 m .71493 .57543 L .71501 .57707 L F
.71428 .551 m .71746 .56348 L .71387 .55658 L 0 .692 .996 .146 k
F
.71387 .55658 m .71511 .56185 L .71343 .56177 L 0 .813 .996 .159 k
F
.71511 .56185 m .71547 .5665 L .71343 .56177 L F
.71664 .57557 m .71848 .5763 L .7176 .57353 L 0 .996 .996 .153 k
F
.71537 .57825 m .71663 .57746 L .71664 .57557 L F
.71663 .57746 m .71848 .5763 L .71664 .57557 L F
.71611 .57837 m .71649 .57803 L .71537 .57825 L 0 .996 .996 .528 k
F
.71649 .57803 m .71848 .5763 L .71663 .57746 L F
.71649 .57803 m .71663 .57746 L .71537 .57825 L F
.71503 .57708 m .7157 .5783 L .71537 .57825 L .996 .996 .996 .741 k
F
.71233 .56791 m .7157 .5783 L .71503 .57708 L F
.71233 .56791 m .71611 .57837 L .7157 .5783 L F
.71233 .56791 m .71611 .57837 L .71233 .56791 L F
.71233 .5679 m .71233 .56791 L .71233 .5679 L F
.71233 .56791 m .71611 .57837 L .71233 .56791 L F
.71233 .56791 m .71233 .56791 L .71233 .5679 L F
.71232 .56788 m .71611 .57837 L .71232 .56788 L F
.715 .57696 m .71537 .57825 L .71501 .57724 L F
.71292 .56576 m .71292 .56577 L .71231 .56785 L 0 .996 .996 .255 k
F
.71292 .56577 m .71611 .57837 L .71232 .56788 L F
.71292 .56577 m .71232 .56788 L .71231 .56785 L F
.71358 .57215 m .715 .57696 L .71354 .57301 L .996 .996 .996 .741 k
F
.71387 .55658 m .71746 .56348 L .71711 .57028 L 0 .813 .996 .159 k
F
.71393 .55773 m .71429 .55155 L .71387 .55658 L .16 .996 .996 .507 k
F
.71343 .56177 m .71437 .56576 L .71293 .56578 L 0 .996 .996 .183 k
F
.71437 .56576 m .71593 .5724 L .71457 .56939 L F
.71437 .56576 m .71457 .56939 L .71293 .56578 L F
.71593 .5724 m .71606 .57394 L .71292 .56577 L F
.71292 .56577 m .71292 .56577 L .71292 .56576 L F
.71593 .5724 m .71292 .56577 L .71292 .56577 L F
.71664 .57557 m .7176 .57353 L .71665 .5741 L 0 .996 .996 .153 k
F
.71658 .56917 m .7176 .57353 L .71663 .56902 L 0 .996 .996 .134 k
F
.71664 .57378 m .7176 .57353 L .71658 .56917 L F
.71343 .56177 m .71711 .57028 L .71668 .57556 L 0 .996 .996 .183 k
F
.71343 .56177 m .71343 .56177 L .71343 .56177 L F
.71343 .56177 m .71711 .57028 L .71343 .56177 L F
.71517 .56815 m .71429 .55124 L .71452 .5681 L .16 .996 .996 .507 k
F
.71429 .55124 m .71428 .551 L .71429 .55133 L F
.71429 .55124 m .71429 .55133 L .71452 .5681 L F
.71358 .56835 m .71606 .57394 L .71611 .57837 L 0 .996 .996 .255 k
F
.71292 .56577 m .71356 .56743 L .71358 .56835 L F
.71356 .56743 m .71606 .57394 L .71358 .56835 L F
.71292 .56577 m .71606 .57394 L .71292 .56577 L F
.71606 .57394 m .71668 .57556 L .71606 .57394 L F
.71606 .57394 m .71606 .57394 L .71292 .56577 L F
.71442 .55373 m .71442 .55376 L .71461 .55727 L .173 .996 .996 .507 k
F
.71461 .55725 m .71461 .55727 L .71583 .5809 L F
.71442 .55373 m .71461 .55727 L .71461 .55725 L F
.71376 .56811 m .71349 .56294 L .71376 .56812 L .15 .996 .996 .507 k
F
.71349 .56294 m .71343 .56177 L .71349 .56294 L F
.71349 .56294 m .71349 .56294 L .71376 .56812 L F
.7218 .69611 m .71517 .56815 L .71452 .5681 L .16 .996 .996 .507 k
F
.71517 .56815 m .7146 .55722 L .71517 .56815 L .173 .996 .996 .507 k
F
.71517 .56815 m .71517 .56815 L .71583 .5809 L F
.71582 .58093 m .71517 .56815 L .71583 .5809 L F
.7146 .55722 m .71442 .55373 L .71461 .55725 L F
.7146 .55722 m .71461 .55725 L .71583 .5809 L F
.71606 .57394 m .71668 .57556 L .71634 .57722 L 0 .996 .996 .255 k
F
.71606 .57394 m .71634 .57722 L .71611 .57837 L F
.71292 .56576 m .71292 .56577 L .71292 .56577 L F
.71349 .56292 m .71385 .55835 L .71343 .56177 L .15 .996 .996 .507 k
F
.71379 .56811 m .71384 .56119 L .71349 .56292 L F
.71384 .56119 m .71385 .55835 L .71349 .56292 L F
.71387 .55658 m .71343 .56177 L .71343 .56177 L 0 .813 .996 .159 k
F
.71385 .55835 m .71387 .55658 L .71343 .56177 L .15 .996 .996 .507 k
F
.71557 .58911 m .71412 .56154 L .71478 .58522 L F
.71447 .5682 m .71393 .55776 L .71447 .56822 L .16 .996 .996 .507 k
F
.71412 .56154 m .71387 .55658 L .71403 .56186 L .15 .996 .996 .507 k
F
.71393 .55776 m .71387 .55658 L .71393 .55777 L .16 .996 .996 .507 k
F
.71393 .55776 m .71393 .55777 L .71447 .56822 L F
.71452 .5681 m .71433 .55451 L .71393 .55773 L F
.71433 .55451 m .71429 .55155 L .71393 .55773 L F
.71343 .56177 m .71343 .56177 L .71292 .56576 L 0 .996 .996 .183 k
F
.71343 .56177 m .71293 .56578 L .71292 .56576 L F
.71593 .5724 m .71668 .57556 L .71606 .57394 L F
.71442 .55373 m .7143 .55139 L .71442 .55376 L .173 .996 .996 .507 k
F
.71412 .56154 m .71403 .56186 L .71478 .58522 L .15 .996 .996 .507 k
F
.72122 .69692 m .71557 .58911 L .71478 .58522 L F
.72122 .69692 m .71343 .56177 L .7206 .69764 L F
.72121 .6968 m .71621 .60137 L .72122 .69692 L .16 .996 .996 .507 k
F
.71621 .60137 m .7162 .60114 L .72122 .69692 L F
.7218 .69611 m .71453 .5682 L .72121 .6968 L F
.72175 .69592 m .71714 .60644 L .7218 .69611 L .173 .996 .996 .507 k
F
.71714 .60644 m .71713 .60603 L .7218 .69611 L F
.7223 .69528 m .71523 .56809 L .72175 .69592 L F
.7143 .55139 m .71428 .551 L .7143 .5514 L F
.7143 .55139 m .7143 .5514 L .71654 .59458 L F
.71523 .56809 m .71428 .551 L .71516 .56809 L F
.71652 .5945 m .71582 .58093 L .71653 .5943 L F
.71582 .58093 m .71583 .5809 L .71653 .5943 L F
.71654 .59479 m .71652 .5945 L .71654 .59458 L F
.71652 .5945 m .71653 .5943 L .71654 .59458 L F
.71708 .60522 m .71654 .59479 L .71707 .60483 L F
.71654 .59479 m .71654 .59458 L .71707 .60483 L F
.71714 .60644 m .71708 .60522 L .71713 .60603 L F
.71708 .60522 m .71707 .60483 L .71713 .60603 L F
.71523 .56809 m .71516 .56809 L .72175 .69592 L F
.71233 .5679 m .71233 .56791 L .71233 .56791 L .996 .996 .996 .741 k
F
.71471 .54564 m .71778 .5562 L .71428 .551 L 0 .602 .996 .137 k
F
.71428 .551 m .71778 .5562 L .71746 .56348 L 0 .692 .996 .146 k
F
.71523 .56809 m .71471 .54564 L .71428 .551 L .173 .996 .996 .507 k
F
.71611 .57837 m .71839 .57705 L .71848 .5763 L 0 .996 .996 .528 k
F
.71839 .57705 m .71922 .57657 L .71867 .57637 L F
.71839 .57705 m .71867 .57637 L .71848 .5763 L F
.71668 .57556 m .71818 .57616 L .71611 .57837 L .057 0 .996 .014 k
F
.71818 .57616 m .71922 .57657 L .71839 .57705 L F
.71818 .57616 m .71839 .57705 L .71611 .57837 L F
.7223 .69528 m .71585 .56813 L .71523 .56809 L .173 .996 .996 .507 k
F
.71651 .58171 m .71583 .56813 L .71654 .58164 L .174 .996 .667 .507 k
F
.71658 .56917 m .71663 .56902 L .71658 .56905 L 0 .996 .996 .134 k
F
.71511 .56185 m .71711 .57028 L .71547 .5665 L 0 .813 .996 .159 k
F
.71585 .56813 m .71471 .54564 L .71523 .56809 L .173 .996 .996 .507 k
F
.71583 .56813 m .71573 .56605 L .71654 .58164 L .174 .996 .667 .507 k
F
.71573 .56605 m .71471 .54564 L .71575 .56615 L F
.71573 .56605 m .71575 .56615 L .71654 .58164 L F
.72215 .69497 m .71651 .58171 L .7223 .69528 L F
.71651 .58171 m .71654 .58164 L .7223 .69528 L F
.71429 .55155 m .71428 .551 L .71387 .55658 L .16 .996 .996 .507 k
F
.71232 .56788 m .71233 .5679 L .71233 .5679 L .996 .996 .996 .741 k
F
.71231 .56785 m .71232 .56788 L .71232 .56788 L F
.71446 .57527 m .71423 .56809 L .71416 .57448 L .15 .996 .996 .507 k
F
.71423 .56809 m .71387 .55658 L .71405 .56807 L F
.71423 .56809 m .71405 .56807 L .71416 .57448 L F
.71332 .57333 m .71304 .56799 L .71332 .57333 L .141 .996 .996 .507 k
F
.71332 .57333 m .71332 .57333 L .71992 .69853 L F
.71304 .56799 m .71292 .56576 L .71304 .56799 L F
.71304 .56799 m .71304 .56799 L .71992 .69853 L F
.71233 .5679 m .71269 .56914 L .71162 .56781 L .996 .996 .996 .741 k
F
.71269 .56914 m .71251 .56976 L .71162 .56781 L F
.7206 .69764 m .71376 .56811 L .72058 .69773 L .15 .996 .996 .507 k
F
.71376 .56811 m .71376 .56812 L .72058 .69773 L F
.71453 .5682 m .71387 .55658 L .71447 .5682 L .16 .996 .996 .507 k
F
.71571 .59177 m .71447 .5682 L .7157 .59166 L F
.71447 .5682 m .71447 .56822 L .7157 .59166 L F
.71616 .6004 m .71571 .59177 L .71615 .60018 L F
.71571 .59177 m .7157 .59166 L .71615 .60018 L F
.71621 .60137 m .71616 .6004 L .7162 .60114 L F
.71616 .6004 m .71615 .60018 L .7162 .60114 L F
.71453 .5682 m .71447 .5682 L .72121 .6968 L F
.71232 .56788 m .71233 .5679 L .71161 .56777 L .996 .996 .996 .741 k
F
.71233 .5679 m .71162 .56781 L .71161 .56777 L F
.71232 .56788 m .71161 .56777 L .71158 .56769 L F
.71992 .69853 m .71304 .56799 L .71231 .56785 L .996 .996 0 .507 k
F
.71304 .56799 m .71292 .56576 L .71231 .56785 L F
.71231 .56785 m .71232 .56788 L .71179 .56774 L .996 .996 .996 .741 k
F
.71231 .56785 m .71179 .56774 L .71158 .56769 L F
.71416 .57448 m .71405 .56816 L .71379 .56811 L .15 .996 .996 .507 k
F
.71405 .56816 m .71387 .55658 L .71379 .56811 L F
.71478 .58522 m .71446 .57527 L .71416 .57448 L F
.73716 .55485 m .73818 .53086 L .73616 .55056 L 0 .996 .996 .694 k
F
.73716 .55485 m .73896 .53142 L .73818 .53086 L F
.0547 .56459 m .05908 .55474 L .0582 .56152 L 0 .119 .996 .05 k
F
.05554 .55819 m .05908 .55474 L .0547 .56459 L 0 .158 .996 .052 k
F
.29824 .56446 m .30116 .56536 L .29799 .55921 L 0 .996 .996 .073 k
F
.11338 .56381 m .11714 .56013 L .11638 .56596 L 0 .194 .996 .086 k
F
.11428 .55606 m .11714 .56013 L .11338 .56381 L 0 .296 .996 .084 k
F
.7211 .53751 m .72326 .53211 L .72016 .53386 L .5 .5 .5 1 k
F
.31652 .56569 m .3201 .55945 L .31947 .56504 L 0 .115 .996 .057 k
F
.31707 .5624 m .3201 .55945 L .31652 .56569 L 0 .121 .996 .04 k
F
.34641 .5647 m .34996 .55746 L .34933 .56367 L 0 .13 .996 .053 k
F
.34705 .55816 m .34996 .55746 L .34641 .5647 L 0 .19 .996 .057 k
F
.41019 .53337 m .41345 .54141 L .413 .53486 L 0 .643 .996 .046 k
F
.42071 .53688 m .42351 .53837 L .42019 .53592 L 0 .582 .996 .048 k
F
.08947 .57067 m .09255 .57569 L .09219 .57633 L 0 .996 .739 .684 k
F
.73187 .57938 m .73436 .57374 L .73149 .57943 L 0 .996 .996 .592 k
F
.73282 .57776 m .73436 .57374 L .73187 .57938 L F
.73222 .57933 m .73511 .57405 L .73436 .57374 L F
.7328 .57664 m .73574 .5722 L .73526 .57361 L 0 .225 .996 .018 k
F
.7348 .5744 m .73526 .57361 L .73511 .57405 L F
.7328 .57664 m .73526 .57361 L .7348 .5744 L F
.73222 .57933 m .73282 .57776 L .73187 .57938 L 0 .996 .996 .592 k
F
.08828 .54366 m .09276 .53155 L .09162 .54192 L 0 .196 .996 .06 k
F
.08924 .53551 m .09276 .53155 L .08828 .54366 L 0 .712 .996 .09 k
F
.08924 .53551 m .09231 .53868 L .09253 .53181 L F
.09162 .54192 m .09463 .54415 L .09063 .55033 L 0 .262 .996 .076 k
F
.09231 .53868 m .09247 .53884 L .09253 .53181 L 0 .712 .996 .09 k
F
.08995 .53047 m .09247 .53884 L .08924 .53551 L 0 .461 .996 .023 k
F
.08706 .54394 m .08972 .55409 L .0899 .54821 L 0 .543 .996 .036 k
F
.08972 .55409 m .09258 .55821 L .0899 .54821 L 0 .996 .996 .028 k
F
.08685 .55013 m .08972 .55409 L .08706 .54394 L 0 .996 .996 .087 k
F
.08748 .54966 m .09162 .54192 L .09063 .55033 L 0 .204 .996 .072 k
F
.08828 .54366 m .09162 .54192 L .08748 .54966 L 0 .196 .996 .06 k
F
.08967 .53755 m .09206 .54629 L .08995 .53047 L 0 .542 .996 .011 k
F
.09206 .54629 m .09214 .54657 L .09207 .54606 L F
.09206 .54629 m .09207 .54606 L .08995 .53047 L F
.09253 .53181 m .09247 .53884 L .09276 .53155 L 0 .712 .996 .09 k
F
.09247 .53884 m .09528 .54356 L .09276 .53155 L 0 .466 .996 .043 k
F
.72938 .5604 m .7328 .57664 L .7289 .56471 L 0 .996 .996 .212 k
F
.72938 .5604 m .73325 .57181 L .7328 .57664 L F
.33144 .56601 m .33502 .55887 L .33444 .56316 L 0 .016 .996 .031 k
F
.73437 .55331 m .73715 .55878 L .73398 .55929 L 0 .358 .996 .124 k
F
.10567 .74096 m .1072 .71976 L .10601 .74029 L 0 .996 .996 .702 k
F
.10601 .74029 m .1072 .71976 L .10609 .74021 L F
.73126 .54686 m .73326 .53891 L .73035 .54387 L 0 .996 .996 .178 k
F
.73126 .54686 m .73419 .54226 L .73326 .53891 L F
.28093 .56054 m .28397 .5588 L .28081 .55273 L 0 .96 .996 .088 k
F
.72275 .53589 m .7256 .54254 L .72226 .54003 L 0 .996 .676 .244 k
F
.72275 .53589 m .72624 .54091 L .7256 .54254 L F
.10788 .55288 m .11154 .55065 L .11073 .55704 L 0 .273 .996 .099 k
F
.73398 .55929 m .73715 .55878 L .73671 .56379 L 0 .279 .996 .108 k
F
.27582 .56023 m .27856 .56624 L .27526 .56364 L 0 .347 .996 .101 k
F
.05395 .56677 m .05703 .56551 L .05733 .5651 L .5 .5 .5 1 k
F
.05415 .56764 m .05759 .56528 L .05395 .56677 L 0 0 .996 .044 k
F
.0547 .56459 m .0582 .56152 L .05475 .56672 L 0 .119 .996 .05 k
F
.05427 .56698 m .05475 .56672 L .05415 .56764 L F
.0547 .56459 m .05475 .56672 L .05427 .56698 L F
.05703 .56551 m .05759 .56528 L .05753 .56524 L .5 .5 .5 1 k
F
.05703 .56551 m .05753 .56524 L .05733 .5651 L F
.39563 .56398 m .39917 .5512 L .39859 .55607 L 0 .219 .996 .003 k
F
.39617 .56166 m .39917 .5512 L .39563 .56398 L 0 .427 .996 0 k
F
.3599 .5648 m .36322 .56665 L .36265 .57044 L 0 .408 .996 .139 k
F
.36044 .56196 m .36322 .56665 L .3599 .5648 L 0 .297 .996 .097 k
F
.33023 .55476 m .33389 .54497 L .33317 .55393 L 0 .191 .996 .057 k
F
.33099 .54436 m .33389 .54497 L .33023 .55476 L 0 .233 .996 .064 k
F
.06894 .54792 m .07204 .54923 L .06947 .53841 L 0 .577 .996 .057 k
F
.11073 .55704 m .11428 .55606 L .11338 .56381 L 0 .381 .996 .109 k
F
.71565 .53653 m .7189 .53732 L .71849 .54293 L 0 .401 .996 .12 k
F
.71616 .53267 m .7189 .53732 L .71565 .53653 L 0 .289 .996 .107 k
F
.7189 .53732 m .7218 .54479 L .71849 .54293 L 0 .524 .996 .141 k
F
.7189 .53732 m .72226 .54003 L .7218 .54479 L F
.31555 .5675 m .3189 .56886 L .31841 .56988 L .15 .1 .472 .085 k
F
.27526 .56364 m .27856 .56624 L .27798 .56994 L 0 .49 .996 .148 k
F
.08717 .56341 m .09038 .56682 L .08977 .57064 L 0 .588 .996 .156 k
F
.34596 .54264 m .34908 .55306 L .34882 .5442 L 0 .558 .996 .05 k
F
.34908 .55306 m .35202 .55111 L .34882 .5442 L 0 .863 .996 .083 k
F
.72833 .56751 m .73222 .57933 L .73149 .57943 L 0 .996 .996 .777 k
F
.7289 .56471 m .73222 .57933 L .72833 .56751 L 0 .996 .996 .287 k
F
.32476 .5544 m .32578 .55924 L .32549 .55633 L 0 .996 .996 .004 k
F
.32315 .54957 m .32578 .55924 L .32282 .54525 L .5 .5 .5 1 k
F
.32578 .55924 m .32854 .56502 L .32543 .55573 L F
.32282 .54525 m .32476 .5544 L .32543 .55573 L 0 .996 .996 .004 k
F
.32403 .55046 m .32676 .55728 L .32434 .55303 L 0 .398 .996 .114 k
F
.32315 .54957 m .32517 .5565 L .32578 .55924 L .5 .5 .5 1 k
F
.32384 .55091 m .32434 .55303 L .32354 .55161 L 0 .398 .996 .114 k
F
.32403 .55046 m .32434 .55303 L .32384 .55091 L F
.32517 .5565 m .32546 .55747 L .32564 .55848 L .5 .5 .5 1 k
F
.32517 .5565 m .32564 .55848 L .32578 .55924 L F
.32546 .55747 m .32622 .56008 L .32599 .55963 L F
.32546 .55747 m .32599 .55963 L .32578 .55924 L F
.32337 .55074 m .32388 .55208 L .32315 .54957 L 0 .996 .996 .208 k
F
.32163 .54382 m .32354 .55161 L .32315 .54957 L 0 .996 .996 .075 k
F
.32052 .53964 m .32181 .54475 L .32163 .54382 L F
.32181 .54475 m .32354 .55161 L .32163 .54382 L F
.32083 .54421 m .32354 .55161 L .32052 .53964 L 0 .996 .655 .398 k
F
.32206 .54755 m .32345 .54932 L .32354 .55161 L F
.32083 .54421 m .32231 .5471 L .32206 .54755 L F
.32231 .5471 m .32345 .54932 L .32206 .54755 L F
.32123 .54634 m .3225 .54821 L .3218 .54653 L 0 .257 .996 .11 k
F
.32123 .54634 m .3218 .54653 L .32083 .54421 L F
.31515 .55889 m .31893 .54676 L .31828 .55292 L 0 .115 .996 .02 k
F
.31576 .55401 m .31893 .54676 L .31515 .55889 L 0 .142 .996 .018 k
F
.31826 .5472 m .32123 .54634 L .31798 .5416 L .096 0 .996 0 k
F
.31826 .5472 m .32036 .54607 L .32027 .54662 L F
.31798 .5416 m .32123 .54634 L .32083 .54421 L 0 .996 .996 .029 k
F
.32027 .54662 m .32038 .54606 L .32123 .54634 L .096 0 .996 0 k
F
.32036 .54607 m .32038 .54606 L .32027 .54662 L F
.3225 .54821 m .32225 .54698 L .32083 .54421 L 0 .257 .996 .11 k
F
.32038 .54606 m .32171 .54535 L .32123 .54634 L .096 0 .996 0 k
F
.31865 .54931 m .32171 .54535 L .32132 .54556 L 0 .017 .996 .02 k
F
.31865 .54931 m .32132 .54556 L .31826 .5472 L F
.31272 .55708 m .31645 .54684 L .31576 .55401 L 0 .135 .996 .041 k
F
.31555 .55378 m .31865 .54931 L .3152 .5505 L 0 .472 .996 .018 k
F
.31555 .55378 m .31596 .55309 L .31865 .54931 L F
.3152 .5505 m .31809 .54951 L .31826 .5472 L 0 .996 .996 .154 k
F
.31809 .54951 m .31865 .54931 L .31854 .54874 L F
.31809 .54951 m .31854 .54874 L .31826 .5472 L F
.31603 .55296 m .31915 .54769 L .31641 .55234 L 0 .075 .996 .016 k
F
.31574 .55346 m .31641 .55234 L .31555 .55378 L F
.31603 .55296 m .31641 .55234 L .31574 .55346 L F
.31596 .55309 m .31915 .54769 L .31865 .54931 L 0 .472 .996 .018 k
F
.31915 .54769 m .32057 .54483 L .31865 .54931 L 0 .123 .996 .018 k
F
.32057 .54483 m .3223 .54132 L .32049 .54527 L F
.32057 .54483 m .32049 .54527 L .31865 .54931 L F
.32171 .54535 m .32317 .54559 L .32123 .54634 L 0 .186 .996 .065 k
F
.32317 .54559 m .32463 .54583 L .32288 .54609 L F
.32317 .54559 m .32288 .54609 L .32123 .54634 L F
.3225 .54821 m .32403 .55046 L .32225 .54698 L 0 .257 .996 .11 k
F
.32345 .54932 m .32403 .55046 L .32384 .55091 L 0 .996 .655 .398 k
F
.32354 .55161 m .32388 .55208 L .32337 .55074 L 0 .996 .996 .208 k
F
.32345 .54932 m .32384 .55091 L .32354 .55161 L 0 .996 .655 .398 k
F
.32543 .55573 m .32775 .56267 L .32814 .56284 L 0 .996 .996 .018 k
F
.32775 .56267 m .32854 .56502 L .32827 .56354 L F
.32775 .56267 m .32827 .56354 L .32814 .56284 L F
.32578 .55924 m .3266 .56068 L .32703 .56185 L .5 .5 .5 1 k
F
.32622 .56008 m .32622 .56008 L .32578 .55924 L 0 .35 .996 .141 k
F
.32814 .56284 m .33144 .56601 L .33096 .56632 L 0 .996 .402 .681 k
F
.32854 .56502 m .33144 .56601 L .32814 .56284 L .147 0 .977 0 k
F
.32854 .56502 m .33138 .56436 L .33144 .56601 L F
.33138 .56436 m .33195 .56423 L .33173 .56502 L F
.33138 .56436 m .33173 .56502 L .33144 .56601 L F
.32901 .56497 m .33195 .56423 L .32854 .56502 L 0 .009 .996 .054 k
F
.32956 .56173 m .32991 .56157 L .32901 .56497 L 0 .132 .996 .051 k
F
.32991 .56157 m .33253 .56036 L .3306 .56288 L F
.32991 .56157 m .3306 .56288 L .32901 .56497 L F
.3266 .56068 m .32901 .56497 L .32703 .56185 L .5 .5 .5 1 k
F
.32622 .56008 m .32901 .56497 L .32699 .56137 L 0 .35 .996 .141 k
F
.32622 .56008 m .32699 .56137 L .32578 .55924 L F
.32703 .56185 m .32901 .56497 L .32854 .56502 L .5 .5 .5 1 k
F
.32354 .55161 m .32531 .55722 L .32388 .55208 L 0 .996 .996 .208 k
F
.32531 .55722 m .32622 .56008 L .32564 .55809 L F
.32531 .55722 m .32564 .55809 L .32388 .55208 L F
.32476 .5544 m .32549 .55633 L .32543 .55573 L 0 .996 .996 .004 k
F
.29844 .55009 m .30235 .53594 L .30164 .54336 L 0 .138 .996 .022 k
F
.30048 .5302 m .3006 .53059 L .29984 .53577 L 0 .884 .996 .001 k
F
.29957 .5426 m .30235 .53594 L .29915 .54754 L 0 .716 .996 .006 k
F
.29957 .5426 m .30266 .5341 L .30235 .53594 L F
.29976 .54194 m .30288 .53351 L .29957 .5426 L F
.29984 .53577 m .30288 .53351 L .29912 .54369 L 0 .775 .996 .082 k
F
.30266 .5341 m .30288 .53351 L .30277 .53401 L 0 .716 .996 .006 k
F
.30266 .5341 m .30277 .53401 L .30235 .53594 L F
.29984 .53577 m .30312 .53922 L .30288 .53351 L 0 .775 .996 .082 k
F
.30184 .53483 m .30312 .53922 L .30116 .53715 L 0 .884 .996 .001 k
F
.30184 .53483 m .30341 .54355 L .30312 .53922 L F
.3006 .53059 m .30184 .53483 L .30013 .53607 L F
.30048 .5302 m .30155 .53508 L .30184 .53483 L F
.30184 .53483 m .30116 .53715 L .30013 .53607 L F
.30155 .53508 m .30341 .54355 L .30184 .53483 L F
.29912 .54369 m .29976 .54194 L .29957 .5426 L 0 .716 .996 .006 k
F
.3006 .53059 m .30013 .53607 L .29984 .53577 L 0 .884 .996 .001 k
F
.29912 .54369 m .29957 .5426 L .29844 .55009 L 0 .716 .996 .006 k
F
.29957 .5426 m .29915 .54754 L .29844 .55009 L F
.06817 .56538 m .06875 .56761 L .06874 .56645 L 0 .763 .996 .005 k
F
.06607 .56133 m .06875 .56761 L .06613 .55736 L .5 .5 .5 1 k
F
.06875 .56761 m .07161 .57173 L .06874 .56438 L .125 .899 .37 .26 k
F
.06607 .56133 m .06858 .56638 L .06875 .56761 L .5 .5 .5 1 k
F
.06858 .56638 m .06906 .56735 L .06898 .56742 L F
.06858 .56638 m .06898 .56742 L .06875 .56761 L F
.06613 .55736 m .06817 .56538 L .06874 .56438 L 0 .763 .996 .005 k
F
.06688 .55851 m .06971 .56309 L .06694 .56219 L 0 .297 .996 .093 k
F
.0663 .56199 m .06659 .56238 L .06613 .56152 L 0 .358 .996 .128 k
F
.06646 .56098 m .06694 .56219 L .0663 .56199 L 0 .297 .996 .093 k
F
.06688 .55851 m .06694 .56219 L .06646 .56098 L F
.0663 .56199 m .06906 .56735 L .06659 .56238 L 0 .358 .996 .128 k
F
.06613 .56152 m .06659 .56238 L .06607 .56133 L F
.06817 .56538 m .06874 .56645 L .06874 .56438 L 0 .763 .996 .005 k
F
.23036 .56843 m .23363 .57152 L .2332 .57215 L .17 .854 .372 .252 k
F
.7218 .54479 m .72501 .54497 L .72447 .54817 L 0 .189 .996 .118 k
F
.72226 .54003 m .72501 .54497 L .7218 .54479 L .06 .464 .883 .115 k
F
.72226 .54003 m .7256 .54254 L .72501 .54497 L F
.09636 .55848 m .10042 .55134 L .09947 .55937 L 0 .203 .996 .073 k
F
.09745 .5486 m .10042 .55134 L .09636 .55848 L 0 .274 .996 .078 k
F
.72139 .55034 m .72447 .54817 L .72396 .55199 L 0 .091 .996 .08 k
F
.7218 .54479 m .72447 .54817 L .72139 .55034 L 0 .189 .996 .118 k
F
.7289 .56471 m .7328 .57664 L .73222 .57933 L 0 .996 .996 .287 k
F
.71565 .53653 m .71849 .54293 L .71517 .5408 L 0 .401 .996 .12 k
F
.71517 .5408 m .71812 .54922 L .71471 .54564 L 0 .509 .996 .129 k
F
.71471 .54564 m .71812 .54922 L .71778 .5562 L 0 .602 .996 .137 k
F
.71981 .57412 m .72088 .56853 L .71922 .57657 L .5 .5 .5 1 k
F
.72088 .56853 m .72173 .56407 L .72047 .57037 L F
.72088 .56853 m .72047 .57037 L .71922 .57657 L F
.7217 .56489 m .72295 .55988 L .72238 .56273 L 0 .996 .996 .025 k
F
.71981 .57412 m .72238 .56273 L .72173 .56407 L .5 .5 .5 1 k
F
.72028 .56937 m .72232 .5621 L .7217 .56489 L 0 .996 .996 .025 k
F
.72232 .5621 m .72295 .55988 L .7217 .56489 L F
.71668 .57556 m .71981 .57412 L .71922 .57657 L .057 0 .996 .014 k
F
.71711 .57028 m .71981 .57412 L .71668 .57556 L 0 .236 .996 .103 k
F
.72262 .69442 m .71517 .5408 L .71471 .54564 L .174 .996 .667 .507 k
F
.72262 .69442 m .71471 .54564 L .72215 .69497 L F
.72209 .69378 m .71517 .5408 L .72262 .69442 L .5 .5 .5 1 k
F
.71517 .5408 m .71849 .54293 L .71812 .54922 L 0 .509 .996 .129 k
F
.72235 .69346 m .71565 .53653 L .71517 .5408 L .5 .5 .5 1 k
F
.72235 .69346 m .71517 .5408 L .72209 .69378 L F
.72137 .69286 m .71565 .53653 L .72235 .69346 L F
.72137 .69286 m .71566 .58186 L .71565 .53653 L F
.71566 .58186 m .71616 .53267 L .71565 .53653 L F
.71746 .56348 m .72028 .56937 L .71711 .57028 L 0 .357 .996 .11 k
F
.71711 .57028 m .72028 .56937 L .71981 .57412 L 0 .236 .996 .103 k
F
.72196 .68304 m .71616 .53267 L .71566 .58186 L .215 .996 .996 .507 k
F
.71778 .5562 m .72066 .5632 L .71746 .56348 L 0 .414 .996 .115 k
F
.71746 .56348 m .72066 .5632 L .72028 .56937 L 0 .357 .996 .11 k
F
.72196 .68304 m .71678 .53079 L .71616 .53267 L .215 .996 .996 .507 k
F
.42901 .55283 m .43236 .55208 L .43177 .5603 L 0 .407 .996 .108 k
F
.42958 .54714 m .43236 .55208 L .42901 .55283 L 0 .317 .996 .085 k
F
.74751 .55091 m .74993 .5505 L .74662 .54851 L 0 .996 .996 .097 k
F
.74751 .55091 m .7508 .55242 L .74993 .5505 L F
.08977 .57064 m .0932 .57133 L .09255 .57569 L 0 .33 .996 .124 k
F
.09038 .56682 m .0932 .57133 L .08977 .57064 L 0 .294 .996 .094 k
F
.30786 .54685 m .31086 .55876 L .31054 .55488 L 0 .93 .996 .001 k
F
.30811 .55264 m .31086 .55876 L .30786 .54685 L 0 .996 .996 .004 k
F
.23712 .55743 m .23994 .5617 L .23704 .55099 L 0 .758 .996 .019 k
F
.08162 .55674 m .08478 .55729 L .08394 .55665 L 0 .102 .996 .075 k
F
.08162 .55674 m .08394 .55665 L .08149 .55477 L F
.07831 .55793 m .08162 .55674 L .07825 .5552 L 0 0 .996 .031 k
F
.07831 .55793 m .07929 .55684 L .08162 .55674 L F
.07825 .5552 m .08162 .55674 L .08149 .55477 L 0 .996 .996 .094 k
F
.07929 .55684 m .08217 .55364 L .08162 .55674 L 0 0 .996 .031 k
F
.08162 .55674 m .08544 .55287 L .08478 .55729 L 0 .102 .996 .075 k
F
.08217 .55364 m .08544 .55287 L .08162 .55674 L 0 .181 .996 .064 k
F
.32905 .54236 m .33196 .54282 L .32888 .5326 L 0 .579 .996 .057 k
F
.26055 .56889 m .26412 .56538 L .2636 .56767 L .043 0 .996 0 k
F
.35396 .55005 m .3571 .53996 L .35337 .55476 L 0 .218 .996 .005 k
F
.07412 .53842 m .07822 .53132 L .07699 .54251 L 0 .296 .996 .084 k
F
.07185 .53065 m .07494 .5322 L .07427 .53282 L 0 .486 .996 .059 k
F
.07185 .53065 m .07427 .53282 L .07113 .53571 L F
.06903 .52599 m .07185 .53065 L .06789 .53592 L 0 .457 .996 .045 k
F
.06903 .52599 m .06944 .52848 L .07185 .53065 L F
.07113 .53571 m .07494 .5322 L .07412 .53842 L 0 .218 .996 .089 k
F
.07113 .53571 m .07412 .53842 L .06997 .5459 L F
.06789 .53592 m .07163 .53095 L .07113 .53571 L 0 .108 .996 .067 k
F
.07163 .53095 m .07185 .53065 L .07179 .53106 L F
.07163 .53095 m .07179 .53106 L .07113 .53571 L F
.06594 .54531 m .06894 .54792 L .06642 .53654 L 0 .603 .996 .045 k
F
.06686 .54446 m .07113 .53571 L .06997 .5459 L 0 .238 .996 .074 k
F
.06789 .53592 m .07113 .53571 L .06686 .54446 L 0 .108 .996 .067 k
F
.06859 .53438 m .07132 .54015 L .06961 .52953 L 0 .474 .996 .035 k
F
.06887 .52902 m .06961 .52953 L .06903 .52599 L F
.06859 .53438 m .06961 .52953 L .06887 .52902 L F
.06944 .52848 m .07132 .54015 L .07185 .53065 L 0 .457 .996 .045 k
F
.07185 .53065 m .07216 .5322 L .07494 .5322 L 0 .486 .996 .059 k
F
.07494 .5322 m .07771 .53221 L .07412 .53842 L 0 .517 .996 .069 k
F
.07204 .54923 m .07495 .55631 L .07531 .54859 L 0 .588 .996 .069 k
F
.07412 .53842 m .07699 .54251 L .07288 .54951 L 0 .296 .996 .084 k
F
.06997 .5459 m .07412 .53842 L .07288 .54951 L 0 .285 .996 .083 k
F
.07216 .5322 m .07431 .543 L .07494 .5322 L 0 .486 .996 .059 k
F
.07494 .5322 m .07822 .53132 L .07771 .53221 L 0 .517 .996 .069 k
F
.07494 .5322 m .07754 .54286 L .07822 .53132 L F
.07754 .54286 m .08087 .54142 L .07822 .53132 L 0 .578 .996 .073 k
F
.2935 .556 m .29513 .559 L .29319 .55263 L 0 .996 .366 .384 k
F
.29351 .55043 m .29586 .56049 L .29551 .55794 L 0 .996 .996 .021 k
F
.29373 .55162 m .29586 .56049 L .29351 .55043 L F
.29319 .55263 m .29586 .56049 L .29291 .54821 L .5 .5 .5 1 k
F
.29586 .56049 m .29862 .56611 L .29551 .55794 L 0 .992 .543 .262 k
F
.2973 .56222 m .29862 .56611 L .29824 .56446 L 0 .996 .996 .042 k
F
.29551 .55794 m .29703 .56192 L .2973 .56222 L F
.29703 .56192 m .29862 .56611 L .2973 .56222 L F
.29586 .56049 m .29795 .56322 L .29862 .56611 L 0 .992 .543 .262 k
F
.29628 .56112 m .29911 .56473 L .2966 .56146 L 0 .216 .996 .117 k
F
.29623 .56105 m .2966 .56146 L .29586 .56049 L F
.29628 .56112 m .2966 .56146 L .29623 .56105 L F
.29824 .56446 m .30155 .56691 L .30116 .56536 L 0 .996 .996 .073 k
F
.29862 .56611 m .30155 .56691 L .29824 .56446 L .072 0 .994 .01 k
F
.29795 .56322 m .29911 .56473 L .29896 .56517 L 0 .992 .543 .262 k
F
.29795 .56322 m .29896 .56517 L .29862 .56611 L F
.29319 .55263 m .29481 .55709 L .29491 .5577 L .5 .5 .5 1 k
F
.29574 .56013 m .29628 .56112 L .29586 .56049 L F
.29513 .559 m .29628 .56112 L .29481 .55709 L 0 .996 .366 .384 k
F
.29474 .55695 m .29481 .55709 L .29472 .55683 L F
.29513 .559 m .29481 .55709 L .29474 .55695 L F
.29513 .559 m .29472 .55683 L .29319 .55263 L F
.29291 .54821 m .29373 .55162 L .29351 .55043 L 0 .996 .996 .021 k
F
.23079 .56771 m .23427 .56677 L .23363 .57152 L 0 .242 .996 .106 k
F
.23138 .56399 m .23427 .56677 L .23079 .56771 L 0 .238 .996 .083 k
F
.72101 .55661 m .72396 .55199 L .72346 .55608 L 0 .021 .996 .043 k
F
.72139 .55034 m .72396 .55199 L .72101 .55661 L 0 .091 .996 .08 k
F
.05223 .55901 m .05663 .54906 L .05554 .55819 L 0 .191 .996 .065 k
F
.05338 .54932 m .05663 .54906 L .05223 .55901 L 0 .221 .996 .067 k
F
.08409 .54128 m .08685 .55013 L .08706 .54394 L 0 .559 .996 .047 k
F
.72692 .54001 m .72949 .54178 L .72624 .54091 L 0 .996 .996 .047 k
F
.72692 .54001 m .73035 .54387 L .72949 .54178 L F
.316 .56761 m .31947 .56504 L .3189 .56886 L 0 .088 .996 .082 k
F
.31652 .56569 m .31947 .56504 L .316 .56761 L 0 .115 .996 .057 k
F
.34325 .53512 m .34624 .55032 L .34596 .54264 L 0 .564 .996 .016 k
F
.34356 .5412 m .34624 .55032 L .34325 .53512 L 0 .803 .996 .002 k
F
.06874 .56438 m .07161 .57173 L .07157 .56884 L 0 .797 .996 .016 k
F
.07161 .57173 m .07476 .57239 L .07157 .56884 L .192 0 .996 0 k
F
.11029 .55862 m .11338 .56381 L .11296 .56509 L 0 .996 .539 .347 k
F
.11073 .55704 m .11338 .56381 L .11029 .55862 L 0 .381 .996 .109 k
F
.42792 .55701 m .4312 .56583 L .43065 .56896 L 0 .996 .996 .24 k
F
.11338 .56381 m .11638 .56596 L .11296 .56509 L 0 .194 .996 .086 k
F
.3951 .56589 m .39859 .55607 L .39802 .56057 L 0 .098 .996 .012 k
F
.39563 .56398 m .39859 .55607 L .3951 .56589 L 0 .219 .996 .003 k
F
.73363 .5657 m .73671 .56379 L .73626 .56854 L 0 .184 .996 .09 k
F
.73398 .55929 m .73671 .56379 L .73363 .5657 L 0 .279 .996 .108 k
F
.71812 .54922 m .72101 .55661 L .71778 .5562 L 0 .446 .996 .121 k
F
.71778 .5562 m .72101 .55661 L .72066 .5632 L 0 .414 .996 .115 k
F
.72464 .6916 m .71678 .53079 L .72196 .68304 L 0 .996 .996 .885 k
F
.72505 .69115 m .71678 .53079 L .72464 .6916 L F
.71849 .54293 m .72139 .55034 L .71812 .54922 L 0 .474 .996 .13 k
F
.71812 .54922 m .72139 .55034 L .72101 .55661 L 0 .446 .996 .121 k
F
.72505 .69115 m .71762 .53284 L .71678 .53079 L 0 .996 .996 .885 k
F
.71762 .53284 m .72016 .53386 L .71678 .53079 L 0 .996 .996 .043 k
F
.72206 .54157 m .72398 .53193 L .7211 .53751 L 0 .996 .996 .272 k
F
.72398 .53193 m .72764 .53977 L .72692 .54001 L 0 .996 .996 .642 k
F
.72206 .54157 m .72483 .53401 L .72398 .53193 L 0 .996 .996 .272 k
F
.72483 .53401 m .72764 .53977 L .72398 .53193 L .5 .5 .5 1 k
F
.23079 .56771 m .23363 .57152 L .23036 .56843 L 0 .242 .996 .106 k
F
.10486 .55485 m .10915 .54458 L .1084 .55017 L 0 .066 .996 .033 k
F
.0789 .55448 m .08313 .54567 L .08217 .55364 L 0 .173 .996 .063 k
F
.07995 .5454 m .08313 .54567 L .0789 .55448 L 0 .229 .996 .069 k
F
.34586 .56762 m .34933 .56367 L .34877 .56741 L 0 .013 .996 .06 k
F
.31425 .5378 m .31778 .53371 L .3172 .53764 L 0 .03 .996 .062 k
F
.31486 .53307 m .31778 .53371 L .31425 .5378 L 0 .592 .996 .056 k
F
.31344 .54895 m .3172 .53764 L .31645 .54684 L 0 .181 .996 .05 k
F
.31425 .5378 m .3172 .53764 L .31344 .54895 L 0 .03 .996 .062 k
F
.31486 .53307 m .31798 .5416 L .31778 .53371 L 0 .592 .996 .056 k
F
.31798 .5416 m .32083 .54421 L .31778 .53371 L 0 .996 .996 .029 k
F
.316 .56761 m .3189 .56886 L .31555 .5675 L 0 .088 .996 .082 k
F
.24363 .56462 m .24749 .55538 L .24687 .55995 L 0 .039 .996 .022 k
F
.72066 .5632 m .72346 .55608 L .72295 .55988 L 0 .101 .996 .009 k
F
.72101 .55661 m .72346 .55608 L .72066 .5632 L 0 .021 .996 .043 k
F
.71849 .54293 m .7218 .54479 L .72139 .55034 L 0 .474 .996 .13 k
F
.71787 .70085 m .71074 .56548 L .71779 .70091 L .116 .996 .996 .507 k
F
.71852 .70012 m .71074 .56548 L .71787 .70085 L F
.71852 .70012 m .71158 .56769 L .71074 .56548 L F
.73811 .55829 m .73896 .53142 L .73716 .55485 L 0 .996 .996 .724 k
F
.25738 .56331 m .26055 .56889 L .26022 .56695 L 0 .996 .996 .018 k
F
.05415 .56764 m .0582 .56152 L .05759 .56528 L 0 0 .996 .044 k
F
.29968 .56115 m .30338 .55266 L .3027 .5595 L 0 .139 .996 .051 k
F
.3003 .55614 m .30338 .55266 L .29968 .56115 L 0 .145 .996 .041 k
F
.34046 .55173 m .34364 .55931 L .34311 .56139 L 0 .996 .944 .29 k
F
.35817 .53524 m .36115 .55232 L .36075 .54886 L 0 .996 .996 .034 k
F
.35854 .54015 m .36115 .55232 L .35817 .53524 L 0 .996 .996 .092 k
F
.7328 .57664 m .73511 .57405 L .73222 .57933 L 0 .225 .996 .018 k
F
.72028 .56937 m .72238 .56273 L .71981 .57412 L 0 .996 .996 .025 k
F
.4106 .54298 m .41345 .54141 L .41019 .53337 L 0 .849 .996 .078 k
F
.71762 .53284 m .7211 .53751 L .72016 .53386 L 0 .996 .996 .043 k
F
.33196 .54282 m .33518 .54902 L .33492 .54162 L 0 .65 .996 .068 k
F
.3223 .54132 m .32605 .52923 L .32532 .53831 L 0 .172 .996 .045 k
F
.32295 .53508 m .32507 .53109 L .3223 .54132 L 0 .817 .996 .102 k
F
.32507 .53109 m .32584 .52964 L .32527 .53151 L F
.32507 .53109 m .32527 .53151 L .3223 .54132 L F
.32584 .52964 m .32591 .52969 L .3223 .54132 L F
.32584 .52964 m .32605 .52923 L .32591 .52969 L F
.32295 .53508 m .3263 .53651 L .32605 .52923 L F
.32363 .52772 m .3263 .53651 L .32295 .53508 L 0 .65 .996 .006 k
F
.32396 .53181 m .32657 .54278 L .32375 .52834 L 0 .996 .996 0 k
F
.32367 .52816 m .32375 .52834 L .32363 .52772 L F
.32396 .53181 m .32375 .52834 L .32367 .52816 L F
.32383 .52839 m .32657 .54278 L .3263 .53651 L 0 .65 .996 .006 k
F
.32363 .52772 m .32375 .52834 L .32383 .52839 L F
.32375 .52834 m .32657 .54278 L .32383 .52839 L F
.09351 .55426 m .09745 .5486 L .09636 .55848 L 0 .293 .996 .087 k
F
.09463 .54415 m .09745 .5486 L .09351 .55426 L 0 .31 .996 .083 k
F
.07495 .55631 m .07825 .5552 L .07531 .54859 L 0 .996 .996 .093 k
F
.07161 .57173 m .07516 .57114 L .07476 .57239 L .192 0 .996 0 k
F
.72066 .5632 m .72295 .55988 L .72028 .56937 L 0 .101 .996 .009 k
F
.06971 .56309 m .07364 .558 L .07265 .56633 L 0 .258 .996 .086 k
F
.07072 .55467 m .07364 .558 L .06971 .56309 L 0 .282 .996 .081 k
F
.39457 .56718 m .39802 .56057 L .39746 .56421 L 0 0 .996 .024 k
F
.07197 .57092 m .07585 .56636 L .07516 .57114 L 0 .109 .996 .072 k
F
.07265 .56633 m .07585 .56636 L .07197 .57092 L 0 .186 .996 .069 k
F
.36625 .5616 m .36921 .55741 L .36587 .55651 L .5 .5 .5 1 k
F
.36778 .55817 m .37144 .54406 L .37083 .55005 L 0 .174 .996 .008 k
F
.36837 .55341 m .37144 .54406 L .36778 .55817 L 0 .204 .996 .006 k
F
.05422 .54907 m .0575 .54866 L .0548 .53956 L 0 .712 .996 .071 k
F
.36037 .54418 m .36342 .5589 L .36304 .55404 L 0 .907 .996 0 k
F
.36075 .54886 m .36342 .5589 L .36037 .54418 L 0 .996 .996 .072 k
F
.73325 .57181 m .73626 .56854 L .73574 .5722 L 0 .01 .996 .059 k
F
.73363 .5657 m .73626 .56854 L .73325 .57181 L 0 .184 .996 .09 k
F
.33856 .54913 m .3421 .54319 L .34147 .54899 L 0 .133 .996 .061 k
F
.05072 .56668 m .05395 .56677 L .05091 .56153 L 0 .996 .996 .14 k
F
.40897 .54964 m .41185 .5455 L .40836 .55763 L 0 .155 .996 .033 k
F
.28093 .56054 m .28425 .5627 L .28397 .5588 L 0 .96 .996 .088 k
F
.39558 .54626 m .39911 .53416 L .39848 .54255 L 0 .161 .996 .037 k
F
.39625 .53543 m .39911 .53416 L .39558 .54626 L 0 .661 .996 .231 k
F
.39625 .53543 m .39963 .53371 L .39911 .53416 L F
.42901 .55283 m .43177 .5603 L .42846 .55608 L 0 .407 .996 .108 k
F
.09063 .55033 m .09463 .54415 L .09351 .55426 L 0 .287 .996 .086 k
F
.42846 .55608 m .43177 .5603 L .4312 .56583 L 0 .647 .996 .149 k
F
.33868 .54088 m .34097 .52914 L .34031 .53624 L 0 .175 .996 .01 k
F
.33865 .53893 m .34097 .52914 L .33868 .54088 L F
.33781 .53834 m .33862 .53598 L .33715 .54524 L 0 .996 .996 .155 k
F
.33862 .53598 m .34097 .52914 L .33865 .53893 L F
.33862 .53598 m .33865 .53893 L .33715 .54524 L F
.33862 .53598 m .34123 .53412 L .34086 .52946 L F
.33922 .53661 m .34131 .53406 L .33862 .53598 L F
.34123 .53412 m .34131 .53406 L .34086 .52946 L F
.33781 .53834 m .33922 .53661 L .33862 .53598 L F
.33848 .5308 m .34131 .53406 L .33781 .53834 L 0 .678 .996 .03 k
F
.33848 .5308 m .34165 .53921 L .34131 .53406 L F
.33902 .52838 m .34162 .53909 L .33857 .53102 L 0 .973 .996 0 k
F
.34162 .53909 m .34159 .53907 L .33857 .53102 L F
.33902 .52838 m .34199 .54391 L .34194 .54324 L F
.34162 .53909 m .34194 .54324 L .34165 .53921 L F
.34162 .53909 m .34165 .53921 L .34159 .53907 L F
.33902 .52838 m .34194 .54324 L .34162 .53909 L F
.34086 .52946 m .34131 .53406 L .34097 .52914 L 0 .996 .996 .155 k
F
.33856 .53061 m .33857 .53102 L .33851 .53087 L 0 .973 .996 0 k
F
.33902 .52838 m .33857 .53102 L .33856 .53061 L F
.33851 .5307 m .33851 .53087 L .33848 .5308 L F
.33902 .52838 m .33851 .53087 L .33851 .5307 L F
.33715 .54524 m .33865 .53893 L .33868 .54088 L 0 .175 .996 .01 k
F
.34131 .53406 m .34391 .54612 L .34097 .52914 L 0 .996 .996 .011 k
F
.31461 .56173 m .31828 .55292 L .31767 .55812 L 0 .065 .996 .03 k
F
.31515 .55889 m .31828 .55292 L .31461 .56173 L 0 .115 .996 .02 k
F
.34624 .55032 m .34908 .55306 L .34596 .54264 L 0 .653 .996 .036 k
F
.08087 .54142 m .08375 .54892 L .08409 .54128 L 0 .579 .996 .066 k
F
.08375 .54892 m .08685 .55013 L .08409 .54128 L 0 .996 .996 .057 k
F
.35284 .55699 m .35648 .5458 L .3559 .54992 L 0 .188 .996 .004 k
F
.73325 .57181 m .73574 .5722 L .7328 .57664 L 0 .01 .996 .059 k
F
.25769 .56563 m .26055 .56889 L .25738 .56331 L .128 .226 .64 .073 k
F
.10316 .5478 m .10788 .53212 L .10695 .54005 L 0 .124 .996 .028 k
F
.10419 .53858 m .10788 .53212 L .10316 .5478 L 0 .996 .996 .319 k
F
.10419 .53858 m .10807 .53365 L .10788 .53212 L F
.3817 .56202 m .38527 .55009 L .38468 .55544 L 0 .138 .996 .01 k
F
.38225 .55884 m .38527 .55009 L .3817 .56202 L 0 .212 .996 .004 k
F
.36625 .5616 m .36866 .5588 L .36921 .55741 L .5 .5 .5 1 k
F
.3667 .56315 m .3697 .5576 L .36625 .5616 L 0 .23 .996 .005 k
F
.36722 .5617 m .37025 .55486 L .36783 .56052 L 0 .15 .996 .007 k
F
.36713 .56195 m .36783 .56052 L .3667 .56315 L F
.36722 .5617 m .36783 .56052 L .36713 .56195 L F
.36866 .5588 m .3697 .5576 L .36932 .55745 L .5 .5 .5 1 k
F
.36866 .5588 m .36932 .55745 L .36921 .55741 L F
.09528 .54356 m .09794 .55396 L .09844 .54391 L 0 .519 .996 .063 k
F
.09794 .55396 m .1013 .55179 L .09844 .54391 L 0 .693 .996 .081 k
F
.09574 .5624 m .099 .56151 L .09567 .55944 L .069 0 .996 0 k
F
.09574 .5624 m .09947 .55937 L .099 .56151 L F
.09258 .55821 m .09574 .5624 L .09567 .55944 L 0 .892 .996 .053 k
F
.32743 .55049 m .33099 .54436 L .33023 .55476 L 0 .299 .996 .083 k
F
.11623 .72124 m .12117 .64438 L .11707 .72092 L 0 .883 .996 .144 k
F
.11623 .72124 m .11778 .68614 L .12117 .64438 L F
.29783 .55485 m .30164 .54336 L .30096 .55014 L 0 .118 .996 .03 k
F
.29844 .55009 m .30164 .54336 L .29783 .55485 L 0 .138 .996 .022 k
F
.07197 .57092 m .07516 .57114 L .07161 .57173 L 0 .109 .996 .072 k
F
.72764 .53977 m .73035 .54387 L .72692 .54001 L 0 .996 .996 .017 k
F
.1128 .5464 m .11518 .56092 L .11552 .55225 L 0 .462 .996 .036 k
F
.11259 .55331 m .11518 .56092 L .1128 .5464 L 0 .566 .996 .014 k
F
.06688 .55851 m .07072 .55467 L .06971 .56309 L 0 .297 .996 .093 k
F
.06784 .55066 m .07072 .55467 L .06688 .55851 L 0 .297 .996 .083 k
F
.34364 .55931 m .34705 .55816 L .34641 .5647 L 0 .327 .996 .105 k
F
.34426 .5535 m .34705 .55816 L .34364 .55931 L 0 .307 .996 .086 k
F
.34908 .55306 m .35239 .55586 L .35202 .55111 L 0 .863 .996 .083 k
F
.13382 .55301 m .1291 .66804 L .12824 .67528 L .5 .5 .5 1 k
F
.36304 .55404 m .36625 .5616 L .36587 .55651 L 0 .694 .996 .037 k
F
.23994 .5617 m .24321 .56497 L .24292 .56264 L 0 .996 .996 .058 k
F
.11831 .56566 m .12179 .55799 L .12218 .55629 L .5 .5 .5 1 k
F
.11849 .56754 m .12249 .55647 L .11831 .56566 L 0 .853 .996 .009 k
F
.11895 .56581 m .12299 .55402 L .12026 .56224 L 0 .271 .996 .002 k
F
.11889 .56601 m .12026 .56224 L .11849 .56754 L F
.11895 .56581 m .12026 .56224 L .11889 .56601 L F
.12179 .55799 m .12249 .55647 L .12237 .5564 L .5 .5 .5 1 k
F
.12179 .55799 m .12237 .5564 L .12218 .55629 L F
.34093 .55192 m .34426 .5535 L .34364 .55931 L 0 .46 .996 .127 k
F
.34147 .54899 m .34426 .5535 L .34093 .55192 L 0 .299 .996 .088 k
F
.09636 .55848 m .09947 .55937 L .09574 .5624 L 0 .203 .996 .073 k
F
.35213 .54522 m .35588 .52976 L .35524 .53693 L 0 .166 .996 .012 k
F
.35276 .539 m .35588 .52976 L .35274 .54271 L 0 .996 .996 .208 k
F
.35276 .539 m .3562 .53309 L .35588 .52976 L F
.3562 .53309 m .35629 .53293 L .35612 .53161 L F
.3562 .53309 m .35612 .53161 L .35588 .52976 L F
.3534 .53238 m .35614 .5329 L .35276 .539 L 0 .717 .996 .055 k
F
.35614 .5329 m .35629 .53293 L .3562 .53309 L F
.35614 .5329 m .3562 .53309 L .35276 .539 L F
.35614 .5329 m .35665 .53824 L .35629 .53293 L F
.3534 .53238 m .35665 .53824 L .35614 .5329 L F
.35405 .52546 m .35665 .53824 L .3534 .53238 L 0 .996 .996 .001 k
F
.35411 .52577 m .35656 .54023 L .35639 .537 L F
.35405 .52546 m .35409 .52568 L .35411 .52577 L F
.35409 .52568 m .35656 .54023 L .35411 .52577 L F
.35639 .537 m .35702 .54295 L .35665 .53824 L F
.35656 .54023 m .35702 .54295 L .35639 .537 L F
.35027 .54159 m .35394 .52593 L .3534 .53238 L 0 .187 .996 .008 k
F
.35394 .52593 m .35405 .52546 L .35401 .52589 L F
.35394 .52593 m .35401 .52589 L .3534 .53238 L F
.35091 .53495 m .35388 .52598 L .35027 .54159 L 0 .996 .996 .153 k
F
.35388 .52598 m .35405 .52546 L .35394 .52593 L F
.35388 .52598 m .35394 .52593 L .35027 .54159 L F
.35091 .53495 m .3544 .53064 L .35405 .52546 L F
.35158 .52711 m .3544 .53064 L .35091 .53495 L 0 .741 .996 .025 k
F
.35184 .52744 m .35478 .53513 L .3544 .53064 L F
.35172 .52728 m .35179 .52747 L .35184 .52744 L F
.35179 .52747 m .35478 .53513 L .35184 .52744 L F
.35158 .52711 m .35166 .52731 L .35172 .52728 L F
.35166 .52731 m .35478 .53513 L .35172 .52728 L F
.35209 .52585 m .35478 .53513 L .35192 .52797 L 0 .996 .996 .014 k
F
.35184 .52647 m .35192 .52797 L .35158 .52711 L F
.35209 .52585 m .35192 .52797 L .35184 .52647 L F
.35262 .54045 m .35274 .54271 L .35213 .54522 L 0 .996 .996 .208 k
F
.35276 .539 m .35274 .54271 L .35262 .54045 L F
.35588 .52976 m .35891 .54476 L .35854 .54015 L 0 .988 .996 0 k
F
.11518 .56092 m .11842 .55996 L .11552 .55225 L 0 .691 .996 .073 k
F
.05851 .54665 m .06289 .53685 L .06171 .54709 L 0 .223 .996 .07 k
F
.05976 .53564 m .06289 .53685 L .05851 .54665 L .01 .008 .948 .067 k
F
.05976 .53564 m .06339 .53434 L .06289 .53685 L F
.41625 .54435 m .41958 .54573 L .41898 .5535 L 0 .493 .996 .121 k
F
.41679 .54244 m .41958 .54573 L .41625 .54435 L 0 .273 .996 .077 k
F
.74847 .55434 m .7508 .55242 L .74751 .55091 L 0 .996 .996 .1 k
F
.74847 .55434 m .75174 .55546 L .7508 .55242 L F
.40618 .53678 m .40718 .53172 L .40681 .5363 L 0 .064 .996 .038 k
F
.40394 .5385 m .4059 .5344 L .40618 .53678 L F
.4059 .5344 m .40718 .53172 L .40618 .53678 L F
.40718 .53172 m .40731 .53195 L .40681 .5363 L F
.40452 .53364 m .4057 .53267 L .40394 .5385 L 0 .681 .996 .074 k
F
.4057 .53267 m .40707 .53154 L .40587 .53419 L F
.4057 .53267 m .40587 .53419 L .40394 .5385 L F
.40707 .53154 m .40718 .53172 L .40394 .5385 L F
.40707 .53154 m .40739 .53128 L .40718 .53172 L F
.40718 .53172 m .40739 .53128 L .40731 .53195 L 0 .064 .996 .038 k
F
.40339 .54171 m .40681 .5363 L .40619 .54498 L 0 .262 .996 .08 k
F
.40394 .5385 m .40618 .53678 L .40339 .54171 L 0 .064 .996 .038 k
F
.40618 .53678 m .40681 .5363 L .40622 .53723 L F
.40618 .53678 m .40622 .53723 L .40339 .54171 L F
.4057 .53267 m .40781 .53899 L .40739 .53128 L 0 .681 .996 .074 k
F
.40452 .53364 m .40655 .53695 L .4057 .53267 L F
.40655 .53695 m .40781 .53899 L .4057 .53267 L F
.4051 .5279 m .40781 .53899 L .40452 .53364 L 0 .815 .996 0 k
F
.40528 .52863 m .40566 .53076 L .40562 .53003 L F
.4058 .53076 m .40825 .54523 L .40781 .53899 L F
.40526 .52859 m .40579 .53157 L .40528 .52863 L F
.40579 .53157 m .40825 .54523 L .40581 .53157 L F
.40579 .53157 m .40581 .53157 L .40528 .52863 L F
.40553 .52937 m .40568 .53108 L .40522 .52852 L 0 .996 .996 .034 k
F
.40517 .52828 m .40825 .54523 L .40522 .52835 L 0 .815 .996 0 k
F
.4052 .52835 m .40522 .52852 L .40517 .52828 L 0 .996 .996 .034 k
F
.40522 .52835 m .40526 .52859 L .40528 .52863 L 0 .815 .996 0 k
F
.4056 .52955 m .40522 .52852 L .4052 .52835 L 0 .996 .996 .034 k
F
.4051 .5279 m .40517 .52828 L .40522 .52835 L 0 .815 .996 0 k
F
.40514 .52803 m .40517 .52828 L .4051 .5279 L 0 .996 .996 .034 k
F
.4056 .52955 m .40517 .52828 L .40514 .52803 L F
.40503 .52825 m .40551 .52986 L .4051 .5279 L 0 .996 .996 .511 k
F
.40263 .53968 m .40538 .5303 L .40503 .52825 L F
.40538 .5303 m .40551 .52986 L .40503 .52825 L F
.4056 .52955 m .40825 .54523 L .40568 .53108 L 0 .996 .996 .034 k
F
.40619 .54498 m .40897 .54964 L .40559 .55131 L 0 .31 .996 .083 k
F
.4056 .52955 m .40872 .54948 L .40825 .54523 L 0 .996 .996 .034 k
F
.40606 .53347 m .40872 .54948 L .4056 .52955 L .5 .5 .5 1 k
F
.40559 .55131 m .40897 .54964 L .40836 .55763 L 0 .361 .996 .102 k
F
.40872 .54948 m .4115 .55504 L .40825 .54523 L 0 .996 .996 .078 k
F
.40986 .55176 m .41201 .55652 L .4115 .55504 L F
.40636 .53527 m .40748 .54179 L .40792 .54469 L .5 .5 .5 1 k
F
.40921 .55185 m .41201 .55652 L .40872 .54948 L .07 .938 .421 .254 k
F
.40748 .54179 m .40921 .55185 L .40792 .54469 L .5 .5 .5 1 k
F
.40792 .54469 m .40921 .55185 L .40872 .54948 L F
.40606 .53347 m .40653 .53618 L .40636 .53527 L F
.40654 .53697 m .40895 .55043 L .40606 .53347 L F
.40895 .55043 m .40921 .55185 L .40896 .55041 L F
.40872 .54948 m .40905 .55019 L .40906 .55017 L 0 .996 .996 .078 k
F
.40653 .53618 m .40658 .53649 L .40636 .53527 L .5 .5 .5 1 k
F
.40658 .53649 m .40921 .55185 L .4065 .53606 L F
.40658 .53649 m .4065 .53606 L .40636 .53527 L F
.40895 .55043 m .40896 .55041 L .40606 .53347 L F
.40906 .55017 m .40981 .55182 L .40986 .55176 L 0 .996 .996 .078 k
F
.40905 .55019 m .40981 .55182 L .40906 .55017 L F
.40654 .53697 m .40822 .54538 L .40921 .55185 L .5 .5 .5 1 k
F
.40981 .55182 m .41201 .55652 L .40986 .55176 L 0 .996 .996 .078 k
F
.41201 .55652 m .41494 .54816 L .4115 .55504 L 0 .957 .996 .016 k
F
.4115 .55504 m .4141 .54984 L .41441 .54854 L .5 .5 .5 1 k
F
.4141 .54984 m .41494 .54816 L .41449 .54848 L F
.4141 .54984 m .41449 .54848 L .41441 .54854 L F
.41337 .55264 m .41549 .54557 L .41494 .54816 L 0 .957 .996 .016 k
F
.41201 .55652 m .4137 .5512 L .41337 .55264 L F
.4137 .5512 m .41549 .54557 L .41337 .55264 L F
.41254 .55561 m .41549 .54557 L .41201 .55652 L 0 .652 .996 0 k
F
.41309 .55316 m .41473 .54671 L .41318 .55303 L 0 .649 .996 0 k
F
.41473 .54671 m .41605 .54153 L .41441 .5481 L F
.41473 .54671 m .41441 .5481 L .41318 .55303 L F
.41289 .55405 m .41318 .55303 L .41254 .55561 L F
.41309 .55316 m .41318 .55303 L .41289 .55405 L F
.4116 .55584 m .41254 .55561 L .41201 .55652 L .07 .938 .421 .254 k
F
.40921 .55185 m .41087 .55373 L .4116 .55584 L F
.40825 .54523 m .4115 .55504 L .41103 .55052 L 0 .796 .996 .011 k
F
.41087 .55373 m .41254 .55561 L .4116 .55584 L .07 .938 .421 .254 k
F
.40972 .55285 m .41254 .55561 L .40921 .55185 L .057 .15 .888 .066 k
F
.40822 .54538 m .40972 .55285 L .4094 .55222 L .5 .5 .5 1 k
F
.40822 .54538 m .4094 .55222 L .40921 .55185 L F
.40806 .54503 m .4086 .54756 L .40654 .53697 L F
.40702 .5401 m .40806 .54503 L .40654 .53697 L F
.4086 .54756 m .40956 .55213 L .40799 .54421 L F
.40956 .55213 m .40972 .55285 L .40957 .55212 L F
.40956 .55213 m .40957 .55212 L .40799 .54421 L F
.4086 .54756 m .40799 .54421 L .40654 .53697 L F
.41076 .55387 m .41309 .55316 L .41254 .55561 L .057 .15 .888 .066 k
F
.40972 .55285 m .41044 .55291 L .41076 .55387 L F
.41044 .55291 m .41309 .55316 L .41076 .55387 L F
.40825 .54523 m .41103 .55052 L .40781 .53899 L 0 .796 .996 .011 k
F
.41024 .55304 m .41309 .55316 L .40972 .55285 L 0 0 .996 .063 k
F
.40757 .54235 m .41024 .55304 L .40806 .54503 L .5 .5 .5 1 k
F
.40869 .54737 m .40925 .5494 L .40917 .54877 L F
.40925 .5494 m .41024 .55304 L .40956 .55033 L F
.40925 .5494 m .40956 .55033 L .40917 .54877 L F
.40806 .54503 m .41024 .55304 L .40972 .55285 L F
.40702 .5401 m .40757 .54235 L .40806 .54503 L F
.40284 .53954 m .40544 .53012 L .40263 .53968 L 0 .996 .996 .511 k
F
.40544 .53012 m .40551 .52986 L .40544 .53011 L F
.40544 .53012 m .40544 .53011 L .40263 .53968 L F
.40207 .54234 m .40284 .53954 L .40263 .53968 L F
.40265 .5376 m .4049 .53146 L .40207 .54234 L 0 .996 .996 .165 k
F
.4049 .53146 m .40506 .53148 L .40284 .53954 L F
.40287 .53927 m .40284 .53954 L .40207 .54234 L F
.4049 .53146 m .40284 .53954 L .40287 .53927 L F
.40551 .52986 m .40548 .52915 L .4051 .5279 L 0 .996 .996 .511 k
F
.4049 .53146 m .4056 .52955 L .40506 .53148 L 0 .996 .996 .165 k
F
.4056 .52955 m .40568 .53108 L .40553 .52937 L 0 .996 .996 .034 k
F
.40265 .5376 m .40606 .53347 L .4056 .52955 L 0 .996 .996 .165 k
F
.40366 .53232 m .40595 .53342 L .4035 .53652 L 0 .923 .996 .044 k
F
.40595 .53342 m .40599 .53356 L .40265 .5376 L F
.40366 .53232 m .40577 .53584 L .40566 .53328 L F
.40411 .53341 m .40577 .53584 L .40366 .53232 L F
.40577 .53584 m .40654 .53697 L .40566 .53328 L F
.40382 .52636 m .40654 .53697 L .40411 .53341 L 0 .996 .996 .026 k
F
.40323 .53212 m .40366 .53232 L .40265 .5376 L 0 .923 .996 .044 k
F
.40366 .53232 m .4035 .53652 L .40265 .5376 L F
.40323 .53212 m .40411 .53341 L .40366 .53232 L F
.40382 .52636 m .40411 .53341 L .40323 .53212 L 0 .996 .996 .026 k
F
.40595 .53342 m .40606 .53347 L .40599 .53356 L 0 .923 .996 .044 k
F
.40566 .53328 m .40654 .53697 L .40606 .53347 L F
.40438 .52296 m .40655 .53708 L .40387 .52656 L .5 .5 .5 1 k
F
.4039 .5259 m .40387 .52656 L .40382 .52636 L F
.40438 .52296 m .40387 .52656 L .4039 .5259 L F
.40313 .51811 m .40383 .52238 L .40255 .52343 L F
.40079 .53945 m .40389 .52521 L .40382 .52636 L 0 .996 .996 .039 k
F
.40389 .52521 m .40435 .52312 L .4039 .52585 L F
.40389 .52521 m .4039 .52585 L .40382 .52636 L F
.40291 .52972 m .40422 .52372 L .40291 .52972 L F
.40422 .52372 m .40422 .52372 L .40079 .53945 L F
.40079 .53945 m .40291 .52972 L .40079 .53945 L F
.40291 .52972 m .40291 .52972 L .40079 .53945 L F
.40137 .53451 m .40438 .52296 L .40079 .53946 L 0 .996 .996 .2 k
F
.40422 .52372 m .40435 .52312 L .40422 .52372 L 0 .996 .996 .039 k
F
.40435 .52312 m .40438 .52296 L .40437 .52305 L F
.40435 .52312 m .40437 .52305 L .40382 .52636 L F
.4039 .52668 m .40553 .5337 L .40609 .53523 L 0 .996 .996 .026 k
F
.40382 .52636 m .40387 .52658 L .4039 .52668 L F
.40387 .52658 m .40634 .53721 L .4039 .52668 L F
.40553 .5337 m .40634 .53721 L .40612 .53543 L F
.40553 .5337 m .40612 .53543 L .40609 .53523 L F
.40655 .53708 m .40634 .53721 L .40403 .52727 L .5 .5 .5 1 k
F
.40404 .52722 m .40403 .52727 L .40382 .52636 L F
.40655 .53708 m .40403 .52727 L .40404 .52722 L F
.39495 .55463 m .39848 .54255 L .39788 .54954 L 0 .135 .996 .025 k
F
.39558 .54626 m .39848 .54255 L .39495 .55463 L 0 .161 .996 .037 k
F
.39717 .54199 m .4005 .5448 L .40005 .54024 L 0 .89 .996 .081 k
F
.40021 .5441 m .40382 .52636 L .40323 .53212 L 0 .478 .996 0 k
F
.40079 .53946 m .40382 .52636 L .40021 .5441 L 0 .996 .996 .039 k
F
.40137 .53451 m .40484 .52705 L .40438 .52296 L 0 .996 .996 .2 k
F
.40196 .5292 m .40359 .52798 L .40137 .53451 L 0 .996 .996 .092 k
F
.40359 .52798 m .40484 .52705 L .40394 .529 L F
.40359 .52798 m .40394 .529 L .40137 .53451 L F
.40286 .52852 m .40531 .53097 L .40484 .52705 L F
.40259 .52953 m .40531 .53097 L .40286 .52852 L F
.40196 .5292 m .40259 .52953 L .40286 .52852 L F
.40255 .52343 m .40531 .53097 L .40196 .5292 L 0 .996 .996 .003 k
F
.40332 .52555 m .40578 .53436 L .40531 .53097 L F
.40609 .53523 m .40702 .5401 L .40654 .53697 L 0 .996 .996 .026 k
F
.40634 .53721 m .40702 .5401 L .40609 .53523 L F
.40655 .53708 m .4075 .54298 L .40702 .5401 L .5 .5 .5 1 k
F
.40685 .53884 m .4075 .54298 L .40655 .53708 L F
.40527 .52962 m .4075 .54298 L .40632 .53542 L F
.40862 .54708 m .40869 .54737 L .40815 .54466 L F
.40869 .54737 m .40917 .54877 L .40815 .54466 L F
.4075 .54298 m .40862 .54708 L .40702 .5401 L F
.40862 .54708 m .40815 .54466 L .40702 .5401 L F
.40655 .53708 m .40702 .5401 L .40634 .53721 L F
.41086 .55306 m .41365 .54993 L .41309 .55316 L 0 0 .996 .063 k
F
.40832 .546 m .40859 .54626 L .4095 .55032 L .5 .5 .5 1 k
F
.4075 .54298 m .40801 .54451 L .40832 .546 L F
.40801 .54451 m .40859 .54626 L .40832 .546 L F
.40531 .53097 m .40632 .53646 L .40484 .52705 L F
.41024 .55304 m .41099 .55236 L .41086 .55306 L 0 0 .996 .063 k
F
.41099 .55236 m .41119 .55217 L .41107 .55251 L F
.41119 .55217 m .41365 .54993 L .41086 .55306 L F
.41076 .55279 m .41365 .54993 L .41024 .55304 L 0 0 .996 .023 k
F
.40859 .54626 m .41076 .55279 L .4095 .55032 L .5 .5 .5 1 k
F
.40799 .54556 m .4096 .54976 L .4075 .54298 L 0 .996 .996 .594 k
F
.4096 .54976 m .41001 .55053 L .4075 .54298 L F
.40662 .53773 m .40799 .54556 L .4075 .54298 L .5 .5 .5 1 k
F
.40536 .53012 m .40677 .53841 L .40662 .53773 L F
.40677 .53841 m .40799 .54556 L .40662 .53773 L F
.40632 .53646 m .40799 .54556 L .40697 .53955 L F
.4057 .53211 m .40799 .54556 L .40536 .53012 L F
.40438 .52296 m .40685 .53884 L .40655 .53708 L F
.40527 .52962 m .40632 .53542 L .40449 .52368 L F
.40484 .52705 m .4057 .53211 L .40536 .53012 L F
.40632 .53646 m .40697 .53955 L .40484 .52705 L F
.4096 .54976 m .41076 .55279 L .41001 .55053 L 0 .996 .996 .594 k
F
.41177 .55179 m .41421 .54636 L .41365 .54993 L 0 0 .996 .023 k
F
.41076 .55279 m .41145 .5515 L .41177 .55179 L F
.41145 .5515 m .41421 .54636 L .41177 .55179 L F
.41129 .55215 m .41421 .54636 L .41076 .55279 L 0 .153 .996 .006 k
F
.40866 .54731 m .41129 .55215 L .41076 .55279 L 0 .996 .996 .594 k
F
.40799 .54556 m .40846 .54651 L .40866 .54731 L F
.40848 .54753 m .41019 .55033 L .40799 .54556 L .18 .663 .629 .105 k
F
.41019 .55033 m .41129 .55215 L .41054 .55066 L F
.40846 .54651 m .41129 .55215 L .40866 .54731 L 0 .996 .996 .594 k
F
.41019 .55033 m .41054 .55066 L .40799 .54556 L .18 .663 .629 .105 k
F
.40679 .53682 m .40954 .5468 L .40714 .5393 L 0 .829 .996 .171 k
F
.40531 .53097 m .40787 .54433 L .40799 .54556 L .5 .5 .5 1 k
F
.40578 .53436 m .40745 .54248 L .40604 .53482 L F
.40745 .54248 m .40789 .54465 L .40765 .54337 L F
.40745 .54248 m .40765 .54337 L .40604 .53482 L F
.40789 .54465 m .4075 .54239 L .40531 .53097 L F
.40787 .54433 m .40848 .54753 L .40813 .54612 L F
.40789 .54465 m .40848 .54753 L .40765 .54319 L F
.40789 .54465 m .40765 .54319 L .4076 .543 L F
.4106 .54298 m .41392 .54624 L .41345 .54141 L 0 .849 .996 .078 k
F
.41103 .55052 m .41392 .54624 L .4106 .54298 L 0 .996 .996 .165 k
F
.41225 .55025 m .41477 .5425 L .41421 .54636 L 0 .153 .996 .006 k
F
.41129 .55215 m .41288 .54775 L .41225 .55025 L F
.41288 .54775 m .41477 .5425 L .41225 .55025 L F
.41183 .55079 m .41443 .54347 L .41282 .54792 L 0 .349 .996 .001 k
F
.41183 .55079 m .41282 .54792 L .41129 .55215 L F
.41443 .54347 m .41425 .54395 L .41129 .55215 L F
.41238 .54808 m .41502 .53928 L .41183 .55079 L 0 .409 .996 0 k
F
.41502 .53928 m .41534 .53821 L .41481 .54011 L F
.41502 .53928 m .41481 .54011 L .41183 .55079 L F
.40781 .53899 m .41103 .55052 L .4106 .54298 L 0 .587 .996 .031 k
F
.40909 .54853 m .41183 .55079 L .41129 .55215 L .18 .663 .629 .105 k
F
.40848 .54753 m .40896 .548 L .40909 .54853 L F
.40896 .548 m .41183 .55079 L .40909 .54853 L F
.4076 .543 m .40765 .54319 L .4075 .54239 L .5 .5 .5 1 k
F
.409 .54824 m .41183 .55079 L .40848 .54753 L .014 .123 .942 .086 k
F
.40752 .54185 m .409 .54824 L .40745 .54248 L .5 .5 .5 1 k
F
.40743 .54153 m .40819 .54481 L .40729 .54085 L 0 .996 .996 .46 k
F
.40819 .54481 m .409 .54824 L .40837 .54553 L F
.40819 .54481 m .40837 .54553 L .40729 .54085 L F
.40745 .54248 m .409 .54824 L .40848 .54753 L .5 .5 .5 1 k
F
.40553 .53256 m .40604 .53482 L .40531 .53097 L F
.40578 .53436 m .40604 .53482 L .40553 .53256 L F
.40383 .52238 m .40517 .53015 L .40481 .52841 L F
.40535 .53167 m .40627 .53658 L .40578 .53436 L F
.40323 .52574 m .40578 .53436 L .40332 .52555 L 0 .996 .996 .003 k
F
.40383 .52238 m .40578 .53436 L .40323 .52574 L .5 .5 .5 1 k
F
.40255 .52343 m .40323 .52574 L .40332 .52555 L 0 .996 .996 .003 k
F
.40383 .52238 m .40323 .52574 L .40255 .52343 L .5 .5 .5 1 k
F
.40359 .52242 m .40627 .53658 L .40525 .53055 L F
.40313 .51811 m .40383 .52218 L .40383 .52238 L F
.40383 .52218 m .40438 .52542 L .40383 .52238 L F
.40438 .52542 m .40627 .53658 L .40429 .52506 L F
.40438 .52542 m .40429 .52506 L .40383 .52238 L F
.40353 .52183 m .40525 .53055 L .40313 .51811 L F
.40359 .52242 m .40525 .53055 L .40353 .52183 L F
.40486 .5291 m .40679 .53682 L .40627 .53658 L F
.40359 .52242 m .40505 .52897 L .40486 .5291 L F
.40505 .52897 m .40679 .53682 L .40486 .5291 L F
.40406 .52595 m .40619 .53444 L .40359 .52242 L 0 .996 .996 .28 k
F
.40619 .53444 m .40679 .53682 L .4063 .5346 L F
.40619 .53444 m .4063 .5346 L .40359 .52242 L F
.40484 .52705 m .40527 .52962 L .40449 .52368 L .5 .5 .5 1 k
F
.40406 .52595 m .40734 .53442 L .40679 .53682 L 0 .996 .996 .28 k
F
.40456 .5279 m .40494 .5288 L .40469 .528 L 0 .418 .996 .126 k
F
.40456 .5279 m .40469 .528 L .40406 .52595 L F
.3968 .53255 m .39963 .53371 L .39625 .53543 L 0 .648 .996 .049 k
F
.3968 .53255 m .40005 .54024 L .39963 .53371 L F
.39717 .54199 m .40005 .54024 L .3968 .53255 L 0 .89 .996 .081 k
F
.39894 .54039 m .40255 .52343 L .40196 .5292 L 0 .405 .996 0 k
F
.39953 .53451 m .40294 .51897 L .40255 .52343 L 0 .465 .996 0 k
F
.40294 .51897 m .40299 .51895 L .40255 .52343 L F
.40302 .51863 m .40308 .51858 L .40255 .52343 L F
.40015 .52677 m .40313 .51811 L .39953 .53451 L 0 .996 .996 .162 k
F
.40294 .51897 m .40302 .51863 L .40299 .51895 L 0 .465 .996 0 k
F
.40302 .51863 m .40313 .51811 L .40308 .51858 L F
.39953 .53451 m .40255 .52343 L .39894 .54039 L F
.40015 .52677 m .40359 .52242 L .40313 .51811 L 0 .996 .996 .162 k
F
.40079 .51763 m .40359 .52242 L .40015 .52677 L 0 .954 .996 .01 k
F
.40126 .5209 m .40406 .52595 L .40161 .51971 L 0 .996 .996 .025 k
F
.40113 .51998 m .40161 .51971 L .40079 .51763 L F
.40126 .5209 m .40161 .51971 L .40113 .51998 L F
.40189 .5195 m .40406 .52595 L .40359 .52242 L 0 .954 .996 .01 k
F
.40079 .51763 m .40161 .51971 L .40189 .5195 L F
.40161 .51971 m .40406 .52595 L .40189 .5195 L F
.40169 .52756 m .40456 .5279 L .40126 .5209 L 0 .368 .996 .495 k
F
.40494 .5288 m .40505 .52881 L .40406 .52595 L 0 .418 .996 .126 k
F
.40546 .53002 m .40519 .52886 L .40406 .52595 L F
.40484 .52705 m .40449 .52368 L .4044 .52316 L .5 .5 .5 1 k
F
.40126 .5209 m .40456 .5279 L .40406 .52595 L 0 .996 .996 .025 k
F
.40608 .50895 m .40675 .51265 L .40554 .51053 L 0 .996 .996 .081 k
F
.40514 .52198 m .40724 .5127 L .40679 .5152 L 0 .996 .996 .064 k
F
.4053 .52109 m .40724 .5127 L .40514 .52198 L F
.40724 .5127 m .40726 .51266 L .40679 .5152 L F
.40401 .5266 m .40718 .51298 L .40401 .52662 L F
.40718 .51298 m .40735 .51224 L .40718 .51298 L F
.40718 .51298 m .40718 .51298 L .40401 .52662 L F
.40563 .52513 m .40914 .51488 L .40853 .52169 L 0 .129 .996 .033 k
F
.40656 .52001 m .40887 .51541 L .40626 .52323 L 0 .876 .996 .104 k
F
.40887 .51541 m .40896 .51539 L .40563 .52513 L F
.40853 .52169 m .41138 .51879 L .41136 .52431 L 0 .206 .996 .083 k
F
.41138 .51879 m .41195 .51822 L .41183 .5195 L F
.41138 .51879 m .41183 .5195 L .41136 .52431 L F
.41136 .52431 m .4148 .51801 L .41419 .52655 L 0 .236 .996 .073 k
F
.41195 .51822 m .4148 .51801 L .41319 .52096 L 0 .604 .996 .058 k
F
.41183 .5195 m .41319 .52096 L .41136 .52431 L F
.41195 .51822 m .41319 .52096 L .41183 .5195 L F
.41136 .52431 m .41419 .52655 L .41072 .5347 L 0 .236 .996 .073 k
F
.40914 .51488 m .41195 .51822 L .40853 .52169 L 0 .549 .996 .038 k
F
.40792 .52919 m .41136 .52431 L .41072 .5347 L 0 .33 .996 .087 k
F
.40853 .52169 m .41136 .52431 L .40792 .52919 L 0 .206 .996 .083 k
F
.40958 .52168 m .41237 .52775 L .40973 .51726 L 0 .6 .996 .019 k
F
.40935 .51684 m .40973 .51726 L .40928 .51545 L F
.40958 .52168 m .40973 .51726 L .40935 .51684 L F
.40916 .51526 m .40928 .51545 L .40914 .51488 L F
.40958 .52168 m .40928 .51545 L .40916 .51526 L F
.4062 .52073 m .40656 .52001 L .40563 .52513 L 0 .876 .996 .104 k
F
.40656 .52001 m .40626 .52323 L .40563 .52513 L F
.40887 .51541 m .40914 .51488 L .40896 .51539 L F
.4062 .52073 m .40958 .52168 L .40914 .51488 L F
.40679 .5152 m .40958 .52168 L .4062 .52073 L 0 .712 .996 .01 k
F
.40705 .5158 m .40911 .5238 L .40958 .52168 L F
.40911 .5238 m .41003 .52739 L .40982 .52468 L F
.40911 .5238 m .40982 .52468 L .40958 .52168 L F
.40508 .52766 m .40853 .52169 L .40792 .52919 L 0 .204 .996 .07 k
F
.40735 .51224 m .40811 .51655 L .40695 .51582 L 0 .996 .996 .033 k
F
.40626 .52439 m .40853 .52169 L .40576 .52648 L 0 .129 .996 .033 k
F
.40695 .51582 m .41003 .52739 L .40705 .5158 L 0 .712 .996 .01 k
F
.40811 .51655 m .41003 .52739 L .40766 .51847 L 0 .996 .996 .033 k
F
.40811 .51655 m .40766 .51847 L .40695 .51582 L F
.40563 .52513 m .40626 .52439 L .40508 .52766 L 0 .129 .996 .033 k
F
.40626 .52439 m .40576 .52648 L .40508 .52766 L F
.40403 .52771 m .40419 .52763 L .40432 .52773 L 0 .368 .996 .495 k
F
.40169 .52756 m .40408 .52763 L .40403 .52771 L F
.40408 .52763 m .40419 .52763 L .40403 .52771 L F
.40273 .52768 m .40432 .52773 L .40437 .52787 L F
.40169 .52756 m .40297 .52764 L .40273 .52768 L F
.40297 .52764 m .40432 .52773 L .40273 .52768 L F
.40419 .52763 m .40508 .52766 L .40456 .5279 L F
.40508 .52766 m .40564 .52796 L .40456 .5279 L 0 .204 .996 .07 k
F
.40564 .52796 m .4061 .52821 L .40578 .52815 L F
.40564 .52796 m .40578 .52815 L .40456 .5279 L F
.40437 .52787 m .40432 .52773 L .40456 .5279 L 0 .368 .996 .495 k
F
.4061 .52821 m .40585 .52839 L .40456 .5279 L 0 .204 .996 .07 k
F
.39758 .54908 m .4005 .5448 L .39717 .54199 L 0 .996 .996 .193 k
F
.39836 .54452 m .40196 .5292 L .40137 .53451 L 0 .357 .996 0 k
F
.39894 .54039 m .40196 .5292 L .39836 .54452 L 0 .405 .996 0 k
F
.40494 .5288 m .40546 .53002 L .40505 .52881 L 0 .418 .996 .126 k
F
.40546 .53002 m .40734 .53442 L .40519 .52886 L F
.40551 .52986 m .4056 .52955 L .40548 .52915 L 0 .996 .996 .511 k
F
.40781 .53899 m .4106 .54298 L .40739 .53128 L 0 .587 .996 .031 k
F
.40456 .5279 m .40792 .52919 L .40734 .53442 L 0 .418 .996 .126 k
F
.40215 .53186 m .40508 .52766 L .40169 .52756 L 0 .112 .996 .009 k
F
.40376 .52766 m .40501 .52253 L .40381 .52868 L 0 .996 .996 .064 k
F
.40501 .52253 m .40679 .5152 L .40496 .52348 L F
.40501 .52253 m .40496 .52348 L .40381 .52868 L F
.40474 .52815 m .40563 .52513 L .40508 .52766 L 0 .112 .996 .009 k
F
.40215 .53186 m .40481 .52672 L .40474 .52815 L F
.40481 .52672 m .40563 .52513 L .40474 .52815 L F
.40481 .52732 m .40563 .52513 L .40446 .52738 L 0 .293 .996 .001 k
F
.40491 .52705 m .4062 .52073 L .40563 .52513 L F
.40265 .53313 m .40481 .52732 L .40215 .53186 L F
.40481 .52732 m .40446 .52738 L .40215 .53186 L F
.40265 .53313 m .40453 .52656 L .40491 .52705 L F
.40453 .52656 m .4062 .52073 L .40491 .52705 L F
.40319 .53151 m .40446 .52698 L .40265 .53313 L 0 .412 .996 0 k
F
.40446 .52698 m .4062 .52073 L .40437 .52712 L F
.40446 .52698 m .40437 .52712 L .40265 .53313 L F
.40394 .52884 m .40679 .5152 L .4062 .52073 L F
.40386 .52874 m .40679 .5152 L .40394 .52884 L F
.40345 .53032 m .40679 .5152 L .4035 .5304 L F
.4044 .52316 m .40449 .52368 L .40438 .52296 L .5 .5 .5 1 k
F
.40435 .52246 m .40726 .51253 L .40376 .52766 L 0 .996 .996 .185 k
F
.40726 .51253 m .40735 .51224 L .40729 .51247 L F
.40726 .51253 m .40729 .51247 L .40376 .52766 L F
.40679 .5152 m .40695 .51582 L .40705 .5158 L 0 .712 .996 .01 k
F
.40723 .51286 m .40695 .51582 L .40679 .5152 L 0 .996 .996 .033 k
F
.40735 .51224 m .40695 .51582 L .40723 .51286 L F
.40724 .5127 m .40729 .51247 L .40726 .51266 L 0 .996 .996 .064 k
F
.40729 .51247 m .40735 .51224 L .40732 .51237 L F
.40729 .51247 m .40732 .51237 L .40679 .5152 L F
.40435 .52246 m .40782 .51635 L .40735 .51224 L 0 .996 .996 .185 k
F
.40494 .51661 m .40782 .51635 L .40588 .51977 L 0 .942 .996 .066 k
F
.40513 .51659 m .40584 .51757 L .40615 .5165 L F
.40494 .51661 m .40506 .51673 L .40513 .51659 L F
.40506 .51673 m .40584 .51757 L .40513 .51659 L F
.40476 .51838 m .40588 .51977 L .40435 .52246 L F
.40494 .51661 m .40588 .51977 L .40476 .51838 L F
.40767 .51636 m .40829 .52018 L .40782 .51635 L F
.40615 .5165 m .40823 .52007 L .40767 .51636 L F
.40823 .52007 m .40829 .52018 L .40767 .51636 L F
.40584 .51757 m .40829 .52018 L .40615 .5165 L F
.40554 .51053 m .40829 .52018 L .40494 .51661 L 0 .996 .996 .006 k
F
.40816 .5197 m .40877 .52374 L .40829 .52018 L F
.40656 .51412 m .40877 .52374 L .40816 .5197 L F
.40647 .51432 m .40877 .52374 L .40656 .51412 L F
.40675 .51265 m .40877 .52374 L .40647 .51432 L 0 .996 .996 .081 k
F
.40675 .51265 m .40926 .52706 L .40877 .52374 L F
.40608 .50895 m .40673 .51263 L .40675 .51265 L F
.40673 .51263 m .40926 .52706 L .40675 .51265 L F
.40616 .51271 m .40647 .51432 L .40656 .51412 L 0 .996 .996 .006 k
F
.40554 .51053 m .40602 .51248 L .40616 .51271 L F
.40602 .51248 m .40647 .51432 L .40616 .51271 L F
.40311 .51633 m .40519 .51117 L .40251 .52178 L 0 .996 .996 .148 k
F
.40675 .51265 m .40647 .51432 L .40554 .51053 L 0 .996 .996 .081 k
F
.40193 .52691 m .40554 .51053 L .40494 .51661 L 0 .308 .996 .001 k
F
.40251 .52178 m .40554 .51053 L .40193 .52691 L .5 .5 .5 1 k
F
.40519 .51182 m .40563 .51057 L .40554 .51053 L F
.40251 .52178 m .40529 .51178 L .40519 .51182 L F
.40529 .51178 m .40563 .51057 L .40519 .51182 L F
.40563 .51057 m .40586 .50973 L .40561 .51035 L F
.40563 .51057 m .40561 .51035 L .40554 .51053 L F
.40586 .50973 m .40608 .50895 L .40588 .50953 L F
.40586 .50973 m .40588 .50953 L .40554 .51053 L F
.40519 .51117 m .40608 .50895 L .40538 .51147 L 0 .996 .996 .148 k
F
.40519 .51117 m .40538 .51147 L .40251 .52178 L F
.40311 .51633 m .40655 .51329 L .40608 .50895 L F
.4037 .51051 m .40655 .51329 L .40311 .51633 L 0 .835 .996 .028 k
F
.4037 .51051 m .40702 .51736 L .40655 .51329 L F
.4043 .50435 m .40702 .51736 L .4037 .51051 L 0 .996 .996 .05 k
F
.4057 .51163 m .4075 .52069 L .40569 .51144 L .5 .5 .5 1 k
F
.40572 .51114 m .4075 .52069 L .40702 .51736 L 0 .996 .996 .05 k
F
.40569 .51144 m .4075 .52069 L .40572 .51114 L F
.4057 .51163 m .40652 .51548 L .40649 .51559 L .5 .5 .5 1 k
F
.40574 .51162 m .408 .52252 L .4057 .51163 L F
.40574 .51162 m .40579 .51186 L .40574 .51162 L F
.40579 .51186 m .408 .52252 L .40574 .51162 L F
.40652 .51548 m .408 .52252 L .40649 .51559 L F
.40649 .51559 m .408 .52252 L .4075 .52069 L F
.4057 .51163 m .40569 .51144 L .4043 .50435 L F
.40479 .50701 m .40574 .51162 L .4057 .51163 L F
.4075 .52069 m .40931 .52824 L .40702 .51736 L F
.40702 .51736 m .40975 .53001 L .40655 .51329 L F
.40742 .51771 m .40913 .52673 L .40926 .52706 L 0 .996 .996 .096 k
F
.40913 .52673 m .40975 .53001 L .40933 .52749 L F
.40913 .52673 m .40933 .52749 L .40926 .52706 L F
.408 .52252 m .40834 .52378 L .4075 .52069 L 0 .996 .996 .332 k
F
.41072 .5347 m .41419 .52655 L .41356 .53609 L 0 .232 .996 .066 k
F
.41072 .5347 m .41356 .53609 L .41011 .54239 L F
.40735 .51224 m .41051 .53155 L .41003 .52739 L 0 .996 .996 .033 k
F
.40782 .51635 m .41051 .53155 L .40735 .51224 L .5 .5 .5 1 k
F
.41356 .53609 m .4165 .52733 L .41296 .54333 L 0 .207 .996 .006 k
F
.41011 .54239 m .41356 .53609 L .41296 .54333 L 0 .187 .996 .066 k
F
.41051 .53155 m .41328 .54002 L .41003 .52739 L 0 .996 .996 .098 k
F
.41296 .54333 m .4165 .52733 L .41592 .5332 L 0 .318 .996 .001 k
F
.41296 .54333 m .41592 .5332 L .41238 .54808 L F
.41271 .53827 m .41379 .54192 L .41328 .54002 L 0 .996 .996 .098 k
F
.40829 .52018 m .41062 .53223 L .40782 .51635 L .5 .5 .5 1 k
F
.41062 .53223 m .411 .53423 L .41067 .53234 L F
.411 .53423 m .41379 .54192 L .41051 .53155 L F
.4082 .51851 m .411 .53423 L .41051 .53155 L F
.40806 .51771 m .40825 .5188 L .4082 .51851 L F
.40825 .5188 m .411 .53423 L .4082 .51851 L F
.40782 .51635 m .40821 .51858 L .40806 .51771 L F
.40821 .51858 m .411 .53423 L .40806 .51771 L F
.41062 .53223 m .41067 .53234 L .40782 .51635 L F
.41051 .53155 m .41102 .53316 L .41109 .53333 L 0 .996 .996 .098 k
F
.41109 .53333 m .41228 .53715 L .41271 .53827 L F
.41228 .53715 m .41379 .54192 L .41271 .53827 L F
.41238 .54808 m .41592 .5332 L .41534 .53821 L 0 .409 .996 0 k
F
.41003 .52739 m .41328 .54002 L .41281 .53531 L 0 .899 .996 .002 k
F
.41377 .53545 m .41709 .52074 L .4165 .52733 L 0 .207 .996 .006 k
F
.41356 .53609 m .41386 .53478 L .41377 .53545 L F
.41386 .53478 m .41709 .52074 L .41377 .53545 L F
.4148 .51801 m .41582 .51969 L .41419 .52655 L 0 .812 .996 .014 k
F
.41419 .52655 m .41709 .52074 L .41356 .53609 L 0 .996 .996 .224 k
F
.4193 .53178 m .4225 .5496 L .42198 .54893 L .5 .5 .5 1 k
F
.41709 .52074 m .4198 .53419 L .4165 .52733 L F
.41895 .52997 m .42032 .5352 L .4198 .53419 L F
.41709 .52074 m .41908 .52965 L .41895 .52997 L F
.41908 .52965 m .42032 .5352 L .41895 .52997 L F
.4176 .52264 m .41852 .52688 L .41709 .52074 L 0 .996 .996 .622 k
F
.41852 .52688 m .42032 .5352 L .41833 .52629 L F
.41852 .52688 m .41833 .52629 L .41709 .52074 L F
.41852 .52688 m .42086 .53416 L .42032 .5352 L F
.4176 .52264 m .41881 .52693 L .41852 .52688 L F
.41881 .52693 m .42086 .53416 L .41852 .52688 L F
.41808 .52701 m .42086 .53416 L .4176 .52264 L 0 .638 .996 .166 k
F
.41808 .52701 m .42142 .53077 L .42086 .53416 L F
.41858 .5298 m .42142 .53077 L .41808 .52701 L 0 .145 .996 .069 k
F
.41858 .5298 m .422 .52528 L .42142 .53077 L F
.41943 .52981 m .42089 .52724 L .41918 .529 L 0 .137 .996 .022 k
F
.42089 .52724 m .422 .52528 L .42055 .52719 L F
.42089 .52724 m .42055 .52719 L .41918 .529 L F
.4191 .53039 m .41926 .53011 L .41922 .53009 L F
.4191 .53039 m .41922 .53009 L .41858 .5298 L F
.41309 .55316 m .41663 .53672 L .41605 .54153 L 0 .649 .996 0 k
F
.41365 .54993 m .41663 .53672 L .41309 .55316 L 0 .754 .996 0 k
F
.41617 .53834 m .4191 .53039 L .41568 .53409 L 0 .983 .996 .12 k
F
.41787 .53373 m .41817 .53282 L .4191 .53039 L F
.4181 .53301 m .41906 .53036 L .4191 .53039 L F
.41943 .52981 m .41918 .529 L .41858 .5298 L 0 .137 .996 .022 k
F
.41926 .53011 m .41943 .52981 L .41935 .5298 L F
.41926 .53011 m .41935 .5298 L .41858 .5298 L F
.4191 .53039 m .42259 .51846 L .422 .52528 L F
.42002 .52742 m .41985 .52782 L .4191 .53039 L 0 .996 .996 .552 k
F
.41906 .53036 m .41965 .52873 L .41925 .52994 L 0 .983 .996 .12 k
F
.41906 .53036 m .41925 .52994 L .4191 .53039 L F
.41712 .53195 m .4191 .53039 L .41858 .5298 L 0 .996 .996 .502 k
F
.41568 .53409 m .41752 .5321 L .41712 .53195 L F
.41752 .5321 m .4191 .53039 L .41712 .53195 L F
.41668 .53942 m .4186 .53251 L .41617 .53834 L 0 .948 .996 .007 k
F
.4186 .53251 m .41965 .52873 L .41832 .5324 L F
.41617 .53834 m .4181 .53301 L .41817 .53282 L 0 .983 .996 .12 k
F
.41617 .53834 m .41817 .53282 L .41787 .53373 L F
.4186 .53251 m .41832 .5324 L .41617 .53834 L 0 .948 .996 .007 k
F
.41668 .53942 m .41725 .53716 L .41965 .52873 L F
.41965 .52873 m .42 .52749 L .4191 .53039 L 0 .996 .996 .552 k
F
.41725 .53716 m .42021 .52523 L .41965 .52873 L 0 .948 .996 .007 k
F
.41965 .52873 m .42002 .52742 L .42 .52749 L 0 .996 .996 .552 k
F
.41723 .53781 m .41903 .53021 L .41668 .53942 L 0 .817 .996 0 k
F
.41903 .53021 m .4188 .53091 L .41668 .53942 L F
.41779 .53436 m .41831 .53195 L .41753 .53634 L 0 .807 .996 0 k
F
.41831 .53195 m .42078 .52057 L .41853 .53149 L F
.41831 .53195 m .41853 .53149 L .41753 .53634 L F
.41903 .53021 m .42021 .52523 L .4188 .53091 L 0 .817 .996 0 k
F
.41738 .53689 m .41753 .53634 L .41723 .53781 L 0 .807 .996 0 k
F
.41779 .53436 m .41753 .53634 L .41738 .53689 L F
.422 .52528 m .42541 .51933 L .42482 .52732 L 0 .223 .996 .072 k
F
.42259 .51846 m .42541 .51933 L .422 .52528 L 0 .582 .996 .051 k
F
.42259 .51846 m .42271 .51884 L .42541 .51933 L F
.42541 .51933 m .42811 .51983 L .425 .52691 L 0 .599 .996 .055 k
F
.42488 .52649 m .425 .52691 L .42482 .52732 L F
.42541 .51933 m .425 .52691 L .42488 .52649 L F
.42449 .51917 m .42587 .52857 L .42541 .51933 L 0 .582 .996 .051 k
F
.42271 .51884 m .42336 .52085 L .42449 .51917 L F
.42336 .52085 m .42587 .52857 L .42449 .51917 L F
.42311 .51954 m .42587 .52857 L .42271 .51884 L 0 .651 .996 .007 k
F
.42019 .52684 m .4227 .52063 L .42245 .51894 L 0 .996 .996 .552 k
F
.41965 .52873 m .42038 .52679 L .42019 .52684 L F
.42038 .52679 m .4227 .52063 L .42019 .52684 L F
.4227 .52063 m .42311 .51954 L .42245 .51894 L F
.41994 .52761 m .42245 .51894 L .41985 .52782 L F
.42002 .52742 m .42019 .52684 L .41994 .52761 L F
.42019 .52684 m .42245 .51894 L .41994 .52761 L F
.42214 .51427 m .42278 .51874 L .42175 .51705 L .5 .5 .5 1 k
F
.42245 .51894 m .42245 .51893 L .41985 .52782 L 0 .996 .996 .552 k
F
.42068 .52464 m .42249 .52084 L .42165 .52342 L 0 .996 .996 .121 k
F
.42249 .52084 m .42311 .51954 L .4225 .52114 L F
.42249 .52084 m .4225 .52114 L .42165 .52342 L F
.42074 .52418 m .42281 .52012 L .42068 .52464 L F
.42281 .52012 m .42311 .51954 L .42284 .5201 L F
.42281 .52012 m .42284 .5201 L .42068 .52464 L F
.42142 .53077 m .42482 .52732 L .4242 .53713 L 0 .354 .996 .094 k
F
.422 .52528 m .42482 .52732 L .42142 .53077 L 0 .223 .996 .072 k
F
.42021 .52523 m .42074 .52418 L .42068 .52464 L 0 .996 .996 .121 k
F
.42014 .52567 m .42165 .52342 L .41965 .52873 L F
.42021 .52523 m .42165 .52342 L .42014 .52567 L F
.42021 .52523 m .42359 .52449 L .42311 .51954 L F
.42078 .52057 m .42126 .52124 L .42021 .52523 L 0 .861 .996 .017 k
F
.42126 .52124 m .42359 .52449 L .42112 .52503 L F
.42126 .52124 m .42112 .52503 L .42021 .52523 L F
.42112 .52105 m .42409 .52848 L .42359 .52449 L F
.42078 .52057 m .42101 .52111 L .42112 .52105 L F
.42101 .52111 m .42409 .52848 L .42112 .52105 L F
.42136 .51537 m .42409 .52848 L .42078 .52057 L 0 .996 .996 .086 k
F
.42233 .52005 m .42344 .52563 L .4233 .52469 L F
.42136 .51537 m .42232 .52016 L .42233 .52005 L F
.42232 .52016 m .4246 .53146 L .42233 .52005 L F
.4238 .52588 m .42349 .52596 L .42146 .51589 L .5 .5 .5 1 k
F
.42147 .51583 m .42146 .51589 L .42136 .51537 L F
.4238 .52588 m .42146 .51589 L .42147 .51583 L F
.42311 .51954 m .42271 .51884 L .42262 .51854 L 0 .651 .996 .007 k
F
.42262 .51854 m .42271 .51884 L .42259 .51846 L F
.42245 .51894 m .42311 .51954 L .42259 .51846 L 0 .996 .996 .552 k
F
.42359 .52449 m .42634 .5361 L .42311 .51954 L 0 .996 .996 .001 k
F
.42359 .52449 m .42683 .5411 L .42634 .5361 L F
.42409 .52848 m .42683 .5411 L .42359 .52449 L 0 .996 .996 .134 k
F
.42525 .53383 m .42735 .54353 L .42683 .5411 L F
.42409 .52848 m .42519 .53357 L .42525 .53383 L F
.42519 .53357 m .42735 .54353 L .42525 .53383 L F
.4246 .53146 m .42735 .54353 L .42409 .52848 L .5 .5 .5 1 k
F
.42487 .53267 m .42611 .53721 L .42697 .54185 L F
.4246 .53146 m .42507 .53327 L .42487 .53267 L F
.42507 .53327 m .42611 .53721 L .42487 .53267 L F
.42735 .54353 m .42776 .54321 L .42779 .54328 L 0 .092 .996 .074 k
F
.42776 .54321 m .42847 .54266 L .42779 .54328 L F
.42847 .54266 m .42866 .54251 L .42848 .54267 L F
.42847 .54266 m .42848 .54267 L .42779 .54328 L F
.42866 .54251 m .43076 .54088 L .42857 .54264 L F
.42866 .54251 m .42857 .54264 L .42779 .54328 L F
.42856 .54284 m .43076 .54088 L .43021 .54188 L F
.42779 .54328 m .42866 .54257 L .42856 .54284 L F
.42866 .54257 m .43076 .54088 L .42856 .54284 L F
.42788 .54396 m .43076 .54088 L .42735 .54353 L 0 0 .996 .015 k
F
.42611 .53721 m .42788 .54396 L .42697 .54185 L .5 .5 .5 1 k
F
.42511 .5337 m .42755 .54272 L .42507 .53328 L 0 .996 .996 .647 k
F
.42511 .5337 m .42507 .53328 L .4246 .53146 L F
.42755 .54272 m .42757 .54277 L .4246 .53146 L F
.42788 .54396 m .43131 .53811 L .43076 .54088 L 0 0 .996 .015 k
F
.42843 .54316 m .42982 .54072 L .42788 .54396 L 0 .116 .996 .008 k
F
.42982 .54072 m .42942 .54133 L .42788 .54396 L F
.42755 .54272 m .42788 .54396 L .42757 .54277 L 0 .996 .996 .647 k
F
.42602 .53706 m .42843 .54316 L .42788 .54396 L F
.42511 .5337 m .42571 .53541 L .42602 .53706 L F
.42571 .53541 m .42661 .53797 L .42602 .53706 L F
.42214 .51427 m .42511 .5337 L .4246 .53146 L .5 .5 .5 1 k
F
.42191 .51269 m .42213 .51412 L .42214 .51427 L F
.42213 .51412 m .42511 .5337 L .42214 .51427 L F
.42241 .51629 m .42489 .53228 L .42191 .51269 L F
.42563 .5355 m .42765 .54103 L .42511 .5337 L 0 .996 .652 .332 k
F
.42661 .53797 m .42843 .54316 L .42687 .53922 L 0 .996 .996 .647 k
F
.42765 .54103 m .42737 .5402 L .42511 .5337 L 0 .996 .652 .332 k
F
.42793 .54181 m .42798 .54187 L .42511 .5337 L F
.42489 .53228 m .42511 .5337 L .4249 .53233 L .5 .5 .5 1 k
F
.42489 .53228 m .4249 .53233 L .42191 .51269 L F
.42291 .51953 m .42563 .5355 L .42511 .5337 L F
.42313 .52062 m .42563 .5355 L .42291 .51953 L F
.42265 .51772 m .42563 .5355 L .42252 .51701 L F
.42358 .52368 m .42433 .52798 L .42347 .52297 L F
.42347 .52297 m .42433 .52798 L .42411 .52644 L F
.42323 .5217 m .42358 .52368 L .42347 .52297 L F
.42433 .52798 m .42563 .5355 L .42478 .53039 L F
.42433 .52798 m .42478 .53039 L .42411 .52644 L F
.42252 .51701 m .42313 .52062 L .42291 .51953 L F
.42241 .51629 m .42265 .51772 L .42252 .51701 L F
.42323 .5217 m .42411 .52644 L .42241 .51629 L F
.42765 .54103 m .42793 .54181 L .42737 .5402 L 0 .996 .652 .332 k
F
.42793 .54181 m .42843 .54316 L .42798 .54187 L F
.42563 .5355 m .42898 .54176 L .42843 .54316 L F
.42616 .53704 m .42898 .54176 L .42563 .5355 L .156 .575 .703 .092 k
F
.42415 .52697 m .42616 .53704 L .42563 .5355 L .5 .5 .5 1 k
F
.42291 .51983 m .42453 .52841 L .42415 .52697 L F
.42453 .52841 m .42616 .53704 L .42415 .52697 L F
.42341 .52323 m .42421 .52724 L .42409 .52608 L F
.42421 .52724 m .42596 .53607 L .42452 .52838 L F
.42421 .52724 m .42452 .52838 L .42409 .52608 L F
.42596 .53607 m .42574 .53486 L .42409 .52608 L F
.42596 .53607 m .42616 .53704 L .42574 .53486 L F
.42341 .52323 m .42505 .53073 L .42616 .53704 L F
.42616 .53704 m .42953 .54008 L .42898 .54176 L .156 .575 .703 .092 k
F
.42668 .53823 m .42953 .54008 L .42616 .53704 L .094 .024 .814 .024 k
F
.42505 .53073 m .42668 .53823 L .42621 .53717 L .5 .5 .5 1 k
F
.42505 .53073 m .42621 .53717 L .42616 .53704 L F
.42392 .52621 m .42509 .53131 L .42341 .52323 L F
.42509 .53131 m .42624 .53632 L .42505 .53083 L F
.42509 .53131 m .42505 .53083 L .42341 .52323 L F
.42624 .53632 m .42602 .53518 L .42341 .52323 L F
.42311 .51954 m .42634 .5361 L .42587 .52857 L 0 .651 .996 .007 k
F
.42634 .5361 m .42918 .53572 L .42587 .52857 L 0 .841 .996 .064 k
F
.42624 .53632 m .42668 .53823 L .42602 .53518 L .5 .5 .5 1 k
F
.4278 .53896 m .43008 .53804 L .42953 .54008 L .094 .024 .814 .024 k
F
.42668 .53823 m .42837 .53814 L .4278 .53896 L F
.42837 .53814 m .43008 .53804 L .4278 .53896 L F
.42722 .53862 m .43008 .53804 L .42668 .53823 L .04 0 .996 0 k
F
.42776 .53742 m .43011 .53566 L .42722 .53862 L 0 .006 .996 .032 k
F
.43011 .53566 m .43064 .53526 L .42983 .53605 L F
.43011 .53566 m .42983 .53605 L .42722 .53862 L F
.42509 .53131 m .42722 .53862 L .42668 .53823 L .5 .5 .5 1 k
F
.42392 .52621 m .42467 .52903 L .42509 .53131 L F
.42467 .52903 m .42722 .53862 L .42509 .53131 L F
.42191 .51269 m .42214 .51427 L .42136 .51537 L F
.42214 .51427 m .42175 .51705 L .42136 .51537 L F
.41523 .52694 m .41858 .5298 L .41808 .52701 L 0 .996 .996 .068 k
F
.41568 .53409 m .41858 .5298 L .41523 .52694 L 0 .996 .996 .502 k
F
.41837 .52991 m .42136 .51537 L .41779 .53436 L .5 .5 .5 1 k
F
.42278 .51874 m .4238 .52588 L .42241 .51989 L F
.42245 .51894 m .42259 .51846 L .42245 .51893 L 0 .996 .996 .552 k
F
.42278 .51874 m .42241 .51989 L .42175 .51705 L .5 .5 .5 1 k
F
.41779 .53436 m .42136 .51537 L .42078 .52057 L 0 .807 .996 0 k
F
.42024 .52079 m .42174 .51352 L .42136 .51537 L .5 .5 .5 1 k
F
.41837 .52991 m .42043 .5199 L .42024 .52079 L F
.42043 .5199 m .42174 .51352 L .42024 .52079 L F
.42174 .51352 m .4219 .51275 L .42175 .51348 L F
.42174 .51352 m .42175 .51348 L .42136 .51537 L F
.4219 .51275 m .42191 .51269 L .42191 .51271 L F
.4219 .51275 m .42191 .51271 L .42136 .51537 L F
.41894 .52501 m .42047 .51867 L .41837 .52991 L 0 .996 .996 .231 k
F
.42047 .51867 m .42191 .51269 L .42043 .5199 L F
.42047 .51867 m .42043 .5199 L .41837 .52991 L F
.42047 .51867 m .42241 .51629 L .42191 .51269 L F
.42122 .50904 m .42185 .51305 L .42079 .50961 L .5 .5 .5 1 k
F
.42081 .5092 m .42079 .50961 L .42068 .50925 L F
.42122 .50904 m .42079 .50961 L .42081 .5092 L F
.41894 .52501 m .42099 .51986 L .42047 .51867 L 0 .996 .996 .231 k
F
.42099 .51986 m .42241 .51629 L .42047 .51867 L F
.41952 .51992 m .42236 .51635 L .41894 .52501 L 0 .996 .996 .118 k
F
.42236 .51635 m .42241 .51629 L .42238 .51636 L F
.42236 .51635 m .42238 .51636 L .41894 .52501 L F
.42095 .51812 m .42291 .51983 L .42241 .51629 L F
.42113 .51865 m .42291 .51983 L .42095 .51812 L F
.42043 .5199 m .42291 .51983 L .42074 .51839 L F
.42074 .51839 m .42113 .51865 L .42095 .51812 L F
.41952 .51992 m .42043 .5199 L .42074 .51839 L F
.4201 .51467 m .42291 .51983 L .41952 .51992 L 0 .996 .996 .008 k
F
.42015 .51477 m .42341 .52323 L .42291 .51983 L F
.4201 .51467 m .42013 .51475 L .42015 .51477 L F
.42013 .51475 m .42341 .52323 L .42015 .51477 L F
.42068 .50925 m .42341 .52323 L .4201 .51467 L 0 .996 .996 .103 k
F
.42163 .5141 m .42392 .52621 L .42341 .52323 L F
.42162 .51415 m .42392 .52621 L .42163 .5141 L F
.42185 .51305 m .42392 .52621 L .42162 .51415 L .5 .5 .5 1 k
F
.4215 .51344 m .42162 .51415 L .42163 .5141 L 0 .996 .996 .103 k
F
.42068 .50925 m .42135 .51274 L .4215 .51344 L F
.42135 .51274 m .42162 .51415 L .4215 .51344 L F
.41419 .52655 m .4176 .52264 L .41709 .52074 L 0 .996 .996 .224 k
F
.41582 .51969 m .4176 .52264 L .41506 .52555 L 0 .812 .996 .014 k
F
.41582 .51969 m .41506 .52555 L .41419 .52655 L F
.4148 .51801 m .41745 .52529 L .4176 .52264 L F
.41745 .52529 m .41808 .52701 L .4176 .52264 L F
.41523 .52694 m .41808 .52701 L .4148 .51801 L 0 .996 .996 .068 k
F
.41901 .51938 m .42068 .50925 L .4201 .51467 L 0 .666 .996 0 k
F
.41711 .52758 m .41906 .51758 L .41901 .51938 L F
.41906 .51758 m .42068 .50925 L .41901 .51938 L F
.41769 .52248 m .41912 .51615 L .41711 .52758 L .5 .5 .5 1 k
F
.41912 .51615 m .42068 .50925 L .41906 .51758 L F
.41912 .51615 m .41906 .51758 L .41711 .52758 L F
.42185 .51305 m .42162 .51415 L .42068 .50925 L F
.41912 .51615 m .42107 .50953 L .42068 .50925 L F
.41951 .51554 m .42122 .50904 L .41912 .51615 L F
.41769 .52248 m .41951 .51554 L .41912 .51615 L F
.41829 .51598 m .42077 .51009 L .41769 .52248 L 0 .996 .996 .163 k
F
.42077 .51009 m .42085 .51044 L .41769 .52248 L F
.42077 .51009 m .42122 .50904 L .42085 .51044 L F
.41829 .51598 m .42172 .51255 L .42122 .50904 L F
.41921 .50872 m .42172 .51255 L .41829 .51598 L 0 .996 .996 .012 k
F
.42444 .52821 m .42642 .53564 L .42442 .52809 L 0 .996 .996 .487 k
F
.42642 .53564 m .42618 .53473 L .42392 .52621 L F
.42325 .52211 m .42409 .52608 L .42291 .51983 L .5 .5 .5 1 k
F
.42341 .52323 m .42409 .52608 L .42325 .52211 L F
.42291 .51983 m .42323 .5217 L .42241 .51629 L F
.4226 .51784 m .42444 .52821 L .42392 .52621 L F
.42177 .51257 m .42268 .51789 L .4226 .51784 L F
.42268 .51789 m .42444 .52821 L .4226 .51784 L F
.42202 .51383 m .4226 .51725 L .42177 .51257 L F
.4226 .51725 m .42259 .51737 L .42177 .51257 L F
.4243 .52741 m .42431 .52743 L .42177 .51257 L F
.42172 .51255 m .42232 .51606 L .42244 .51632 L F
.42232 .51606 m .42323 .52129 L .42256 .51706 L F
.42232 .51606 m .42256 .51706 L .42244 .51632 L F
.4226 .51725 m .4243 .52741 L .42259 .51737 L F
.4243 .52741 m .42444 .52821 L .42431 .52743 L F
.42323 .52129 m .42444 .52821 L .42367 .52366 L F
.42323 .52129 m .42367 .52366 L .42244 .51632 L F
.42122 .50904 m .42202 .51383 L .42177 .51257 L F
.42156 .51143 m .42244 .51632 L .42122 .50904 L F
.42411 .5263 m .42497 .52842 L .42444 .52821 L F
.42172 .51255 m .42404 .52389 L .42411 .5263 L F
.42404 .52389 m .42497 .52842 L .42411 .5263 L F
.42232 .51566 m .42251 .51645 L .42172 .51255 L 0 .996 .996 .339 k
F
.42248 .5165 m .42251 .51645 L .42232 .51566 L F
.42112 .51164 m .42222 .51525 L .42172 .51255 L 0 .996 .996 .012 k
F
.42188 .51416 m .4221 .51474 L .42222 .51525 L .5 .5 .5 1 k
F
.42377 .52264 m .42323 .51994 L .42257 .5167 L 0 .996 .996 .339 k
F
.42251 .51645 m .42257 .5167 L .42172 .51255 L F
.42377 .52264 m .42257 .5167 L .42251 .51645 L F
.42159 .51292 m .42188 .5138 L .42188 .51416 L .5 .5 .5 1 k
F
.42222 .51525 m .42248 .5165 L .42172 .51255 L 0 .996 .996 .339 k
F
.42188 .5138 m .42275 .51642 L .4221 .51474 L .5 .5 .5 1 k
F
.42188 .5138 m .4221 .51474 L .42188 .51416 L F
.4221 .51474 m .42275 .51642 L .42222 .51525 L F
.42275 .51642 m .42329 .5183 L .42291 .51723 L 0 .667 .996 .152 k
F
.42275 .51642 m .42291 .51723 L .42222 .51525 L F
.42329 .5183 m .42312 .51818 L .42222 .51525 L F
.42114 .51297 m .42222 .51525 L .42112 .51164 L 0 .996 .996 .012 k
F
.42139 .51259 m .42222 .51525 L .42114 .51297 L .5 .5 .5 1 k
F
.42172 .51255 m .42244 .51632 L .42156 .51143 L F
.41889 .50824 m .41921 .50872 L .41829 .51598 L 0 .996 .996 .012 k
F
.41889 .50824 m .42114 .51297 L .42112 .51164 L F
.41944 .50639 m .42159 .51292 L .42188 .51416 L .5 .5 .5 1 k
F
.41954 .50671 m .42139 .51259 L .41943 .50936 L F
.42139 .51259 m .42114 .51297 L .41943 .50936 L F
.42248 .5165 m .42255 .51668 L .42251 .51645 L 0 .996 .996 .339 k
F
.42248 .5165 m .42377 .52264 L .42255 .51668 L F
.42377 .52264 m .42497 .52842 L .42323 .51994 L F
.42222 .51525 m .42553 .52608 L .42497 .52842 L F
.41992 .51241 m .42275 .51642 L .41944 .50639 L .244 .734 .505 .13 k
F
.42153 .5147 m .42239 .51472 L .42275 .51642 L F
.42183 .5142 m .42239 .51472 L .42153 .5147 L F
.42239 .51472 m .42329 .51556 L .42275 .51642 L F
.41992 .51241 m .42183 .5142 L .42153 .5147 L F
.42041 .51673 m .42329 .51556 L .41992 .51241 L .005 0 .996 0 k
F
.4213 .51636 m .42385 .51255 L .42329 .51556 L F
.42041 .51673 m .42182 .51501 L .4213 .51636 L F
.42182 .51501 m .42385 .51255 L .4213 .51636 L F
.42093 .51852 m .42385 .51255 L .42041 .51673 L 0 .143 .996 .008 k
F
.42093 .51852 m .42367 .51012 L .42374 .51277 L F
.42147 .51763 m .42314 .51207 L .42093 .51852 L 0 .328 .996 .001 k
F
.42314 .51207 m .42442 .5078 L .42291 .51245 L F
.42314 .51207 m .42291 .51245 L .42093 .51852 L F
.42374 .51277 m .42442 .5078 L .42385 .51255 L 0 .143 .996 .008 k
F
.42367 .51012 m .42442 .5078 L .42374 .51277 L F
.42203 .51449 m .42292 .51078 L .42198 .51521 L .195 .996 .996 .507 k
F
.42193 .51507 m .42198 .51521 L .42147 .51763 L F
.42203 .51449 m .42198 .51521 L .42193 .51507 L F
.42433 .49741 m .42477 .49993 L .42378 .49875 L .5 .5 .5 1 k
F
.42327 .50931 m .42501 .50205 L .42307 .51059 L .195 .996 .996 .507 k
F
.42299 .51255 m .42501 .50205 L .42442 .5078 L 0 .328 .996 .001 k
F
.42289 .51137 m .42501 .50205 L .42299 .51255 L F
.42385 .51255 m .42732 .50347 L .42671 .51292 L 0 .215 .996 .059 k
F
.42442 .5078 m .42545 .50627 L .42385 .51255 L 0 .88 .996 .096 k
F
.42545 .50627 m .42732 .50347 L .42559 .508 L F
.42545 .50627 m .42559 .508 L .42385 .51255 L F
.42545 .50627 m .42781 .50954 L .42732 .50347 L F
.42442 .5078 m .42614 .50868 L .42545 .50627 L F
.42614 .50868 m .42781 .50954 L .42545 .50627 L F
.42541 .51933 m .42824 .51953 L .42811 .51983 L 0 .599 .996 .055 k
F
.42541 .51933 m .42871 .52842 L .42824 .51953 L F
.42671 .51292 m .42953 .51746 L .42611 .52081 L 0 .311 .996 .079 k
F
.42501 .50205 m .42781 .50954 L .42442 .5078 L 0 .677 .996 .009 k
F
.426 .5047 m .42829 .5163 L .42781 .50954 L F
.42501 .50205 m .42566 .50489 L .426 .5047 L F
.42566 .50489 m .42829 .5163 L .426 .5047 L F
.42292 .51078 m .42327 .50931 L .42289 .51137 L .195 .996 .996 .507 k
F
.42327 .50931 m .42307 .51059 L .42289 .51137 L F
.42292 .51078 m .42289 .51137 L .42147 .51763 L F
.42554 .50263 m .42819 .51579 L .42515 .50267 L 0 .996 .996 .006 k
F
.42819 .51579 m .42812 .51554 L .42515 .50267 L F
.42511 .50216 m .42515 .50267 L .42501 .50205 L F
.42554 .50263 m .42515 .50267 L .42511 .50216 L F
.42327 .50931 m .42554 .50263 L .42501 .50205 L .195 .996 .996 .507 k
F
.42203 .51449 m .4236 .50919 L .42327 .50931 L F
.4236 .50919 m .42536 .50324 L .42327 .50931 L F
.42536 .50324 m .42544 .50296 L .42536 .50321 L F
.42536 .50324 m .42536 .50321 L .42327 .50931 L F
.42544 .50296 m .42554 .50263 L .42544 .50291 L F
.42544 .50296 m .42544 .50291 L .42327 .50931 L F
.42539 .503 m .42604 .50659 L .42554 .50263 L 0 .996 .996 .155 k
F
.42261 .50985 m .42431 .50565 L .42203 .51449 L F
.42431 .50565 m .42554 .50263 L .42471 .50543 L F
.42147 .51763 m .42289 .51137 L .42299 .51255 L 0 .328 .996 .001 k
F
.42431 .50565 m .42471 .50543 L .42203 .51449 L 0 .996 .996 .155 k
F
.42261 .50985 m .42604 .50659 L .42539 .503 L F
.42319 .50445 m .42591 .50649 L .42261 .50985 L 0 .951 .996 .033 k
F
.42591 .50649 m .42604 .50659 L .42596 .50667 L F
.42591 .50649 m .42596 .50667 L .42261 .50985 L F
.42538 .5061 m .42655 .51009 L .42604 .50659 L F
.42534 .50806 m .42655 .51009 L .42538 .5061 L F
.42319 .50445 m .42534 .50806 L .42538 .5061 L F
.42378 .49875 m .42655 .51009 L .42319 .50445 L 0 .996 .996 .048 k
F
.42107 .50953 m .42122 .50904 L .42106 .5091 L .5 .5 .5 1 k
F
.42138 .50545 m .42366 .49923 L .42079 .51068 L 0 .996 .996 .165 k
F
.42378 .49875 m .42383 .49899 L .42387 .49911 L 0 .996 .996 .048 k
F
.42383 .49899 m .42597 .50834 L .42387 .49911 L F
.42387 .49911 m .42425 .5008 L .42433 .50102 L F
.42477 .49993 m .42447 .50178 L .42378 .49875 L .5 .5 .5 1 k
F
.41654 .53155 m .4201 .51467 L .41952 .51992 L 0 .569 .996 0 k
F
.41711 .52758 m .4201 .51467 L .41654 .53155 L 0 .666 .996 0 k
F
.41537 .52054 m .41889 .50824 L .41829 .51598 L 0 .151 .996 .028 k
F
.41601 .51017 m .41889 .50824 L .41537 .52054 L .007 0 .996 0 k
F
.41703 .51406 m .42041 .51673 L .41992 .51241 L 0 .95 .996 .081 k
F
.42021 .51569 m .42378 .49875 L .42319 .50445 L 0 .466 .996 0 k
F
.42079 .51068 m .42245 .50405 L .42021 .51569 L .5 .5 .5 1 k
F
.42245 .50405 m .42378 .49875 L .42242 .5052 L F
.42245 .50405 m .42242 .5052 L .42021 .51569 L F
.42245 .50405 m .42433 .49741 L .42378 .49875 L F
.42079 .51068 m .4227 .50353 L .42245 .50405 L F
.4227 .50353 m .42433 .49741 L .42245 .50405 L F
.42366 .49923 m .42433 .49741 L .42377 .49951 L 0 .996 .996 .165 k
F
.42366 .49923 m .42377 .49951 L .42079 .51068 L F
.42433 .50102 m .42597 .50834 L .42582 .50708 L 0 .996 .996 .048 k
F
.42425 .5008 m .42597 .50834 L .42433 .50102 L F
.42138 .50545 m .42483 .50136 L .42433 .49741 L 0 .996 .996 .165 k
F
.42309 .49371 m .42428 .50013 L .4227 .4949 L .5 .5 .5 1 k
F
.42477 .49993 m .42621 .50825 L .42447 .50178 L F
.42621 .50825 m .42597 .50834 L .42447 .50178 L F
.42196 .49997 m .42469 .5013 L .42138 .50545 L 0 .909 .996 .043 k
F
.42469 .5013 m .42483 .50136 L .42474 .50147 L F
.42469 .5013 m .42474 .50147 L .42138 .50545 L F
.42196 .49997 m .42533 .50518 L .42483 .50136 L F
.42255 .49424 m .42533 .50518 L .42196 .49997 L 0 .996 .996 .025 k
F
.42017 .49778 m .42234 .49476 L .41957 .50494 L 0 .996 .996 .12 k
F
.42263 .49454 m .42342 .49799 L .42378 .49905 L 0 .996 .996 .025 k
F
.42255 .49424 m .4226 .49445 L .42263 .49454 L F
.4226 .49445 m .42585 .50854 L .42263 .49454 L F
.42273 .49407 m .4227 .4949 L .42255 .49424 L .5 .5 .5 1 k
F
.42309 .49371 m .4227 .4949 L .42273 .49407 L F
.41954 .50671 m .41943 .50936 L .41929 .50907 L F
.41944 .50639 m .41954 .50671 L .41929 .50907 L F
.41935 .50669 m .41929 .50907 L .41889 .50824 L F
.41944 .50639 m .41929 .50907 L .41935 .50669 L F
.41601 .51017 m .41944 .50639 L .41889 .50824 L .007 0 .996 0 k
F
.41659 .50478 m .41944 .50639 L .41601 .51017 L 0 .687 .996 .043 k
F
.41659 .50478 m .41992 .51241 L .41944 .50639 L F
.41703 .51406 m .41992 .51241 L .41659 .50478 L 0 .95 .996 .081 k
F
.41898 .51072 m .42255 .49424 L .42196 .49997 L 0 .414 .996 0 k
F
.41957 .50494 m .42255 .49424 L .41898 .51072 L .5 .5 .5 1 k
F
.42378 .49905 m .42585 .50854 L .42533 .50518 L 0 .996 .996 .025 k
F
.42342 .49799 m .42585 .50854 L .42378 .49905 L F
.42428 .50013 m .42403 .50067 L .4227 .4949 L .5 .5 .5 1 k
F
.42428 .50013 m .42585 .50854 L .42403 .50067 L F
.42208 .49592 m .42294 .49419 L .42255 .49424 L F
.41957 .50494 m .42227 .49633 L .42208 .49592 L F
.42227 .49633 m .42294 .49419 L .42208 .49592 L F
.42294 .49419 m .42309 .49371 L .42294 .49386 L F
.42234 .49476 m .42309 .49371 L .42256 .49541 L 0 .996 .996 .12 k
F
.42234 .49476 m .42256 .49541 L .41957 .50494 L F
.42017 .49778 m .4236 .4975 L .42309 .49371 L F
.42611 .52081 m .42953 .51746 L .42892 .52709 L 0 .352 .996 .093 k
F
.42819 .51579 m .42829 .5163 L .42812 .51554 L 0 .996 .996 .006 k
F
.42554 .50263 m .4288 .52122 L .42829 .5163 L F
.42604 .50659 m .4288 .52122 L .42554 .50263 L 0 .996 .996 .115 k
F
.42759 .51594 m .42783 .51683 L .42707 .51315 L .5 .5 .5 1 k
F
.42669 .51001 m .42932 .52423 L .4288 .52122 L 0 .996 .996 .115 k
F
.4267 .51008 m .42932 .52423 L .42669 .51001 L F
.42674 .51034 m .42932 .52423 L .42661 .50959 L F
.42655 .51009 m .42932 .52423 L .42604 .50659 L .5 .5 .5 1 k
F
.4288 .52122 m .43162 .527 L .42829 .5163 L 0 .996 .996 .007 k
F
.4288 .52122 m .43067 .52611 L .43162 .527 L F
.43067 .52611 m .43215 .52996 L .43172 .52754 L F
.43067 .52611 m .43172 .52754 L .43162 .527 L F
.43425 .52601 m .43447 .5257 L .43487 .52484 L .5 .5 .5 1 k
F
.43249 .5293 m .43414 .5263 L .43425 .52601 L F
.43414 .5263 m .43447 .5257 L .43425 .52601 L F
.43269 .53025 m .4356 .52363 L .43215 .52996 L 0 .528 .996 .002 k
F
.43324 .52872 m .43382 .52712 L .43269 .53025 L 0 .391 .996 0 k
F
.43248 .52934 m .4356 .52363 L .43249 .5293 L .5 .5 .5 1 k
F
.43382 .52712 m .43616 .52073 L .43396 .52677 L 0 .391 .996 0 k
F
.43382 .52712 m .43396 .52677 L .43269 .53025 L F
.4338 .52616 m .43673 .51662 L .43355 .52766 L 0 .481 .996 0 k
F
.43341 .52795 m .43355 .52766 L .43324 .52872 L F
.4338 .52616 m .43355 .52766 L .43341 .52795 L F
.43487 .52484 m .4356 .52363 L .43505 .5245 L .5 .5 .5 1 k
F
.43447 .5257 m .4356 .52363 L .43487 .52484 L F
.43215 .52996 m .43248 .52934 L .43249 .5293 L F
.42932 .52423 m .43215 .52996 L .4288 .52122 L F
.42932 .52423 m .42988 .52523 L .42998 .52557 L F
.42998 .52557 m .43269 .53025 L .43215 .52996 L F
.42988 .52523 m .43269 .53025 L .42998 .52557 L F
.42985 .52572 m .43236 .52972 L .42939 .52436 L .164 .559 .649 .096 k
F
.43236 .52972 m .43237 .52968 L .42939 .52436 L F
.42934 .52429 m .42939 .52436 L .42932 .52423 L F
.42985 .52572 m .42939 .52436 L .42934 .52429 L F
.4269 .51184 m .42985 .52572 L .42932 .52423 L .5 .5 .5 1 k
F
.42676 .51116 m .42696 .51209 L .4269 .51184 L F
.42696 .51209 m .42985 .52572 L .4269 .51184 L F
.42693 .51188 m .42985 .52572 L .42676 .51116 L F
.42785 .51667 m .42936 .52352 L .42738 .51402 L F
.42936 .52352 m .42944 .52377 L .42738 .51402 L F
.42936 .52352 m .42985 .52572 L .42944 .52377 L F
.42707 .51315 m .42785 .51667 L .42655 .51009 L F
.42655 .51009 m .42693 .51188 L .42676 .51116 L F
.42785 .51667 m .42738 .51402 L .42655 .51009 L F
.43236 .52972 m .43269 .53025 L .43237 .52968 L .164 .559 .649 .096 k
F
.43096 .52749 m .43324 .52872 L .43269 .53025 L F
.42985 .52572 m .4306 .52639 L .43096 .52749 L F
.4306 .52639 m .43324 .52872 L .43096 .52749 L F
.43039 .52626 m .43324 .52872 L .42985 .52572 L .04 .108 .907 .067 k
F
.42779 .51602 m .43039 .52626 L .42871 .52058 L .5 .5 .5 1 k
F
.4297 .52372 m .43039 .52626 L .4297 .52356 L F
.42954 .52306 m .4297 .52356 L .42915 .52138 L F
.4297 .52372 m .4297 .52356 L .42954 .52306 L F
.42871 .52058 m .43039 .52626 L .42985 .52572 L F
.42707 .51315 m .42779 .51602 L .42871 .52058 L F
.42582 .50708 m .42707 .51315 L .42655 .51009 L 0 .996 .996 .048 k
F
.42597 .50834 m .42707 .51315 L .42582 .50708 L F
.42621 .50825 m .42707 .51315 L .42597 .50834 L .5 .5 .5 1 k
F
.42783 .51683 m .42879 .52037 L .42779 .5166 L F
.42879 .52037 m .4297 .52372 L .42779 .5166 L F
.42779 .5166 m .4297 .52372 L .4275 .51484 L F
.4297 .52372 m .42915 .52138 L .4275 .51484 L F
.42533 .50518 m .42579 .50737 L .42483 .50136 L F
.42579 .50737 m .42783 .51716 L .42681 .51179 L F
.42579 .50737 m .42681 .51179 L .42483 .50136 L F
.4288 .52042 m .42899 .52029 L .43039 .52626 L F
.42759 .51594 m .42823 .51792 L .4288 .52042 L F
.42823 .51792 m .42899 .52029 L .4288 .52042 L F
.43172 .52741 m .4338 .52616 L .43324 .52872 L .04 .108 .907 .067 k
F
.43039 .52626 m .4312 .52624 L .43172 .52741 L F
.42829 .5163 m .43162 .527 L .43112 .52099 L 0 .683 .996 .02 k
F
.4312 .52624 m .4338 .52616 L .43172 .52741 L .04 .108 .907 .067 k
F
.43093 .52631 m .4338 .52616 L .43039 .52626 L .004 0 .996 .016 k
F
.42899 .52029 m .43093 .52631 L .43045 .52627 L .5 .5 .5 1 k
F
.42987 .52337 m .43093 .52631 L .4301 .52373 L F
.42977 .52299 m .4301 .52373 L .42942 .52163 L F
.42987 .52337 m .4301 .52373 L .42977 .52299 L F
.42899 .52029 m .43045 .52627 L .43039 .52626 L F
.42811 .51848 m .42987 .52337 L .42759 .51594 L F
.42511 .50193 m .42759 .51594 L .42707 .51315 L F
.42538 .50343 m .42759 .51594 L .42511 .50193 L F
.42467 .49935 m .42759 .51594 L .42449 .49837 L F
.42483 .50136 m .42759 .51594 L .42625 .50832 L F
.42987 .52337 m .42942 .52163 L .42759 .51594 L F
.4267 .51127 m .42811 .51848 L .42759 .51594 L F
.42483 .50136 m .42693 .51233 L .4267 .51127 L F
.42693 .51233 m .42811 .51848 L .4267 .51127 L F
.42783 .51716 m .42788 .51732 L .42773 .51656 L F
.42585 .50854 m .42793 .51755 L .42561 .5065 L F
.42773 .51656 m .42788 .51732 L .42754 .51554 L F
.42783 .51716 m .42754 .51554 L .42483 .50136 L F
.42783 .51716 m .42811 .51848 L .42788 .51732 L F
.43123 .5263 m .43437 .52316 L .4338 .52616 L .004 0 .996 .016 k
F
.43093 .52631 m .43156 .52573 L .43123 .5263 L F
.43156 .52573 m .43437 .52316 L .43123 .5263 L F
.43148 .52602 m .43437 .52316 L .43093 .52631 L 0 0 .996 .019 k
F
.43224 .52527 m .43494 .51989 L .43437 .52316 L F
.42876 .52029 m .43148 .52602 L .43093 .52631 L .5 .5 .5 1 k
F
.42811 .51848 m .42925 .52105 L .42876 .52029 L F
.42925 .52105 m .43148 .52602 L .42876 .52029 L F
.42863 .52057 m .43148 .52602 L .42811 .51848 L 0 .996 .384 .397 k
F
.4321 .52492 m .43282 .52363 L .4323 .5251 L 0 0 .996 .019 k
F
.43203 .52519 m .43479 .52016 L .43148 .52602 L 0 .146 .996 .006 k
F
.43282 .52363 m .43494 .51989 L .43224 .52527 L 0 0 .996 .019 k
F
.43479 .52016 m .43463 .52043 L .43148 .52602 L 0 .146 .996 .006 k
F
.42928 .52182 m .43203 .52519 L .43148 .52602 L 0 .996 .384 .397 k
F
.42863 .52057 m .42912 .52124 L .42928 .52182 L F
.42912 .52124 m .43203 .52519 L .42928 .52182 L F
.42917 .52167 m .43093 .52384 L .42863 .52057 L .117 .241 .722 .067 k
F
.43093 .52384 m .43126 .52414 L .42863 .52057 L F
.42829 .5163 m .43112 .52099 L .42781 .50954 L 0 .683 .996 .02 k
F
.42691 .5113 m .42972 .52094 L .42732 .5137 L 0 .996 .996 .196 k
F
.42533 .50518 m .42829 .51895 L .42811 .51848 L .5 .5 .5 1 k
F
.42656 .51101 m .42659 .51103 L .42533 .50518 L F
.42793 .51755 m .42659 .51103 L .42656 .51101 L F
.42793 .51755 m .42765 .516 L .42659 .51103 L F
.42687 .51127 m .42732 .5137 L .42637 .51084 L 0 .996 .996 .196 k
F
.42691 .5113 m .42732 .5137 L .42687 .51127 L F
.42829 .51895 m .42863 .52057 L .42845 .51985 L .5 .5 .5 1 k
F
.42829 .51895 m .42845 .51985 L .42811 .51848 L F
.42793 .51755 m .42863 .52057 L .42765 .516 L F
.42783 .51683 m .4275 .51484 L .42707 .51315 L F
.4236 .4975 m .42382 .49856 L .42309 .49371 L F
.42585 .50854 m .42709 .51344 L .42863 .52057 L F
.42637 .51084 m .42777 .51625 L .42585 .50854 L 0 .996 .996 .743 k
F
.42777 .51625 m .4276 .51546 L .42585 .50854 L F
.42475 .50261 m .42637 .51084 L .42585 .50854 L .5 .5 .5 1 k
F
.42376 .49731 m .42478 .5026 L .42475 .50261 L F
.42478 .5026 m .42637 .51084 L .42475 .50261 L F
.4243 .50075 m .42637 .51084 L .42538 .50569 L F
.42382 .49856 m .42425 .50065 L .4243 .50075 L F
.42425 .50065 m .42637 .51084 L .4243 .50075 L F
.42309 .49371 m .42402 .49856 L .42376 .49731 L F
.42402 .49856 m .42529 .50521 L .42376 .49731 L F
.42585 .50854 m .42561 .5065 L .42541 .50568 L F
.42529 .50521 m .42637 .51084 L .4253 .50532 L F
.42529 .50521 m .4253 .50532 L .42376 .49731 L F
.42382 .49856 m .42527 .50518 L .42309 .49371 L F
.42527 .50518 m .42538 .50569 L .42529 .50521 L F
.42527 .50518 m .42529 .50521 L .42309 .49371 L F
.42281 .49753 m .42353 .4991 L .42373 .49954 L 0 .996 .996 .164 k
F
.42353 .4991 m .42384 .49978 L .42373 .49954 L F
.42541 .50568 m .42561 .5065 L .42533 .50518 L .5 .5 .5 1 k
F
.4236 .4975 m .42642 .50926 L .42637 .51084 L F
.42642 .50926 m .42691 .5113 L .42655 .511 L F
.42642 .50926 m .42655 .511 L .42637 .51084 L F
.42534 .49523 m .42693 .48627 L .42634 .49222 L 0 .262 .996 .002 k
F
.42411 .50036 m .4244 .50097 L .4236 .4975 L 0 .996 .996 .315 k
F
.42411 .50036 m .42559 .50614 L .4244 .50097 L F
.42373 .49954 m .42398 .50008 L .42411 .50036 L 0 .996 .996 .164 k
F
.42559 .50614 m .42508 .50371 L .42446 .50111 L 0 .996 .996 .315 k
F
.4244 .50097 m .42446 .50111 L .4236 .4975 L F
.42559 .50614 m .42446 .50111 L .4244 .50097 L F
.42293 .4978 m .42376 .4996 L .42281 .49753 L 0 .996 .996 .164 k
F
.42376 .4996 m .42464 .50152 L .42384 .49978 L F
.42376 .4996 m .42384 .49978 L .42281 .49753 L F
.42464 .50152 m .42478 .50197 L .42413 .50041 L 0 .514 .996 .138 k
F
.42398 .50008 m .42464 .50152 L .42411 .50036 L 0 .996 .996 .164 k
F
.42384 .49978 m .42464 .50152 L .42398 .50008 L F
.42078 .48962 m .4236 .4975 L .42017 .49778 L 0 .996 .996 .015 k
F
.42294 .49566 m .42411 .50036 L .4236 .4975 L F
.42294 .49658 m .42411 .50036 L .42294 .49566 L F
.42128 .4942 m .42411 .50036 L .42078 .48962 L 0 .996 .996 .164 k
F
.42449 .49837 m .42538 .50343 L .42511 .50193 L .5 .5 .5 1 k
F
.42433 .49741 m .42467 .49935 L .42449 .49837 L F
.4248 .50112 m .42625 .50832 L .42433 .49741 L F
.42483 .50136 m .42625 .50832 L .4248 .50112 L F
.42661 .50959 m .4267 .51008 L .42669 .51001 L 0 .996 .996 .115 k
F
.42604 .50659 m .42674 .51034 L .42661 .50959 L F
.42559 .50614 m .42691 .5113 L .42508 .50371 L 0 .996 .996 .315 k
F
.42411 .50036 m .42746 .50916 L .42691 .5113 L F
.42177 .49963 m .42464 .50152 L .42128 .4942 L .196 .011 .548 .012 k
F
.42275 .50027 m .42405 .5002 L .42388 .50102 L F
.42177 .49963 m .42322 .49999 L .42275 .50027 L F
.42322 .49999 m .42405 .5002 L .42275 .50027 L F
.42405 .5002 m .42424 .50024 L .42388 .50102 L F
.42501 .50251 m .42494 .50254 L .42411 .50036 L 0 .514 .996 .138 k
F
.42388 .50102 m .42424 .50024 L .42464 .50152 L .196 .011 .548 .012 k
F
.42424 .50024 m .42519 .50048 L .42464 .50152 L F
.41195 .51822 m .41523 .52694 L .4148 .51801 L 0 .604 .996 .058 k
F
.41237 .52775 m .41523 .52694 L .41195 .51822 L 0 .674 .996 .063 k
F
.41237 .52775 m .41568 .53409 L .41523 .52694 L F
.41476 .52849 m .41829 .51598 L .41769 .52248 L 0 .143 .996 .016 k
F
.41537 .52054 m .41829 .51598 L .41476 .52849 L 0 .151 .996 .028 k
F
.41749 .5212 m .42041 .51673 L .41703 .51406 L 0 .996 .996 .202 k
F
.4184 .51521 m .42196 .49997 L .42138 .50545 L 0 .355 .996 0 k
F
.41898 .51072 m .42196 .49997 L .4184 .51521 L 0 .414 .996 0 k
F
.42228 .50287 m .42519 .50048 L .42177 .49963 L 0 0 .996 .023 k
F
.42228 .50287 m .42576 .49721 L .42519 .50048 L F
.42107 .50953 m .42106 .5091 L .42068 .50925 L .5 .5 .5 1 k
F
.41783 .51879 m .42138 .50545 L .42079 .51068 L 0 .24 .996 .003 k
F
.4184 .51521 m .42138 .50545 L .41783 .51879 L 0 .355 .996 0 k
F
.41984 .51006 m .42281 .50336 L .41933 .50797 L 0 .918 .996 .022 k
F
.41984 .51006 m .42043 .5086 L .42281 .50336 L F
.42281 .50336 m .42461 .49941 L .42228 .50287 L 0 .151 .996 .008 k
F
.41933 .50797 m .42189 .50457 L .42228 .50287 L 0 .996 .996 .674 k
F
.42189 .50457 m .42281 .50336 L .42242 .503 L F
.42189 .50457 m .42242 .503 L .42228 .50287 L F
.42039 .50902 m .42047 .50883 L .41984 .51006 L 0 .351 .996 .001 k
F
.42043 .5086 m .42244 .50354 L .42281 .50336 L 0 .918 .996 .022 k
F
.42244 .50354 m .42337 .50121 L .42298 .50271 L F
.42244 .50354 m .42298 .50271 L .42281 .50336 L F
.41317 .50649 m .41659 .50478 L .41601 .51017 L 0 .233 .996 .097 k
F
.41371 .50574 m .41659 .50478 L .41556 .50529 L 0 .616 .996 .061 k
F
.41371 .50574 m .41556 .50529 L .41317 .50649 L F
.41032 .50412 m .41317 .50649 L .4097 .5124 L .197 .167 .415 .109 k
F
.41032 .50412 m .41371 .50574 L .41317 .50649 L F
.41087 .50241 m .41371 .50574 L .41032 .50412 L 0 .566 .996 .037 k
F
.41087 .50241 m .41185 .50618 L .41371 .50574 L F
.41253 .51738 m .41601 .51017 L .41537 .52054 L 0 .274 .996 .074 k
F
.41317 .50649 m .41601 .51017 L .41253 .51738 L 0 .233 .996 .097 k
F
.4097 .5124 m .41317 .50649 L .41253 .51738 L 0 .317 .996 .083 k
F
.41185 .50618 m .41414 .51489 L .41371 .50574 L 0 .566 .996 .037 k
F
.41371 .50574 m .41703 .51406 L .41659 .50478 L 0 .616 .996 .061 k
F
.41662 .50977 m .42017 .49778 L .41957 .50494 L 0 .142 .996 .024 k
F
.41884 .50248 m .42228 .50287 L .42177 .49963 L 0 .996 .996 .113 k
F
.41414 .51489 m .41703 .51406 L .41371 .50574 L 0 .684 .996 .063 k
F
.41414 .51489 m .41749 .5212 L .41703 .51406 L F
.41602 .51622 m .41957 .50494 L .41898 .51072 L 0 .127 .996 .015 k
F
.41662 .50977 m .41957 .50494 L .41602 .51622 L 0 .142 .996 .024 k
F
.41933 .50797 m .42228 .50287 L .41884 .50248 L 0 .996 .996 .674 k
F
.42097 .50568 m .42395 .49705 L .42167 .50473 L 0 .278 .996 .002 k
F
.42047 .50883 m .42117 .50672 L .41984 .51006 L 0 .351 .996 .001 k
F
.42094 .50586 m .42167 .50473 L .42039 .50902 L 0 .278 .996 .002 k
F
.42097 .50568 m .42167 .50473 L .42094 .50586 L F
.42047 .50883 m .42337 .50121 L .42117 .50672 L 0 .351 .996 .001 k
F
.42281 .50336 m .42494 .49891 L .42461 .49941 L 0 .151 .996 .008 k
F
.42494 .49891 m .42576 .49721 L .42457 .49915 L F
.42494 .49891 m .42457 .49915 L .42228 .50287 L F
.42384 .49978 m .42398 .50008 L .42373 .49954 L 0 .996 .996 .164 k
F
.42337 .50121 m .42465 .49732 L .42281 .50336 L 0 .262 .996 .002 k
F
.42465 .49732 m .42634 .49222 L .42452 .49796 L F
.42465 .49732 m .42452 .49796 L .42281 .50336 L F
.42464 .50152 m .42501 .50251 L .42478 .50197 L 0 .514 .996 .138 k
F
.42337 .50121 m .42521 .49348 L .42534 .49523 L 0 .262 .996 .002 k
F
.42521 .49348 m .42693 .48627 L .42534 .49523 L F
.42395 .49705 m .4242 .49614 L .42337 .50121 L 0 .996 .996 .493 k
F
.4257 .48138 m .42607 .48319 L .42513 .4858 L 0 .996 .996 .083 k
F
.42421 .49621 m .42693 .48627 L .42433 .49719 L 0 .996 .996 .493 k
F
.42424 .49601 m .42693 .48627 L .42421 .49621 L F
.42576 .49721 m .42926 .4876 L .42865 .49657 L 0 .194 .996 .052 k
F
.42758 .49025 m .42921 .48768 L .42779 .49161 L 0 .874 .996 .096 k
F
.42921 .48768 m .42923 .48768 L .42576 .49721 L F
.42865 .49657 m .43212 .48952 L .43149 .50107 L 0 .309 .996 .078 k
F
.42926 .4876 m .43212 .48952 L .42865 .49657 L 0 .611 .996 .042 k
F
.42634 .49222 m .42758 .49025 L .42576 .49721 L 0 .874 .996 .096 k
F
.42758 .49025 m .42779 .49161 L .42576 .49721 L F
.42921 .48768 m .42926 .4876 L .42923 .48768 L F
.42634 .49222 m .42975 .49401 L .42926 .4876 L F
.42865 .49657 m .43149 .50107 L .42805 .50411 L 0 .309 .996 .078 k
F
.42693 .48627 m .42975 .49401 L .42634 .49222 L 0 .738 .996 .006 k
F
.42853 .49066 m .43025 .50025 L .42975 .49401 L F
.42715 .48687 m .42795 .49031 L .42853 .49066 L F
.42795 .49031 m .43025 .50025 L .42853 .49066 L F
.4242 .49614 m .42424 .49601 L .42421 .49621 L 0 .996 .996 .493 k
F
.42706 .48683 m .43025 .50025 L .42715 .48687 L 0 .738 .996 .006 k
F
.42746 .48763 m .43025 .50025 L .42706 .48683 L 0 .996 .996 .007 k
F
.42693 .48627 m .42706 .48683 L .42715 .48687 L 0 .738 .996 .006 k
F
.42701 .48647 m .42706 .48683 L .42693 .48627 L 0 .996 .996 .007 k
F
.42746 .48763 m .42706 .48683 L .42701 .48647 L F
.42424 .49601 m .42729 .48806 L .42693 .48627 L 0 .996 .996 .493 k
F
.42439 .49586 m .42737 .48786 L .42424 .49601 L F
.42737 .48786 m .42746 .48763 L .42737 .48785 L F
.42737 .48786 m .42737 .48785 L .42424 .49601 L F
.42729 .48806 m .42746 .48763 L .4271 .48671 L F
.42729 .48806 m .4271 .48671 L .42693 .48627 L F
.42453 .4917 m .42626 .4893 L .42395 .49705 L 0 .996 .996 .115 k
F
.42626 .4893 m .42746 .48763 L .42673 .48958 L F
.4242 .49614 m .42433 .49719 L .42337 .50121 L 0 .996 .996 .493 k
F
.42395 .49705 m .42439 .49586 L .42424 .49601 L F
.42626 .4893 m .42673 .48958 L .42395 .49705 L 0 .996 .996 .115 k
F
.42453 .4917 m .42797 .4917 L .42746 .48763 L F
.42513 .4858 m .42797 .4917 L .42453 .4917 L 0 .996 .996 .005 k
F
.42751 .49074 m .42849 .49532 L .42797 .4917 L F
.42513 .4858 m .42761 .49283 L .42751 .49074 L F
.42761 .49283 m .42849 .49532 L .42751 .49074 L F
.42793 .49253 m .42901 .49856 L .42849 .49532 L 0 .996 .996 .083 k
F
.42607 .48319 m .42793 .49253 L .42553 .48695 L F
.42793 .49253 m .42849 .49532 L .42761 .49283 L F
.42793 .49253 m .42761 .49283 L .42553 .48695 L F
.42607 .48319 m .42553 .48695 L .42513 .4858 L F
.4257 .48138 m .42816 .49415 L .42793 .49253 L F
.42519 .50048 m .42865 .49657 L .42805 .50411 L 0 .256 .996 .084 k
F
.42576 .49721 m .42865 .49657 L .42519 .50048 L 0 .194 .996 .052 k
F
.42816 .49415 m .42901 .49856 L .42793 .49253 L 0 .996 .996 .083 k
F
.42501 .50251 m .42746 .50916 L .42494 .50254 L 0 .514 .996 .138 k
F
.42709 .51344 m .42772 .51593 L .42845 .51965 L .5 .5 .5 1 k
F
.42709 .51344 m .42845 .51965 L .42863 .52057 L F
.42772 .51593 m .42917 .52167 L .42863 .52057 L F
.42777 .51625 m .42816 .51778 L .4276 .51546 L 0 .996 .996 .743 k
F
.42816 .51778 m .42917 .52167 L .42842 .51869 L F
.42816 .51778 m .42842 .51869 L .4276 .51546 L F
.43093 .52384 m .43203 .52519 L .43126 .52414 L .117 .241 .722 .067 k
F
.43148 .52602 m .4321 .52492 L .43224 .52527 L 0 0 .996 .019 k
F
.4321 .52492 m .4323 .5251 L .43224 .52527 L F
.43258 .52325 m .43523 .51689 L .43203 .52519 L 0 .235 .996 .003 k
F
.43523 .51689 m .4355 .51622 L .43502 .51747 L F
.43523 .51689 m .43502 .51747 L .43203 .52519 L F
.43479 .52016 m .43494 .51989 L .43463 .52043 L 0 .146 .996 .006 k
F
.42128 .4942 m .42293 .4978 L .42281 .49753 L 0 .996 .996 .164 k
F
.42294 .49419 m .42294 .49386 L .42255 .49424 L .5 .5 .5 1 k
F
.42078 .48962 m .42294 .49658 L .42294 .49566 L 0 .996 .996 .015 k
F
.42329 .5183 m .42553 .52608 L .42312 .51818 L 0 .667 .996 .152 k
F
.42642 .53564 m .42722 .53862 L .42618 .53473 L 0 .996 .996 .487 k
F
.42661 .53797 m .42687 .53922 L .42602 .53706 L 0 .996 .996 .647 k
F
.42982 .54072 m .43131 .53811 L .42942 .54133 L 0 .116 .996 .008 k
F
.42898 .54176 m .42961 .54015 L .42843 .54316 L 0 .293 .996 .001 k
F
.42961 .54015 m .43188 .53438 L .42935 .5408 L F
.42961 .54015 m .42935 .5408 L .42843 .54316 L F
.42697 .54185 m .42788 .54396 L .42735 .54353 L .5 .5 .5 1 k
F
.4233 .52469 m .4246 .53146 L .42409 .52848 L 0 .996 .996 .086 k
F
.42344 .52563 m .4246 .53146 L .4233 .52469 L F
.4238 .52588 m .4246 .53146 L .42349 .52596 L .5 .5 .5 1 k
F
.41443 .54347 m .41477 .5425 L .41425 .54395 L 0 .349 .996 .001 k
F
.41183 .55079 m .41534 .53821 L .41477 .5425 L F
.41328 .54002 m .41617 .53834 L .41281 .53531 L 0 .996 .996 .188 k
F
.41328 .54002 m .41541 .53965 L .41617 .53834 L F
.41541 .53965 m .41668 .53942 L .41619 .53838 L F
.41541 .53965 m .41619 .53838 L .41617 .53834 L F
.41379 .54192 m .41668 .53942 L .41328 .54002 L 0 0 .996 .026 k
F
.41507 .54081 m .41723 .53781 L .41668 .53942 L F
.41379 .54192 m .41436 .54124 L .41446 .54134 L F
.4141 .54175 m .41459 .54096 L .41379 .54192 L 0 .018 .996 .014 k
F
.41141 .53534 m .41432 .54163 L .41379 .54192 L .5 .5 .5 1 k
F
.41166 .53571 m .41432 .54163 L .41141 .53534 L F
.411 .53423 m .41166 .53571 L .41141 .53534 L F
.41181 .53645 m .41387 .54071 L .411 .53423 L .101 .888 .7 .161 k
F
.41387 .54071 m .41394 .54078 L .411 .53423 L F
.41102 .53316 m .41228 .53715 L .41109 .53333 L 0 .996 .996 .098 k
F
.41387 .54071 m .41432 .54163 L .41394 .54078 L .101 .888 .7 .161 k
F
.41432 .54163 m .41459 .54096 L .4141 .54175 L 0 .018 .996 .014 k
F
.41151 .53584 m .41487 .53996 L .41432 .54163 L .101 .888 .7 .161 k
F
.41202 .53679 m .414 .539 L .41151 .53584 L .076 .19 .865 .065 k
F
.414 .539 m .41487 .53996 L .41346 .53823 L F
.414 .539 m .41346 .53823 L .41151 .53584 L F
.41151 .53584 m .41181 .53645 L .411 .53423 L .101 .888 .7 .161 k
F
.41446 .54134 m .41529 .54013 L .41507 .54081 L 0 0 .996 .026 k
F
.41436 .54124 m .41529 .54013 L .41446 .54134 L F
.41529 .54013 m .41723 .53781 L .41507 .54081 L F
.41281 .53531 m .41617 .53834 L .41568 .53409 L 0 .923 .996 .076 k
F
.41487 .53996 m .41606 .53768 L .41432 .54163 L 0 .124 .996 .009 k
F
.41606 .53768 m .41779 .53436 L .41577 .53859 L F
.41606 .53768 m .41577 .53859 L .41432 .54163 L F
.41432 .54163 m .41723 .53781 L .41459 .54096 L 0 .018 .996 .014 k
F
.4087 .52227 m .41151 .53584 L .411 .53423 L .5 .5 .5 1 k
F
.40882 .52281 m .41151 .53584 L .4087 .52227 L F
.4086 .52168 m .41151 .53584 L .40845 .52099 L F
.41057 .53168 m .41112 .53413 L .40997 .52833 L F
.41112 .53413 m .4112 .53433 L .40997 .52833 L F
.41112 .53413 m .41151 .53584 L .4112 .53433 L F
.40845 .52099 m .40882 .52281 L .4087 .52227 L F
.40877 .52374 m .41057 .53168 L .40829 .52018 L F
.40829 .52018 m .4086 .52168 L .40845 .52099 L F
.41057 .53168 m .40997 .52833 L .40829 .52018 L F
.40877 .52374 m .41202 .53679 L .41151 .53584 L F
.41061 .53183 m .41161 .53533 L .41015 .52926 L F
.41161 .53533 m .41121 .53354 L .41015 .52926 L F
.40926 .52706 m .41061 .53183 L .40877 .52374 L F
.41061 .53183 m .41015 .52926 L .40877 .52374 L F
.41161 .53533 m .41202 .53679 L .41121 .53354 L F
.41291 .53778 m .41542 .53757 L .41487 .53996 L .076 .19 .865 .065 k
F
.41229 .53708 m .41332 .53709 L .41291 .53778 L F
.41202 .53679 m .41256 .53691 L .41229 .53708 L F
.41256 .53691 m .41332 .53709 L .41229 .53708 L F
.41332 .53709 m .41542 .53757 L .41291 .53778 L F
.41255 .53732 m .41542 .53757 L .41202 .53679 L .02 0 .996 .015 k
F
.41381 .53743 m .41598 .53477 L .41542 .53757 L F
.41255 .53732 m .4133 .53676 L .41381 .53743 L F
.4133 .53676 m .41598 .53477 L .41381 .53743 L F
.40974 .52877 m .41255 .53732 L .41202 .53679 L .5 .5 .5 1 k
F
.40926 .52706 m .41015 .52985 L .40974 .52877 L F
.41015 .52985 m .41255 .53732 L .40974 .52877 L F
.41025 .53216 m .41147 .53438 L .40975 .53001 L 0 .996 .394 .331 k
F
.41307 .53732 m .41578 .53495 L .41255 .53732 L 0 0 .996 .023 k
F
.41578 .53495 m .41557 .53508 L .41255 .53732 L F
.40975 .53001 m .41183 .53545 L .40926 .52706 L .5 .5 .5 1 k
F
.41183 .53545 m .41149 .53404 L .40926 .52706 L F
.41183 .53545 m .41255 .53732 L .41149 .53404 L F
.41055 .53212 m .41307 .53732 L .41255 .53732 L F
.40975 .53001 m .41028 .53117 L .41055 .53212 L F
.41028 .53117 m .41307 .53732 L .41055 .53212 L F
.41147 .53438 m .41213 .53525 L .40975 .53001 L 0 .996 .394 .331 k
F
.40869 .52512 m .41025 .53216 L .40975 .53001 L .5 .5 .5 1 k
F
.40931 .52824 m .41025 .53216 L .40932 .52791 L F
.40878 .52543 m .41025 .53216 L .40869 .52512 L F
.40914 .52728 m .40932 .52791 L .40892 .52607 L F
.40931 .52824 m .40932 .52791 L .40914 .52728 L F
.41147 .53438 m .41307 .53732 L .41213 .53525 L 0 .996 .394 .331 k
F
.41578 .53495 m .41598 .53477 L .41557 .53508 L 0 0 .996 .023 k
F
.41281 .53531 m .41568 .53409 L .41237 .52775 L 0 .923 .996 .076 k
F
.41361 .53634 m .41609 .53229 L .41307 .53732 L 0 .085 .996 .01 k
F
.41609 .53229 m .41654 .53155 L .41589 .53263 L F
.41609 .53229 m .41589 .53263 L .41307 .53732 L F
.40702 .51736 m .40878 .52543 L .40869 .52512 L .5 .5 .5 1 k
F
.40931 .52824 m .40892 .52607 L .40702 .51736 L F
.40834 .52378 m .40901 .52627 L .40857 .52465 L 0 .996 .996 .332 k
F
.40778 .51974 m .40975 .53001 L .40742 .51771 L 0 .996 .996 .096 k
F
.40901 .52627 m .41077 .53276 L .40892 .52594 L 0 .996 .996 .332 k
F
.40901 .52627 m .40892 .52594 L .40857 .52465 L F
.40834 .52378 m .40857 .52465 L .4075 .52069 L F
.40655 .51329 m .40778 .51974 L .40742 .51771 L 0 .996 .996 .096 k
F
.40526 .51092 m .40595 .51383 L .40479 .50701 L .5 .5 .5 1 k
F
.40595 .51383 m .408 .52252 L .4063 .51432 L F
.40595 .51383 m .4063 .51432 L .40479 .50701 L F
.40655 .51329 m .40926 .52706 L .40608 .50895 L 0 .996 .996 .096 k
F
.40727 .5194 m .40853 .52203 L .408 .52252 L .5 .5 .5 1 k
F
.40526 .51092 m .40724 .51765 L .40727 .5194 L F
.40724 .51765 m .40853 .52203 L .40727 .5194 L F
.40709 .50496 m .40857 .49706 L .40799 .502 L 0 .439 .996 0 k
F
.40575 .51345 m .4061 .51394 L .40526 .51092 L 0 .879 .996 .185 k
F
.40727 .51813 m .40681 .51617 L .40618 .51405 L F
.4061 .51394 m .40618 .51405 L .40526 .51092 L F
.40727 .51813 m .40618 .51405 L .4061 .51394 L F
.39726 .52831 m .40079 .51763 L .40015 .52677 L 0 .188 .996 .05 k
F
.39794 .51679 m .40079 .51763 L .40031 .5191 L 0 .991 .996 .052 k
F
.39794 .51679 m .40031 .5191 L .39726 .52831 L F
.39512 .51336 m .39794 .51679 L .39444 .52438 L 0 .763 .996 .024 k
F
.39512 .51336 m .39557 .51447 L .39794 .51679 L F
.39444 .52438 m .39794 .51679 L .39726 .52831 L 0 .298 .996 .077 k
F
.39557 .51447 m .39839 .52136 L .39794 .51679 L 0 .763 .996 .024 k
F
.39794 .51679 m .40126 .5209 L .40079 .51763 L 0 .991 .996 .052 k
F
.39839 .52136 m .40126 .5209 L .39794 .51679 L 0 .685 .996 .061 k
F
.40266 .514 m .4043 .50435 L .4037 .51051 L 0 .294 .996 .002 k
F
.40068 .52068 m .40258 .51209 L .40266 .514 L F
.40258 .51209 m .4043 .50435 L .40266 .514 L F
.40129 .51383 m .4043 .50435 L .40068 .52068 L 0 .996 .996 .244 k
F
.40245 .51019 m .40479 .50701 L .4043 .50435 L F
.40129 .51383 m .40313 .51024 L .40245 .51019 L F
.40313 .51024 m .40479 .50701 L .40245 .51019 L F
.40192 .50558 m .40479 .50701 L .40129 .51383 L 0 .876 .996 .043 k
F
.40192 .50558 m .40526 .51092 L .40479 .50701 L F
.40247 .50372 m .40505 .51039 L .40234 .50625 L 0 .996 .996 .017 k
F
.40505 .51039 m .40526 .51092 L .40492 .51038 L F
.40505 .51039 m .40492 .51038 L .40234 .50625 L F
.40227 .50441 m .40234 .50625 L .40192 .50558 L F
.40247 .50372 m .40234 .50625 L .40227 .50441 L F
.39839 .52136 m .40169 .52756 L .40126 .5209 L 0 .685 .996 .061 k
F
.39344 .5325 m .3968 .53255 L .39625 .53543 L 0 .158 .973 .106 k
F
.39396 .53162 m .3968 .53255 L .39569 .53253 L 0 .567 .996 .052 k
F
.39396 .53162 m .39569 .53253 L .39344 .5325 L F
.39119 .52615 m .39222 .53071 L .39396 .53162 L 0 .555 .996 .026 k
F
.39222 .53071 m .39434 .54003 L .39396 .53162 L F
.39396 .53162 m .39717 .54199 L .3968 .53255 L 0 .567 .996 .052 k
F
.39661 .53771 m .40015 .52677 L .39953 .53451 L 0 .15 .996 .038 k
F
.39726 .52831 m .40015 .52677 L .39661 .53771 L 0 .188 .996 .05 k
F
.39878 .53024 m .40169 .52756 L .39839 .52136 L 0 .996 .996 .095 k
F
.40009 .52594 m .4037 .51051 L .40311 .51633 L 0 .281 .996 .002 k
F
.40068 .52068 m .4037 .51051 L .40009 .52594 L 0 .294 .996 .002 k
F
.4029 .51024 m .40575 .51345 L .40247 .50372 L .5 .5 .5 1 k
F
.40489 .51238 m .40532 .51285 L .40528 .51292 L F
.40247 .50372 m .40575 .51345 L .40526 .51092 L 0 .996 .996 .017 k
F
.40532 .51285 m .40627 .51387 L .40557 .5132 L .5 .5 .5 1 k
F
.40532 .51285 m .40557 .5132 L .40528 .51292 L F
.40479 .50701 m .4057 .51163 L .4043 .50435 L F
.4043 .50435 m .40569 .51144 L .40572 .51114 L 0 .996 .996 .05 k
F
.40497 .51196 m .40707 .50327 L .40709 .50496 L 0 .439 .996 0 k
F
.40707 .50327 m .40857 .49706 L .40709 .50496 L F
.40575 .51345 m .40727 .51813 L .4061 .51394 L 0 .879 .996 .185 k
F
.40528 .51292 m .40557 .5132 L .40575 .51345 L .5 .5 .5 1 k
F
.40557 .5132 m .40627 .51387 L .40575 .51345 L F
.4029 .51024 m .40489 .51238 L .40528 .51292 L F
.40727 .51813 m .40853 .52203 L .40681 .51617 L 0 .879 .996 .185 k
F
.40627 .51387 m .40671 .51462 L .40575 .51345 L 0 .292 .996 .101 k
F
.40671 .51462 m .4091 .51864 L .40666 .51485 L F
.40671 .51462 m .40666 .51485 L .40575 .51345 L F
.40401 .52662 m .4053 .52109 L .40514 .52198 L 0 .996 .996 .064 k
F
.40376 .52766 m .40401 .5266 L .40401 .52662 L F
.40361 .52866 m .40381 .52868 L .40319 .53151 L F
.40376 .52766 m .40381 .52868 L .40361 .52866 L F
.4035 .5304 m .40386 .52874 L .40394 .52884 L 0 .412 .996 0 k
F
.40319 .53151 m .40345 .53032 L .4035 .5304 L F
.4061 .52821 m .40792 .52919 L .40585 .52839 L 0 .204 .996 .07 k
F
.40578 .53436 m .40724 .54067 L .40745 .54248 L .5 .5 .5 1 k
F
.40724 .54067 m .40752 .54185 L .4075 .54198 L F
.40724 .54067 m .4075 .54198 L .40745 .54248 L F
.40678 .53682 m .40714 .5393 L .40627 .53658 L 0 .829 .996 .171 k
F
.40679 .53682 m .40714 .5393 L .40678 .53682 L F
.40787 .54433 m .40813 .54612 L .40799 .54556 L .5 .5 .5 1 k
F
.40627 .53658 m .40743 .54153 L .40578 .53436 L 0 .996 .996 .46 k
F
.40743 .54153 m .40729 .54085 L .40578 .53436 L F
.41099 .55236 m .41107 .55251 L .41086 .55306 L 0 0 .996 .063 k
F
.4095 .55032 m .41076 .55279 L .41024 .55304 L .5 .5 .5 1 k
F
.40079 .53946 m .40079 .53945 L .40079 .53945 L 0 .996 .996 .039 k
F
.32956 .56173 m .33317 .55393 L .33253 .56036 L 0 .132 .996 .051 k
F
.33023 .55476 m .33317 .55393 L .32956 .56173 L 0 .191 .996 .057 k
F
.31411 .56303 m .31767 .55812 L .31707 .5624 L 0 .043 .996 .056 k
F
.31461 .56173 m .31767 .55812 L .31411 .56303 L 0 .065 .996 .03 k
F
.29674 .53966 m .30048 .5302 L .29984 .53577 L 0 .08 .996 .03 k
F
.29469 .52649 m .29759 .52844 L .29383 .53805 L 0 .589 .996 .047 k
F
.29469 .52649 m .29472 .52658 L .29759 .52844 L F
.29759 .52844 m .30044 .53029 L .29674 .53966 L 0 .604 .996 .048 k
F
.29383 .53805 m .29759 .52844 L .29674 .53966 L 0 .253 .996 .069 k
F
.29472 .52658 m .29777 .53559 L .29759 .52844 L 0 .589 .996 .047 k
F
.29759 .52844 m .30048 .5302 L .30044 .53029 L 0 .604 .996 .048 k
F
.29759 .52844 m .30068 .53699 L .30048 .5302 L F
.30068 .53699 m .30341 .54355 L .30048 .5302 L 0 .996 .996 .03 k
F
.73896 .56008 m .73973 .53192 L .73811 .55829 L 0 .996 .996 .776 k
F
.73315 .55481 m .73422 .55942 L .73322 .55514 L 0 .996 .996 .139 k
F
.73188 .54935 m .73129 .54681 L .73126 .54686 L 0 .996 .996 .168 k
F
.72775 .53994 m .73126 .54686 L .73035 .54387 L 0 .996 .996 .017 k
F
.72764 .53977 m .7279 .54028 L .72775 .53994 L F
.7279 .54028 m .73126 .54686 L .72775 .53994 L F
.72839 .54002 m .73126 .54686 L .72764 .53977 L 0 .996 .996 .014 k
F
.72839 .54002 m .73215 .55054 L .73126 .54686 L F
.72989 .54096 m .73065 .54095 L .72991 .54097 L .5 .5 .5 1 k
F
.72915 .54053 m .7293 .54102 L .72839 .54002 L 0 .996 .996 .039 k
F
.7293 .54102 m .72878 .54108 L .72839 .54002 L F
.73179 .54929 m .73131 .54817 L .72839 .54002 L F
.72483 .53401 m .72839 .54002 L .72764 .53977 L .5 .5 .5 1 k
F
.72569 .53619 m .72839 .54002 L .72483 .53401 L F
.72569 .53619 m .72915 .54053 L .72839 .54002 L F
.72655 .53832 m .72915 .54053 L .72569 .53619 L F
.72655 .53832 m .72991 .54097 L .72915 .54053 L F
.7293 .54102 m .73179 .54929 L .72878 .54108 L 0 .996 .996 .039 k
F
.73179 .54929 m .73212 .55037 L .73131 .54817 L F
.73215 .55054 m .73222 .55073 L .73188 .54935 L 0 .996 .996 .014 k
F
.73212 .55037 m .73222 .55073 L .73215 .55054 L 0 .996 .996 .039 k
F
.73212 .55037 m .73215 .55054 L .73131 .54817 L F
.7293 .54102 m .73322 .55514 L .73222 .55073 L F
.72915 .54053 m .72929 .54101 L .7293 .54102 L F
.72929 .54101 m .73322 .55514 L .7293 .54102 L F
.73215 .55054 m .73188 .54935 L .73126 .54686 L 0 .996 .996 .014 k
F
.72991 .54097 m .73009 .54174 L .72915 .54053 L 0 .996 .996 .139 k
F
.73009 .54174 m .73322 .55514 L .72968 .54243 L F
.73009 .54174 m .72968 .54243 L .72915 .54053 L F
.73057 .54096 m .73134 .54016 L .73065 .54095 L .161 0 .996 0 k
F
.72884 .54057 m .73045 .5409 L .72989 .54096 L .5 .5 .5 1 k
F
.72738 .54005 m .72991 .54097 L .72655 .53832 L F
.72866 .5404 m .73045 .5409 L .72884 .54057 L F
.73045 .5409 m .73065 .54095 L .72989 .54096 L F
.72738 .54005 m .72866 .5404 L .72884 .54057 L F
.72817 .54099 m .73065 .54095 L .72762 .54011 L .161 0 .996 0 k
F
.72817 .54099 m .72762 .54011 L .72738 .54005 L F
.72648 .55471 m .72867 .54222 L .72817 .54099 L .178 .996 .996 .507 k
F
.72303 .54592 m .72569 .53619 L .72483 .53401 L 0 .996 .996 .3 k
F
.72401 .55012 m .72569 .53619 L .72303 .54592 L 0 .996 .996 .337 k
F
.72401 .55012 m .72655 .53832 L .72569 .53619 L F
.72493 .55345 m .72541 .54895 L .72401 .55012 L 0 .996 .996 .402 k
F
.72541 .54895 m .72655 .53832 L .72522 .5445 L F
.72541 .54895 m .72522 .5445 L .72401 .55012 L F
.72303 .54592 m .72483 .53401 L .72206 .54157 L 0 .996 .996 .3 k
F
.72541 .54895 m .72738 .54005 L .72655 .53832 L 0 .996 .996 .402 k
F
.72493 .55345 m .72548 .55048 L .72541 .54895 L F
.72548 .55048 m .72738 .54005 L .72541 .54895 L F
.72577 .55515 m .72695 .54403 L .72548 .55048 L 0 .996 .996 .535 k
F
.72695 .54403 m .72694 .54247 L .72548 .55048 L F
.72566 .55493 m .72548 .55048 L .72493 .55345 L F
.72577 .55515 m .72548 .55048 L .72566 .55493 L F
.72695 .54403 m .72817 .54099 L .72738 .54005 L F
.72577 .55515 m .72698 .548 L .72695 .54403 L F
.72698 .548 m .72817 .54099 L .72695 .54403 L F
.72648 .55471 m .72695 .55086 L .72577 .55515 L .178 .996 .996 .507 k
F
.72695 .55086 m .72817 .54099 L .72698 .548 L F
.72695 .55086 m .72698 .548 L .72577 .55515 L F
.72392 .54346 m .72526 .54937 L .72398 .54587 L 0 .996 .996 .297 k
F
.72526 .54937 m .72538 .55116 L .72253 .54189 L F
.724 .55014 m .72565 .55481 L .72493 .55345 L .5 .5 .5 1 k
F
.72565 .55481 m .72566 .55493 L .72493 .55345 L F
.72405 .5496 m .72564 .55474 L .724 .55014 L F
.72564 .55474 m .72577 .55515 L .72565 .55481 L F
.72564 .55474 m .72565 .55481 L .724 .55014 L F
.71934 .53747 m .72303 .54592 L .72206 .54157 L 0 .996 .996 .012 k
F
.7202 .53976 m .72303 .54592 L .71934 .53748 L 0 .996 .996 .007 k
F
.7202 .53976 m .71934 .53748 L .71934 .53747 L F
.7202 .53976 m .72401 .55012 L .72303 .54592 L F
.7202 .53976 m .7202 .53977 L .7202 .53976 L F
.7202 .53977 m .72401 .55012 L .7202 .53976 L F
.72969 .6873 m .72118 .544 L .72905 .68803 L .121 .996 .996 .507 k
F
.72103 .54153 m .72401 .55012 L .7202 .53977 L 0 .996 .996 .069 k
F
.72103 .54153 m .7202 .53977 L .7202 .53976 L F
.73112 .68557 m .72377 .55141 L .73108 .68569 L .141 .996 .996 .507 k
F
.72239 .54546 m .72493 .55345 L .72401 .55012 L 0 .996 .996 .069 k
F
.72253 .54607 m .72493 .55345 L .72239 .54546 L F
.72154 .54309 m .72493 .55345 L .72145 .54276 L F
.72107 .54165 m .72493 .55345 L .72106 .54162 L F
.72284 .54569 m .72284 .54569 L .72183 .54241 L .5 .5 .5 1 k
F
.72405 .5496 m .72405 .5496 L .72183 .54241 L F
.72183 .54241 m .72405 .5496 L .724 .55014 L F
.72145 .54276 m .72253 .54607 L .72239 .54546 L 0 .996 .996 .069 k
F
.72106 .54162 m .72154 .54309 L .72145 .54276 L F
.72181 .54233 m .72182 .54239 L .72114 .54165 L .5 .5 .5 1 k
F
.72182 .54239 m .72493 .55345 L .72107 .54165 L F
.72103 .54153 m .72107 .54165 L .72106 .54162 L 0 .996 .996 .069 k
F
.72182 .54239 m .72107 .54165 L .72103 .54153 L .5 .5 .5 1 k
F
.72184 .54243 m .72207 .54317 L .72183 .54241 L F
.72207 .54317 m .72284 .54569 L .72206 .54317 L F
.72207 .54317 m .72206 .54317 L .72183 .54241 L F
.72181 .54233 m .72184 .54243 L .72183 .54241 L F
.72251 .54184 m .72252 .54188 L .72202 .54219 L 0 .996 .996 .637 k
F
.72252 .54188 m .72252 .54189 L .72183 .5424 L F
.72252 .54189 m .72577 .55515 L .72184 .54243 L F
.72252 .54189 m .72184 .54243 L .72183 .5424 L F
.73233 .68404 m .72555 .55787 L .72476 .55502 L .149 .996 .996 .507 k
F
.72405 .5496 m .72577 .55515 L .72405 .5496 L .5 .5 .5 1 k
F
.723 .54385 m .72648 .55471 L .72577 .55515 L 0 .996 .996 .637 k
F
.72303 .54353 m .72648 .55471 L .723 .54385 L F
.72252 .54189 m .72648 .55471 L .72252 .54189 L F
.72252 .54188 m .72253 .54189 L .72252 .54188 L F
.72253 .54189 m .72648 .55471 L .72252 .54189 L F
.72253 .54189 m .72252 .54189 L .72252 .54188 L F
.72817 .54099 m .73099 .54025 L .73057 .54096 L .161 0 .996 0 k
F
.7289 .54088 m .73134 .54016 L .72848 .54091 L .045 0 .996 0 k
F
.7289 .54088 m .72848 .54091 L .72817 .54099 L F
.72707 .55211 m .72933 .54085 L .7289 .54088 L .5 .5 .5 1 k
F
.72957 .53966 m .73198 .53842 L .72925 .5406 L .007 0 .996 0 k
F
.72957 .53966 m .72925 .5406 L .7289 .54088 L F
.72933 .54085 m .72957 .53966 L .7289 .54088 L .5 .5 .5 1 k
F
.7289 .54088 m .73198 .53842 L .73134 .54016 L .045 0 .996 0 k
F
.72957 .53966 m .73256 .5358 L .73198 .53842 L .007 0 .996 0 k
F
.73018 .53754 m .73256 .5358 L .72957 .53966 L 0 0 .996 .021 k
F
.72707 .55211 m .72837 .54416 L .72648 .55471 L .5 .5 .5 1 k
F
.72837 .54416 m .72833 .54427 L .72648 .55471 L F
.72861 .54268 m .72867 .54222 L .72648 .55471 L F
.72756 .54782 m .72957 .53966 L .72707 .55211 L F
.72866 .54333 m .72985 .53883 L .72957 .53966 L F
.72985 .53883 m .73018 .53754 L .72957 .53966 L F
.72756 .54782 m .72881 .54293 L .72866 .54333 L F
.72881 .54293 m .73018 .53754 L .72866 .54333 L F
.72837 .54416 m .72861 .54268 L .72833 .54427 L F
.72861 .54268 m .7289 .54088 L .72867 .54222 L F
.72372 .53726 m .72544 .542 L .72565 .54584 L 0 .996 .996 .217 k
F
.72544 .542 m .72756 .54782 L .72565 .54584 L F
.72565 .54584 m .72756 .54782 L .72707 .55211 L F
.72526 .54937 m .72648 .55471 L .72538 .55116 L 0 .996 .996 .297 k
F
.72535 .52717 m .72842 .53729 L .7248 .53042 L 0 .743 .996 .162 k
F
.72695 .54403 m .72738 .54005 L .72694 .54247 L 0 .996 .996 .535 k
F
.7248 .53042 m .72799 .54263 L .72426 .53389 L 0 .894 .996 .171 k
F
.7248 .53042 m .72842 .53729 L .72799 .54263 L F
.72372 .53726 m .72653 .54974 L .72315 .54008 L 0 .996 .996 .217 k
F
.72653 .54974 m .72707 .55211 L .72663 .55075 L F
.72653 .54974 m .72663 .55075 L .72315 .54008 L F
.72315 .54008 m .72663 .55076 L .72648 .55471 L 0 .996 .996 .297 k
F
.72663 .55076 m .72707 .55211 L .72684 .55309 L F
.72663 .55076 m .72684 .55309 L .72648 .55471 L F
.72315 .54008 m .72663 .55076 L .72315 .54008 L F
.72663 .55076 m .72707 .55211 L .72663 .55076 L F
.72663 .55076 m .72663 .55076 L .72315 .54008 L F
.72489 .53224 m .72486 .53163 L .72487 .53233 L .158 .996 .996 .507 k
F
.72486 .53161 m .72486 .53163 L .72489 .53224 L .169 .996 .996 .507 k
F
.72315 .54007 m .72315 .54008 L .72315 .54007 L 0 .996 .996 .297 k
F
.72315 .54008 m .72707 .55211 L .72315 .54008 L F
.72315 .54008 m .72315 .54008 L .72315 .54007 L F
.72486 .53163 m .72482 .53182 L .72483 .5325 L .158 .996 .996 .507 k
F
.72426 .53389 m .72756 .54782 L .72372 .53726 L 0 .996 .996 .187 k
F
.72426 .53389 m .72372 .53726 L .72372 .53726 L F
.72426 .53389 m .72799 .54263 L .72756 .54782 L F
.72441 .53642 m .72478 .53065 L .72426 .53389 L .158 .996 .996 .507 k
F
.72478 .53065 m .7248 .53042 L .72426 .53389 L F
.72487 .53233 m .72483 .5325 L .72513 .54896 L F
.72486 .53163 m .72483 .5325 L .72487 .53233 L F
.72585 .5504 m .72489 .53225 L .72513 .54896 L F
.72489 .53222 m .72489 .53224 L .72678 .56802 L .169 .996 .996 .507 k
F
.72486 .53161 m .72489 .53224 L .72489 .53222 L F
.72565 .55481 m .72577 .55515 L .72566 .55493 L .5 .5 .5 1 k
F
.73286 .6832 m .72585 .5504 L .72513 .54896 L .158 .996 .996 .507 k
F
.72678 .56835 m .72489 .53221 L .72678 .56802 L .169 .996 .996 .507 k
F
.72489 .53221 m .72486 .53161 L .72489 .53222 L F
.72489 .53221 m .72489 .53222 L .72678 .56802 L F
.72489 .53224 m .72487 .53233 L .72513 .54896 L .158 .996 .996 .507 k
F
.72315 .54007 m .72315 .54008 L .72315 .54008 L 0 .996 .996 .297 k
F
.72486 .53163 m .7248 .53042 L .72482 .53182 L .158 .996 .996 .507 k
F
.72486 .53161 m .7248 .53042 L .72486 .53163 L .169 .996 .996 .507 k
F
.72372 .53726 m .72372 .53726 L .72315 .54007 L 0 .996 .996 .217 k
F
.72372 .53726 m .72315 .54008 L .72315 .54007 L F
.72372 .53726 m .72315 .54007 L .72314 .54006 L F
.72373 .53746 m .72387 .53651 L .72372 .53726 L .149 .996 .996 .507 k
F
.72387 .53651 m .72426 .53389 L .72372 .53726 L F
.72415 .54467 m .72425 .53514 L .72373 .53746 L F
.72425 .53514 m .72426 .53389 L .72373 .53746 L F
.72315 .54007 m .72315 .54007 L .72315 .54007 L 0 .996 .996 .297 k
F
.7249 .53219 m .72535 .52717 L .7248 .53042 L .169 .996 .996 .507 k
F
.73324 .68233 m .72547 .52961 L .7249 .53219 L F
.72547 .52961 m .72535 .52717 L .7249 .53219 L F
.72746 .57021 m .7268 .55674 L .72749 .5694 L .19 .996 .996 .507 k
F
.7268 .55674 m .72535 .52717 L .72683 .55645 L F
.7268 .55674 m .72683 .55645 L .72749 .5694 L F
.72463 .54025 m .7246 .54027 L .72461 .54037 L .158 .996 .996 .507 k
F
.73233 .68404 m .72393 .54088 L .73174 .68472 L .149 .996 .996 .507 k
F
.73231 .68384 m .72692 .58342 L .72987 .63823 L .158 .996 .996 .507 k
F
.73231 .68384 m .72987 .63823 L .73233 .68404 L F
.72555 .55787 m .72461 .54031 L .72476 .55502 L .149 .996 .996 .507 k
F
.7244 .53644 m .7244 .53646 L .72507 .54886 L .158 .996 .996 .507 k
F
.72507 .54886 m .72507 .54886 L .72654 .57622 L F
.7244 .53644 m .72507 .54886 L .72507 .54886 L F
.72655 .57654 m .72506 .54883 L .72654 .57622 L F
.72506 .54883 m .7244 .53644 L .72507 .54886 L F
.72506 .54883 m .72507 .54886 L .72654 .57622 L F
.72657 .57684 m .72655 .57654 L .72655 .5765 L F
.72655 .57654 m .72654 .57622 L .72655 .5765 L F
.72692 .58342 m .72657 .57684 L .7269 .58294 L F
.72657 .57684 m .72655 .5765 L .7269 .58294 L F
.72692 .58342 m .7269 .58294 L .73233 .68404 L F
.72463 .54035 m .72461 .54037 L .73231 .68384 L F
.72463 .54025 m .72461 .54037 L .72463 .54035 L F
.72315 .54008 m .72392 .54346 L .72253 .54189 L 0 .996 .996 .297 k
F
.72392 .54346 m .72398 .54587 L .72253 .54189 L F
.72345 .54564 m .72322 .54138 L .72345 .54564 L .141 .996 .996 .507 k
F
.72322 .54138 m .72314 .54006 L .72322 .54138 L F
.72322 .54138 m .72322 .54138 L .72345 .54564 L F
.72252 .54189 m .72303 .54353 L .723 .54385 L 0 .996 .996 .637 k
F
.72252 .54188 m .72252 .54189 L .72252 .54189 L F
.73286 .6832 m .72463 .54035 L .73231 .68384 L .158 .996 .996 .507 k
F
.72463 .54035 m .72463 .54025 L .72463 .54035 L F
.72463 .54035 m .72463 .54035 L .73231 .68384 L F
.72393 .54088 m .72372 .53726 L .72392 .54089 L .149 .996 .996 .507 k
F
.72393 .54088 m .72392 .54089 L .73174 .68472 L F
.72251 .54184 m .72252 .54188 L .72252 .54188 L 0 .996 .996 .637 k
F
.72461 .54031 m .72426 .53389 L .72442 .54045 L .149 .996 .996 .507 k
F
.7244 .53644 m .72426 .53389 L .7244 .53646 L .158 .996 .996 .507 k
F
.72463 .54025 m .72426 .53389 L .7246 .54027 L F
.72252 .54188 m .72183 .5424 L .72181 .54233 L 0 .996 .996 .637 k
F
.72284 .54569 m .72405 .5496 L .72284 .54569 L .5 .5 .5 1 k
F
.73108 .68569 m .72321 .54135 L .72251 .54184 L .133 .996 .996 .507 k
F
.72314 .54006 m .72315 .54008 L .7228 .54106 L 0 .996 .996 .297 k
F
.72314 .54006 m .7228 .54106 L .72251 .54184 L F
.72315 .54008 m .72253 .54189 L .72251 .54184 L F
.72321 .54135 m .72314 .54006 L .72251 .54184 L .133 .996 .996 .507 k
F
.72251 .54184 m .72202 .54219 L .72181 .54233 L 0 .996 .996 .637 k
F
.72461 .54031 m .72442 .54045 L .72476 .55502 L .149 .996 .996 .507 k
F
.7304 .6865 m .72258 .54311 L .72181 .54233 L .127 .996 .996 .507 k
F
.72258 .54311 m .72251 .54184 L .72181 .54233 L F
.72181 .54233 m .72114 .54165 L .72103 .54153 L .5 .5 .5 1 k
F
.72476 .55502 m .72452 .54503 L .72415 .54467 L .149 .996 .996 .507 k
F
.72452 .54503 m .72426 .53389 L .72415 .54467 L F
.72286 .54812 m .72263 .54399 L .72285 .54811 L .133 .996 .996 .507 k
F
.72263 .54399 m .72251 .54184 L .72263 .54399 L F
.72263 .54399 m .72263 .54399 L .72285 .54811 L F
.72377 .55141 m .72345 .54564 L .72376 .55139 L .141 .996 .996 .507 k
F
.72345 .54564 m .72345 .54564 L .72376 .55139 L F
.72377 .55141 m .72376 .55139 L .73108 .68569 L F
.73045 .68641 m .72286 .54812 L .7304 .6865 L .133 .996 .996 .507 k
F
.72286 .54812 m .72285 .54811 L .7304 .6865 L F
.72969 .6873 m .72186 .54329 L .72103 .54153 L .121 .996 .996 .507 k
F
.72186 .54329 m .72181 .54233 L .72103 .54153 L F
.72118 .544 m .72103 .54153 L .72116 .54394 L F
.72118 .544 m .72116 .54394 L .72905 .68803 L F
.72894 .68811 m .72106 .54205 L .7202 .53976 L .115 .996 .996 .507 k
F
.72106 .54205 m .72103 .54153 L .7202 .53976 L F
.72377 .53827 m .72377 .53827 L .72426 .54727 L .149 .996 .996 .507 k
F
.72426 .54727 m .72426 .54727 L .73173 .68487 L F
.72377 .53827 m .72426 .54727 L .72426 .54727 L F
.73174 .68472 m .72426 .54726 L .73173 .68487 L F
.72426 .54726 m .72377 .53827 L .72426 .54727 L F
.72426 .54726 m .72426 .54727 L .73173 .68487 L F
.72377 .53827 m .72372 .53726 L .72377 .53827 L F
.73173 .68487 m .72377 .53827 L .72314 .54006 L .141 .996 .996 .507 k
F
.72377 .53827 m .72372 .53726 L .72314 .54006 L F
.72513 .54896 m .72488 .53504 L .72441 .53642 L .158 .996 .996 .507 k
F
.72488 .53504 m .7248 .53042 L .72441 .53642 L F
.72717 .57582 m .72678 .56835 L .72716 .57529 L .169 .996 .996 .507 k
F
.72678 .56835 m .72678 .56802 L .72716 .57529 L F
.72733 .57889 m .72717 .57582 L .72732 .57827 L F
.72717 .57582 m .72716 .57529 L .72732 .57827 L F
.73276 .68289 m .72733 .57889 L .73286 .6832 L F
.72733 .57889 m .72732 .57827 L .73286 .6832 L F
.73324 .68233 m .7248 .53042 L .73276 .68289 L F
.73293 .6818 m .72746 .57021 L .73324 .68233 L .19 .996 .996 .507 k
F
.72746 .57021 m .72749 .5694 L .73324 .68233 L F
.72867 .54222 m .72873 .54188 L .72869 .54181 L .178 .996 .996 .507 k
F
.72867 .54222 m .72869 .54181 L .72817 .54099 L F
.72873 .54188 m .7289 .54088 L .72817 .54099 L F
.73099 .54025 m .73134 .54016 L .73057 .54096 L .161 0 .996 0 k
F
.72997 .54122 m .7337 .55721 L .73298 .55411 L 0 .996 .996 .139 k
F
.72991 .54097 m .72995 .54113 L .72997 .54122 L F
.72995 .54113 m .7337 .55721 L .72997 .54122 L F
.73298 .55411 m .73404 .55868 L .73315 .55481 L F
.7337 .55721 m .73404 .55868 L .73298 .55411 L F
.73404 .55868 m .73422 .55942 L .73315 .55481 L F
.73222 .55073 m .73419 .54226 L .73129 .54681 L 0 .996 .996 .168 k
F
.73222 .55073 m .73129 .54681 L .73188 .54935 L F
.73222 .55073 m .73516 .5462 L .73419 .54226 L F
.29051 .54474 m .2935 .556 L .29319 .55263 L 0 .996 .996 .001 k
F
.29073 .5505 m .2935 .556 L .29051 .54474 L 0 .996 .996 .008 k
F
.36722 .5617 m .37083 .55005 L .37025 .55486 L 0 .15 .996 .007 k
F
.36778 .55817 m .37083 .55005 L .36722 .5617 L 0 .174 .996 .008 k
F
.06398 .55481 m .06784 .55066 L .06688 .55851 L 0 .268 .996 .09 k
F
.06486 .54799 m .06784 .55066 L .06398 .55481 L 0 .269 .996 .079 k
F
.25819 .56371 m .26172 .56132 L .26104 .56728 L 0 .243 .996 .095 k
F
.06058 .5504 m .0635 .557 L .0634 .55493 L 0 .996 .996 .011 k
F
.0634 .55493 m .06563 .56036 L .06607 .56133 L 0 .996 .996 .134 k
F
.0635 .557 m .0663 .56199 L .06534 .55965 L 0 .351 .996 .137 k
F
.0635 .557 m .06534 .55965 L .0634 .55493 L F
.06053 .55412 m .0635 .557 L .06252 .55477 L .093 .174 .837 .052 k
F
.06053 .55412 m .06252 .55477 L .06058 .5504 L F
.05734 .55361 m .06053 .55412 L .06006 .55328 L .227 0 .996 0 k
F
.05734 .55361 m .06006 .55328 L .0575 .54866 L F
.05405 .55409 m .05734 .55361 L .05422 .54907 L 0 .032 .996 .171 k
F
.05405 .55409 m .05461 .55394 L .05734 .55361 L F
.05422 .54907 m .05734 .55361 L .0575 .54866 L 0 .712 .996 .071 k
F
.05461 .55394 m .05766 .5531 L .05734 .55361 L 0 .032 .996 .171 k
F
.05734 .55361 m .05853 .55347 L .06053 .55412 L .227 0 .996 0 k
F
.0575 .54866 m .06053 .55412 L .06058 .5504 L 0 .734 .996 .049 k
F
.05853 .55347 m .06089 .55319 L .06053 .55412 L .227 0 .996 0 k
F
.06053 .55412 m .06167 .55435 L .0635 .557 L .093 .174 .837 .052 k
F
.06167 .55435 m .06398 .55481 L .0635 .557 L F
.06398 .55481 m .06688 .55851 L .06437 .55739 L 0 .268 .996 .09 k
F
.06374 .55591 m .06437 .55739 L .0635 .557 L F
.06398 .55481 m .06437 .55739 L .06374 .55591 L F
.06563 .56036 m .0663 .56199 L .06619 .56169 L 0 .996 .996 .134 k
F
.06563 .56036 m .06619 .56169 L .06607 .56133 L F
.38116 .56448 m .38468 .55544 L .3841 .55994 L 0 .063 .996 .017 k
F
.29911 .56473 m .3027 .5595 L .30207 .56461 L 0 .107 .996 .063 k
F
.29968 .56115 m .3027 .5595 L .29911 .56473 L 0 .139 .996 .051 k
F
.06023 .53352 m .06339 .53434 L .05976 .53564 L 0 .523 .996 .062 k
F
.06023 .53352 m .06288 .54337 L .06339 .53434 L F
.06288 .54337 m .06594 .54531 L .06339 .53434 L 0 .641 .996 .049 k
F
.74524 .55392 m .74847 .55434 L .74751 .55091 L 0 .996 .996 .111 k
F
.30546 .54413 m .30841 .55729 L .30811 .55264 L 0 .804 .996 .002 k
F
.30572 .54941 m .30841 .55729 L .30546 .54413 L 0 .996 .996 .008 k
F
.08725 .52812 m .08777 .53016 L .08652 .53327 L 0 .53 .996 .011 k
F
.08629 .54034 m .08978 .53093 L .08924 .53551 L 0 .05 .996 .023 k
F
.08978 .53093 m .08995 .53047 L .08988 .53097 L F
.08978 .53093 m .08988 .53097 L .08924 .53551 L F
.08644 .5393 m .08995 .53047 L .08629 .54034 L F
.08652 .53327 m .08995 .53047 L .08554 .54157 L 0 .682 .996 .083 k
F
.08469 .54826 m .08924 .53551 L .08828 .54366 L 0 .137 .996 .044 k
F
.08554 .54157 m .08924 .53551 L .08469 .54826 L 0 .05 .996 .023 k
F
.08652 .53327 m .08967 .53755 L .08995 .53047 L 0 .682 .996 .083 k
F
.08777 .53016 m .08967 .53755 L .08719 .53417 L 0 .53 .996 .011 k
F
.08777 .53016 m .08948 .54356 L .08967 .53755 L F
.08725 .52812 m .08753 .53007 L .08777 .53016 L F
.08777 .53016 m .08719 .53417 L .08652 .53327 L F
.08753 .53007 m .08948 .54356 L .08777 .53016 L F
.08554 .54157 m .08644 .5393 L .08629 .54034 L 0 .05 .996 .023 k
F
.08995 .53047 m .09214 .54657 L .09247 .53884 L 0 .461 .996 .023 k
F
.05072 .56668 m .05379 .56754 L .05395 .56677 L 0 .996 .996 .14 k
F
.05088 .56794 m .05415 .56764 L .05072 .56668 L 0 0 .996 .065 k
F
.05139 .56534 m .0547 .56459 L .05123 .56764 L 0 .142 .996 .064 k
F
.05094 .56765 m .05123 .56764 L .05088 .56794 L F
.05139 .56534 m .05123 .56764 L .05094 .56765 L F
.05379 .56754 m .05415 .56764 L .05412 .56753 L 0 .996 .996 .14 k
F
.05379 .56754 m .05412 .56753 L .05395 .56677 L F
.31144 .53385 m .31486 .53307 L .31425 .5378 L 0 .248 .996 .107 k
F
.31144 .53385 m .31425 .5378 L .31059 .54573 L F
.31187 .5345 m .31486 .53307 L .31144 .53385 L 0 .579 .996 .067 k
F
.31059 .54573 m .31425 .5378 L .31344 .54895 L 0 .281 .996 .077 k
F
.31187 .5345 m .31498 .54318 L .31486 .53307 L 0 .579 .996 .067 k
F
.31498 .54318 m .31798 .5416 L .31486 .53307 L 0 .759 .996 .075 k
F
.25504 .55787 m .25819 .56371 L .25769 .56563 L 0 .996 .748 .264 k
F
.25552 .55634 m .25891 .55696 L .25819 .56371 L 0 .428 .996 .118 k
F
.0789 .55448 m .08217 .55364 L .07831 .55793 L 0 .173 .996 .063 k
F
.7258 .69103 m .71762 .53284 L .72505 .69115 L 0 .996 .996 .996 k
F
.72633 .69044 m .71762 .53284 L .7258 .69103 L F
.72633 .69044 m .71848 .53509 L .71762 .53284 L F
.71848 .53509 m .7211 .53751 L .71762 .53284 L 0 .996 .996 .024 k
F
.0758 .5531 m .07995 .5454 L .0789 .55448 L 0 .225 .996 .075 k
F
.07699 .54251 m .07995 .5454 L .0758 .5531 L 0 .28 .996 .078 k
F
.11041 .54034 m .11255 .55799 L .11259 .55331 L 0 .773 .996 0 k
F
.11034 .54532 m .11255 .55799 L .11041 .54034 L 0 .996 .996 .048 k
F
.34311 .56139 m .34641 .5647 L .34586 .56762 L 0 .582 .996 .168 k
F
.34364 .55931 m .34641 .5647 L .34311 .56139 L 0 .327 .996 .105 k
F
.12759 .54764 m .12947 .56955 L .12902 .57123 L .5 .5 .5 1 k
F
.12784 .54866 m .12947 .56955 L .12759 .54764 L 0 .996 .996 .256 k
F
.31366 .56314 m .31707 .5624 L .31652 .56569 L 0 .139 .996 .106 k
F
.31411 .56303 m .31707 .5624 L .31366 .56314 L 0 .043 .996 .056 k
F
.07288 .54951 m .07699 .54251 L .0758 .5531 L 0 .282 .996 .083 k
F
.07431 .543 m .07754 .54286 L .07494 .5322 L 0 .545 .996 .066 k
F
.05139 .56534 m .05554 .55819 L .0547 .56459 L 0 .142 .996 .064 k
F
.05223 .55901 m .05554 .55819 L .05139 .56534 L 0 .191 .996 .065 k
F
.3667 .56315 m .37025 .55486 L .3697 .5576 L 0 .23 .996 .005 k
F
.38064 .56568 m .3841 .55994 L .38355 .56283 L 0 0 .996 .01 k
F
.25769 .56563 m .26104 .56728 L .26055 .56889 L .128 .226 .64 .073 k
F
.06875 .56761 m .07197 .57092 L .07161 .57173 L .125 .899 .37 .26 k
F
.07495 .55631 m .07831 .55793 L .07825 .5552 L 0 .996 .996 .093 k
F
.29862 .56611 m .30207 .56461 L .30155 .56691 L .072 0 .994 .01 k
F
.71858 .70007 m .71158 .56769 L .71852 .70012 L .124 .996 .996 .507 k
F
.71923 .69933 m .71158 .56769 L .71858 .70007 L F
.71923 .69933 m .71231 .56785 L .71158 .56769 L F
.33653 .55071 m .34031 .53624 L .33967 .54258 L 0 .16 .996 .01 k
F
.33715 .54524 m .34031 .53624 L .33653 .55071 L 0 .175 .996 .01 k
F
.11895 .56581 m .12365 .54948 L .12299 .55402 L 0 .271 .996 .002 k
F
.11965 .56075 m .12365 .54948 L .11895 .56581 L 0 .158 .996 .008 k
F
.41735 .5603 m .42063 .56638 L .42009 .56821 L 0 .996 .74 .269 k
F
.36342 .5589 m .36625 .5616 L .36304 .55404 L 0 .996 .996 .039 k
F
.28224 .55995 m .286 .55103 L .2853 .55787 L 0 .134 .996 .048 k
F
.28291 .55401 m .286 .55103 L .28224 .55995 L 0 .157 .996 .045 k
F
.10093 .53954 m .10533 .52807 L .10419 .53858 L 0 .207 .996 .063 k
F
.10224 .52684 m .10533 .52807 L .10093 .53954 L 0 .557 .996 .057 k
F
.10533 .52807 m .10807 .53365 L .10419 .53858 L 0 .54 .996 .027 k
F
.10224 .52684 m .10505 .53551 L .10533 .52807 L 0 .557 .996 .057 k
F
.10533 .52807 m .10793 .53949 L .10807 .53365 L 0 .54 .996 .027 k
F
.10505 .53551 m .10793 .53949 L .10533 .52807 L 0 .668 .996 .027 k
F
.06906 .56735 m .07265 .56633 L .07197 .57092 L 0 .23 .996 .106 k
F
.06971 .56309 m .07265 .56633 L .06906 .56735 L 0 .258 .996 .086 k
F
.29911 .56473 m .30207 .56461 L .29862 .56611 L 0 .107 .996 .063 k
F
.29727 .55818 m .30096 .55014 L .3003 .55614 L 0 .108 .996 .046 k
F
.29783 .55485 m .30096 .55014 L .29727 .55818 L 0 .118 .996 .03 k
F
.08972 .55409 m .09198 .55801 L .09258 .55821 L 0 .996 .996 .028 k
F
.08685 .55013 m .08898 .55334 L .08972 .55409 L 0 .996 .996 .087 k
F
.08898 .55334 m .08996 .55483 L .08981 .55435 L F
.08898 .55334 m .08981 .55435 L .08972 .55409 L F
.08373 .55273 m .08698 .55211 L .08596 .5511 L .065 0 .996 0 k
F
.08373 .55273 m .08596 .5511 L .08375 .54892 L F
.08029 .55532 m .08373 .55273 L .08042 .55029 L 0 .73 .996 .193 k
F
.08029 .55532 m .08148 .55437 L .08373 .55273 L F
.08042 .55029 m .08373 .55273 L .08375 .54892 L 0 .909 .996 .085 k
F
.08148 .55437 m .08406 .55232 L .08373 .55273 L 0 .73 .996 .193 k
F
.08373 .55273 m .08534 .55141 L .08698 .55211 L .065 0 .996 0 k
F
.08698 .55211 m .08825 .55265 L .08685 .55013 L 0 .186 .996 .098 k
F
.08895 .5539 m .08954 .55418 L .08685 .55013 L F
.08375 .54892 m .08698 .55211 L .08685 .55013 L 0 .996 .996 .057 k
F
.08534 .55141 m .08748 .54966 L .08698 .55211 L .065 0 .996 0 k
F
.08698 .55211 m .08895 .5539 L .08825 .55265 L 0 .186 .996 .098 k
F
.08895 .5539 m .08996 .55483 L .08954 .55418 L F
.08466 .55185 m .08828 .54366 L .08748 .54966 L 0 .098 .996 .049 k
F
.08406 .55232 m .08436 .55171 L .08466 .55185 L F
.08436 .55171 m .08828 .54366 L .08466 .55185 L F
.08748 .54966 m .09063 .55033 L .08769 .55177 L 0 .204 .996 .072 k
F
.08718 .55115 m .08769 .55177 L .08698 .55211 L F
.08748 .54966 m .08769 .55177 L .08718 .55115 L F
.08996 .55483 m .09279 .55942 L .09198 .55801 L 0 .29 .996 .111 k
F
.08996 .55483 m .09198 .55801 L .08972 .55409 L F
.08897 .55392 m .08915 .55354 L .08996 .55483 L 0 .186 .996 .098 k
F
.08915 .55354 m .09063 .55033 L .08996 .55483 L F
.08698 .55211 m .08747 .55188 L .08897 .55392 L F
.08747 .55188 m .09063 .55033 L .08897 .55392 L F
.09198 .55801 m .09279 .55942 L .09272 .55902 L 0 .996 .996 .028 k
F
.09198 .55801 m .09272 .55902 L .09258 .55821 L F
.09279 .55942 m .09574 .5624 L .09258 .55821 L 0 .186 .996 .106 k
F
.29596 .5489 m .29984 .53577 L .29912 .54369 L 0 .142 .996 .031 k
F
.29674 .53966 m .29984 .53577 L .29596 .5489 L 0 .08 .996 .03 k
F
.06906 .56735 m .07197 .57092 L .06875 .56761 L 0 .23 .996 .106 k
F
.06089 .55319 m .06486 .54799 L .06398 .55481 L 0 .198 .996 .08 k
F
.06171 .54709 m .06486 .54799 L .06089 .55319 L 0 .232 .996 .072 k
F
.10793 .54352 m .10948 .54689 L .10793 .53949 L .05 .661 .896 .142 k
F
.1104 .54863 m .11179 .55546 L .11161 .55313 L 0 .996 .996 .72 k
F
.1104 .54863 m .11161 .55313 L .11034 .54532 L F
.10793 .53949 m .1104 .54863 L .10807 .53365 L .5 .5 .5 1 k
F
.10793 .53949 m .1092 .54413 L .1104 .54863 L F
.10922 .54423 m .11065 .54946 L .1104 .54863 L F
.1092 .54413 m .10923 .54425 L .10922 .54423 L F
.10923 .54425 m .11065 .54946 L .10922 .54423 L F
.10793 .54352 m .10877 .54443 L .10939 .54671 L .05 .661 .896 .142 k
F
.11179 .55546 m .11271 .55997 L .11226 .55714 L 0 .996 .996 .72 k
F
.11179 .55546 m .11226 .55714 L .11161 .55313 L F
.11255 .55799 m .11509 .56627 L .11259 .55331 L 0 .996 .996 .015 k
F
.10934 .54506 m .1095 .54523 L .10931 .54454 L .05 .661 .896 .142 k
F
.10948 .54689 m .1095 .54523 L .10934 .54506 L F
.1104 .54863 m .11058 .54931 L .1105 .54913 L 0 .996 .996 .72 k
F
.11195 .55458 m .11226 .55714 L .11255 .55799 L 0 .996 .996 .048 k
F
.11034 .54532 m .11164 .55334 L .11195 .55458 L F
.11164 .55334 m .11226 .55714 L .11195 .55458 L F
.11065 .54946 m .11078 .54995 L .1104 .54863 L 0 .676 .996 .155 k
F
.10948 .54689 m .11065 .54946 L .1095 .54523 L .05 .661 .896 .142 k
F
.10939 .54671 m .10996 .54681 L .11065 .54946 L F
.10879 .53736 m .1104 .54863 L .11034 .54532 L 0 .996 .996 0 k
F
.10892 .53909 m .1104 .54863 L .10879 .53736 L F
.10996 .54681 m .11115 .54703 L .11065 .54946 L .05 .661 .896 .142 k
F
.11065 .54946 m .11081 .55003 L .11078 .54995 L 0 .676 .996 .155 k
F
.11081 .55003 m .11312 .55874 L .11121 .55163 L F
.11081 .55003 m .11121 .55163 L .1104 .54863 L F
.11058 .54931 m .11312 .55874 L .1105 .54913 L 0 .996 .996 .72 k
F
.11226 .55714 m .11271 .55997 L .11263 .559 L 0 .996 .996 .048 k
F
.11226 .55714 m .11263 .559 L .11255 .55799 L F
.11255 .55799 m .11483 .56642 L .11509 .56627 L 0 .996 .996 .015 k
F
.11483 .56642 m .11528 .56808 L .11524 .5677 L F
.11483 .56642 m .11524 .5677 L .11509 .56627 L F
.11259 .55331 m .11509 .56627 L .11518 .56092 L 0 .566 .996 .014 k
F
.11509 .56627 m .11831 .56566 L .11518 .56092 L 0 .996 .996 .101 k
F
.11509 .56627 m .11849 .56754 L .11831 .56566 L F
.11271 .55997 m .11528 .56808 L .11255 .55799 L 0 .996 .759 .295 k
F
.11312 .55874 m .11574 .56622 L .11286 .56027 L 0 .471 .996 .13 k
F
.11274 .55989 m .11286 .56027 L .11271 .55997 L F
.11312 .55874 m .11286 .56027 L .11274 .55989 L F
.1105 .54913 m .11312 .55874 L .11271 .55997 L 0 .996 .996 .72 k
F
.10948 .54689 m .10931 .54454 L .10793 .53949 L .05 .661 .896 .142 k
F
.10877 .54443 m .10994 .54571 L .10939 .54671 L F
.10994 .54571 m .11115 .54703 L .11017 .54685 L F
.10994 .54571 m .11017 .54685 L .10939 .54671 L F
.10229 .55493 m .10695 .54005 L .1061 .547 L 0 .109 .996 .023 k
F
.10316 .5478 m .10695 .54005 L .10229 .55493 L 0 .124 .996 .028 k
F
.1048 .54267 m .10749 .54411 L .10793 .54352 L 0 .996 .996 .107 k
F
.10749 .54411 m .10816 .54447 L .10805 .54401 L F
.10749 .54411 m .10805 .54401 L .10793 .54352 L F
.10505 .53551 m .10793 .54352 L .10793 .53949 L 0 .668 .996 .027 k
F
.1048 .54267 m .10793 .54352 L .10505 .53551 L 0 .996 .996 .107 k
F
.10484 .54612 m .10816 .54447 L .10776 .54425 L .003 0 .996 .004 k
F
.10484 .54612 m .10776 .54425 L .1048 .54267 L F
.09976 .55033 m .10419 .53858 L .10316 .5478 L 0 .173 .996 .055 k
F
.10093 .53954 m .10419 .53858 L .09976 .55033 L 0 .207 .996 .063 k
F
.10145 .5485 m .10484 .54612 L .10143 .54481 L .015 0 .996 0 k
F
.10145 .5485 m .10192 .548 L .10484 .54612 L F
.10143 .54481 m .10484 .54612 L .1048 .54267 L 0 .996 .996 .099 k
F
.10192 .548 m .10529 .54441 L .10484 .54612 L .015 0 .996 0 k
F
.10529 .54441 m .10871 .54147 L .10634 .54432 L 0 .122 .996 .048 k
F
.10526 .54452 m .10634 .54432 L .10484 .54612 L F
.10529 .54441 m .10634 .54432 L .10526 .54452 L F
.10484 .54612 m .10684 .54372 L .10816 .54447 L .003 0 .996 .004 k
F
.10816 .54447 m .10906 .54498 L .10793 .54352 L 0 .209 .996 .088 k
F
.10968 .54577 m .10953 .54527 L .10793 .54352 L F
.10684 .54372 m .10871 .54147 L .10816 .54447 L .003 0 .996 .004 k
F
.10816 .54447 m .10968 .54577 L .10906 .54498 L 0 .209 .996 .088 k
F
.10968 .54577 m .11115 .54703 L .10953 .54527 L F
.10807 .53365 m .10892 .53909 L .10879 .53736 L 0 .996 .996 0 k
F
.11849 .56754 m .12299 .55402 L .12249 .55647 L 0 .853 .996 .009 k
F
.41841 .55844 m .42177 .55693 L .42119 .56284 L 0 .278 .996 .101 k
F
.41898 .5535 m .42177 .55693 L .41841 .55844 L 0 .265 .996 .081 k
F
.06894 .54792 m .07178 .55571 L .07204 .54923 L 0 .577 .996 .057 k
F
.07178 .55571 m .07495 .55631 L .07204 .54923 L 0 .996 .996 .073 k
F
.32171 .54535 m .32532 .53831 L .32463 .54583 L 0 .186 .996 .065 k
F
.3223 .54132 m .32532 .53831 L .32171 .54535 L 0 .172 .996 .045 k
F
.25819 .56371 m .26104 .56728 L .25769 .56563 L 0 .243 .996 .095 k
F
.40724 .56484 m .41068 .55719 L .41012 .56089 L 0 .024 .996 .015 k
F
.31344 .54895 m .31645 .54684 L .31272 .55708 L 0 .181 .996 .05 k
F
.32901 .56497 m .33253 .56036 L .33195 .56423 L 0 .009 .996 .054 k
F
.07754 .54286 m .08042 .55029 L .08087 .54142 L 0 .578 .996 .073 k
F
.08042 .55029 m .08375 .54892 L .08087 .54142 L 0 .909 .996 .085 k
F
.32905 .54236 m .33218 .55144 L .33196 .54282 L 0 .579 .996 .057 k
F
.33218 .55144 m .33518 .54902 L .33196 .54282 L 0 .966 .996 .093 k
F
.09247 .53884 m .09486 .55255 L .09528 .54356 L 0 .466 .996 .043 k
F
.09486 .55255 m .09794 .55396 L .09528 .54356 L 0 .573 .996 .056 k
F
.29777 .53559 m .30068 .53699 L .29759 .52844 L 0 .703 .996 .048 k
F
.35152 .55094 m .35524 .53693 L .35459 .54384 L 0 .146 .996 .016 k
F
.35213 .54522 m .35524 .53693 L .35152 .55094 L 0 .166 .996 .012 k
F
.71848 .53509 m .72206 .54157 L .7211 .53751 L 0 .996 .996 .024 k
F
.3078 .54084 m .31144 .53385 L .31059 .54573 L 0 .318 .996 .083 k
F
.3086 .53056 m .31144 .53385 L .3078 .54084 L 0 .996 .996 .168 k
F
.3086 .53056 m .31187 .5345 L .31144 .53385 L F
.23712 .55743 m .24016 .56547 L .23994 .5617 L 0 .758 .996 .019 k
F
.24016 .56547 m .24321 .56497 L .23994 .5617 L 0 .521 .996 .278 k
F
.31976 .54298 m .32363 .52772 L .32295 .53508 L 0 .153 .996 .016 k
F
.32147 .53345 m .32363 .52772 L .32159 .53578 L 0 .996 .996 .166 k
F
.32147 .53345 m .32396 .53181 L .32363 .52772 L F
.32043 .53624 m .32147 .53345 L .31976 .54298 L F
.32147 .53345 m .32159 .53578 L .31976 .54298 L F
.32043 .53624 m .32209 .53416 L .32147 .53345 L F
.32209 .53416 m .32383 .53198 L .32147 .53345 L F
.32383 .53198 m .32396 .53181 L .32383 .5319 L F
.32383 .53198 m .32383 .5319 L .32147 .53345 L F
.32113 .52852 m .32396 .53181 L .32043 .53624 L 0 .661 .996 .031 k
F
.32113 .52852 m .32426 .53714 L .32396 .53181 L F
.32409 .53648 m .32458 .54176 L .32426 .53714 L 0 .931 .996 0 k
F
.32163 .52692 m .32409 .53648 L .32126 .52888 L F
.32409 .53648 m .32397 .53634 L .32126 .52888 L F
.32163 .52692 m .32432 .54044 L .32409 .53648 L F
.32409 .53648 m .32426 .53714 L .32397 .53634 L F
.32432 .54044 m .32458 .54176 L .32409 .53648 L F
.32122 .52821 m .32126 .52888 L .32113 .52852 L F
.32163 .52692 m .32126 .52888 L .32122 .52821 L F
.05542 .54492 m .05976 .53564 L .05851 .54665 L 0 .25 .996 .075 k
F
.05679 .5327 m .05976 .53564 L .05542 .54492 L .097 .178 .809 .055 k
F
.05679 .5327 m .06023 .53352 L .05976 .53564 L F
.09279 .55942 m .09636 .55848 L .09574 .5624 L 0 .186 .996 .106 k
F
.09351 .55426 m .09636 .55848 L .09279 .55942 L 0 .293 .996 .087 k
F
.40402 .55374 m .40724 .56484 L .40672 .56518 L .5 .5 .5 1 k
F
.09214 .54657 m .09486 .55255 L .09247 .53884 L 0 .521 .996 .027 k
F
.30811 .55264 m .31121 .5616 L .31086 .55876 L 0 .996 .996 .004 k
F
.30841 .55729 m .31121 .5616 L .30811 .55264 L 0 .996 .996 .061 k
F
.30529 .54772 m .30606 .55261 L .30572 .54941 L 0 .996 .996 .006 k
F
.30481 .54691 m .30606 .55261 L .30529 .54772 L F
.30341 .54355 m .30606 .55261 L .30312 .53922 L .5 .5 .5 1 k
F
.30606 .55261 m .30877 .55987 L .30572 .54941 L 0 .996 .996 .691 k
F
.30341 .54355 m .30517 .54867 L .3054 .55036 L .5 .5 .5 1 k
F
.30312 .53922 m .30481 .54691 L .30529 .54772 L 0 .996 .996 .006 k
F
.30429 .54391 m .30457 .54438 L .30379 .54538 L 0 .298 .996 .094 k
F
.30457 .54438 m .30709 .54859 L .30485 .54641 L F
.30379 .54538 m .30423 .54594 L .30374 .54511 L 0 .563 .996 .152 k
F
.30457 .54438 m .30485 .54641 L .30379 .54538 L 0 .298 .996 .094 k
F
.3054 .55036 m .30562 .55 L .30606 .55261 L .5 .5 .5 1 k
F
.30517 .54867 m .30562 .55 L .3054 .55036 L F
.30562 .55 m .30651 .55258 L .30613 .55261 L F
.30562 .55 m .30613 .55261 L .30606 .55261 L F
.30374 .54511 m .30423 .54594 L .30341 .54355 L 0 .563 .996 .152 k
F
.30068 .53699 m .30306 .5434 L .30341 .54355 L 0 .996 .996 .03 k
F
.30306 .5434 m .30379 .54538 L .30344 .5437 L F
.30306 .5434 m .30344 .5437 L .30341 .54355 L F
.30095 .542 m .30379 .54538 L .30068 .53699 L .141 .261 .596 .081 k
F
.30182 .5424 m .3049 .53914 L .30223 .54275 L 0 .134 .996 .04 k
F
.30095 .542 m .30429 .54391 L .30379 .54538 L .141 .261 .596 .081 k
F
.29529 .55519 m .29912 .54369 L .29844 .55009 L 0 .11 .996 .026 k
F
.29596 .5489 m .29912 .54369 L .29529 .55519 L 0 .142 .996 .031 k
F
.29821 .54783 m .30132 .54397 L .29792 .54348 L 0 .267 .996 .02 k
F
.29821 .54783 m .30008 .54502 L .30132 .54397 L F
.30132 .54397 m .30223 .5432 L .30095 .542 L 0 .09 .996 .063 k
F
.30302 .54394 m .30364 .54354 L .30095 .542 L F
.29792 .54348 m .30035 .54383 L .30095 .542 L 0 .996 .996 .12 k
F
.30035 .54383 m .30132 .54397 L .30098 .54216 L F
.30035 .54383 m .30098 .54216 L .30095 .542 L F
.29865 .54796 m .29906 .54724 L .29821 .54783 L 0 .079 .996 .015 k
F
.30008 .54502 m .30182 .5424 L .30132 .54397 L 0 .267 .996 .02 k
F
.29906 .54724 m .30182 .5424 L .29966 .54565 L 0 .079 .996 .015 k
F
.29906 .54724 m .29966 .54565 L .29821 .54783 L F
.30132 .54397 m .30302 .54394 L .30223 .5432 L 0 .09 .996 .063 k
F
.30302 .54394 m .30429 .54391 L .30364 .54354 L F
.29978 .54598 m .30243 .53771 L .30182 .5424 L 0 .079 .996 .015 k
F
.29865 .54796 m .29926 .54631 L .29978 .54598 L F
.29777 .53559 m .30095 .542 L .30068 .53699 L 0 .703 .996 .048 k
F
.29792 .54348 m .30095 .542 L .29777 .53559 L 0 .996 .996 .12 k
F
.29926 .54631 m .30243 .53771 L .29978 .54598 L 0 .079 .996 .015 k
F
.30182 .54243 m .30223 .54275 L .30132 .54397 L 0 .134 .996 .04 k
F
.30182 .5424 m .30223 .54275 L .30182 .54243 L F
.30132 .54397 m .3038 .54064 L .30429 .54391 L 0 .09 .996 .063 k
F
.3038 .54064 m .3049 .53914 L .30435 .54347 L F
.3038 .54064 m .30435 .54347 L .30429 .54391 L F
.30379 .54538 m .30651 .55258 L .30423 .54594 L 0 .563 .996 .152 k
F
.31086 .55876 m .31411 .56303 L .31366 .56314 L .5 .5 .5 1 k
F
.0663 .56199 m .06971 .56309 L .06906 .56735 L 0 .358 .996 .128 k
F
.09794 .55396 m .1011 .55822 L .1013 .55179 L 0 .693 .996 .081 k
F
.3794 .53662 m .38293 .5274 L .38224 .53818 L 0 .249 .996 .067 k
F
.3801 .52571 m .38293 .5274 L .3794 .53662 L 0 .598 .996 .046 k
F
.3801 .52571 m .3833 .53501 L .38293 .5274 L F
.28121 .56418 m .28425 .5627 L .28093 .56054 L 0 .614 .996 .161 k
F
.23734 .56102 m .24016 .56547 L .23712 .55743 L .5 .5 .5 1 k
F
.28121 .56418 m .2847 .56216 L .28425 .5627 L 0 .614 .996 .161 k
F
.05088 .56794 m .0547 .56459 L .05415 .56764 L 0 0 .996 .065 k
F
.08996 .55483 m .09351 .55426 L .09279 .55942 L 0 .29 .996 .111 k
F
.09063 .55033 m .09351 .55426 L .08996 .55483 L 0 .287 .996 .086 k
F
.05692 .53437 m .06023 .53352 L .05679 .5327 L 0 .543 .996 .069 k
F
.05692 .53437 m .05964 .54332 L .06023 .53352 L F
.05964 .54332 m .06288 .54337 L .06023 .53352 L 0 .664 .996 .066 k
F
.35854 .54015 m .36159 .55478 L .36115 .55232 L 0 .996 .996 .092 k
F
.35891 .54476 m .36159 .55478 L .35854 .54015 L 0 .996 .996 .144 k
F
.34356 .5412 m .34658 .55543 L .34624 .55032 L 0 .803 .996 .002 k
F
.34391 .54612 m .34658 .55543 L .34356 .5412 L 0 .996 .996 .035 k
F
.31121 .5616 m .31411 .56303 L .31086 .55876 L .187 0 .731 0 k
F
.0635 .557 m .06688 .55851 L .0663 .56199 L 0 .351 .996 .137 k
F
.24016 .56547 m .24363 .56462 L .24321 .56497 L 0 .521 .996 .278 k
F
.07132 .54015 m .07431 .543 L .07185 .53065 L 0 .5 .996 .051 k
F
.71927 .69927 m .71231 .56785 L .71923 .69933 L .996 .996 0 .507 k
F
.71992 .69853 m .71231 .56785 L .71927 .69927 L F
.72058 .69773 m .71343 .56177 L .71292 .56576 L .141 .996 .996 .507 k
F
.36159 .55478 m .36272 .55745 L .36115 .55232 L 0 .996 .546 .317 k
F
.36151 .55172 m .36385 .56114 L .36342 .5589 L 0 .996 .996 .072 k
F
.36169 .55259 m .36385 .56114 L .36151 .55172 L F
.36115 .55232 m .36385 .56114 L .36075 .54886 L .5 .5 .5 1 k
F
.36342 .5589 m .3667 .56315 L .36625 .5616 L 0 .996 .996 .039 k
F
.36385 .56114 m .3667 .56315 L .36342 .5589 L .137 .024 .641 .025 k
F
.36534 .56219 m .36722 .5617 L .3667 .56315 L F
.36385 .56114 m .36479 .56129 L .36534 .56219 L F
.36479 .56129 m .36722 .5617 L .36534 .56219 L F
.36434 .56127 m .36722 .5617 L .36385 .56114 L 0 .018 .996 .069 k
F
.36155 .5536 m .36434 .56127 L .36385 .56114 L .5 .5 .5 1 k
F
.36181 .55416 m .36434 .56127 L .36155 .5536 L F
.36274 .55751 m .36336 .55897 L .36234 .55565 L 0 .996 .546 .317 k
F
.36272 .55745 m .36274 .55751 L .36234 .55565 L F
.36336 .55897 m .36374 .55958 L .36234 .55565 L F
.36115 .55232 m .36181 .55416 L .36155 .5536 L .5 .5 .5 1 k
F
.36272 .55745 m .36234 .55565 L .36115 .55232 L 0 .996 .546 .317 k
F
.36336 .55897 m .36434 .56127 L .36374 .55958 L F
.36159 .55478 m .36485 .56 L .36434 .56127 L F
.36203 .55647 m .3641 .55905 L .36159 .55478 L .107 .255 .821 .061 k
F
.3641 .55905 m .36485 .56 L .36362 .55802 L F
.3641 .55905 m .36362 .55802 L .36159 .55478 L F
.36075 .54886 m .36169 .55259 L .36151 .55172 L 0 .996 .996 .072 k
F
.11518 .56092 m .11831 .56566 L .11842 .55996 L 0 .691 .996 .073 k
F
.29675 .56027 m .3003 .55614 L .29968 .56115 L 0 .131 .996 .073 k
F
.29727 .55818 m .3003 .55614 L .29675 .56027 L 0 .108 .996 .046 k
F
.12784 .54866 m .1302 .56413 L .12947 .56955 L 0 .996 .996 .256 k
F
.12824 .54764 m .1302 .56413 L .12784 .54866 L 0 .776 .996 .149 k
F
.41787 .5605 m .42119 .56284 L .42063 .56638 L 0 .454 .996 .147 k
F
.41841 .55844 m .42119 .56284 L .41787 .5605 L 0 .278 .996 .101 k
F
.06441 .53872 m .06903 .52599 L .06789 .53592 L 0 .18 .996 .055 k
F
.06547 .5298 m .06635 .52886 L .06441 .53872 L 0 .657 .996 .086 k
F
.06635 .52886 m .06747 .53029 L .06441 .53872 L F
.06083 .54257 m .06547 .5298 L .06441 .53872 L 0 .156 .996 .049 k
F
.06185 .53419 m .06547 .5298 L .06083 .54257 L 0 0 .996 .015 k
F
.06185 .53419 m .06506 .52864 L .06547 .5298 L F
.06506 .52864 m .066 .52704 L .06568 .52871 L F
.06506 .52864 m .06568 .52871 L .06547 .5298 L F
.06298 .5245 m .066 .52704 L .06185 .53419 L 0 .525 .996 .051 k
F
.06295 .52811 m .06308 .52843 L .06301 .52459 L 0 .517 .996 .025 k
F
.06308 .52843 m .06563 .53451 L .06405 .52853 L F
.06308 .52843 m .06405 .52853 L .06301 .52459 L F
.06298 .52456 m .06301 .52459 L .06298 .5245 L F
.06295 .52811 m .06301 .52459 L .06298 .52456 L F
.06635 .52886 m .06903 .52599 L .06747 .53029 L 0 .657 .996 .086 k
F
.06547 .5298 m .06859 .53438 L .06903 .52599 L F
.26385 .56036 m .26739 .55725 L .26702 .55638 L 0 .996 .996 .366 k
F
.26422 .56138 m .2674 .55723 L .26385 .56036 L 0 0 .996 .016 k
F
.26478 .55809 m .26797 .55394 L .26436 .5611 L 0 .106 .996 .034 k
F
.26424 .56125 m .26436 .5611 L .26422 .56138 L F
.26478 .55809 m .26436 .5611 L .26424 .56125 L F
.26739 .55725 m .2674 .55723 L .2674 .55723 L 0 .996 .996 .366 k
F
.26739 .55725 m .2674 .55723 L .26702 .55638 L F
.3049 .53914 m .3086 .53056 L .3078 .54084 L 0 .245 .996 .07 k
F
.3056 .53192 m .3086 .53056 L .3049 .53914 L 0 .996 .996 .103 k
F
.3056 .53192 m .30858 .53285 L .3086 .53056 L F
.30858 .53285 m .30897 .53298 L .30882 .53202 L F
.30858 .53285 m .30882 .53202 L .3086 .53056 L F
.30625 .52617 m .30897 .53298 L .3056 .53192 L 0 .534 .996 .022 k
F
.30647 .53264 m .30759 .53618 L .30625 .52617 L 0 .673 .996 .006 k
F
.30759 .53618 m .30914 .54109 L .30795 .53496 L F
.30759 .53618 m .30795 .53496 L .30625 .52617 L F
.30897 .53298 m .31187 .5345 L .3086 .53056 L 0 .535 .996 .052 k
F
.26064 .55533 m .26385 .56036 L .26368 .55454 L 0 .703 .996 .069 k
F
.35629 .53293 m .3593 .54895 L .35891 .54476 L 0 .996 .996 .002 k
F
.35665 .53824 m .3593 .54895 L .35629 .53293 L 0 .996 .996 .007 k
F
.45641 .6974 m .45502 .56002 L .45556 .56178 L .5 .5 .5 1 k
F
.34131 .53406 m .34429 .54972 L .34391 .54612 L 0 .996 .996 .011 k
F
.34165 .53921 m .34429 .54972 L .34131 .53406 L 0 .996 .996 .052 k
F
.32676 .55728 m .33023 .55476 L .32956 .56173 L 0 .286 .996 .096 k
F
.32743 .55049 m .33023 .55476 L .32676 .55728 L 0 .299 .996 .083 k
F
.28166 .5637 m .2853 .55787 L .2847 .56216 L 0 .023 .996 .047 k
F
.28224 .55995 m .2853 .55787 L .28166 .5637 L 0 .134 .996 .048 k
F
.74948 .55846 m .75174 .55546 L .74847 .55434 L 0 .996 .996 .105 k
F
.74948 .55846 m .75273 .55922 L .75174 .55546 L F
.72058 .69773 m .71292 .56576 L .71995 .69846 L .141 .996 .996 .507 k
F
.27989 .55478 m .28363 .54674 L .28291 .55401 L 0 .161 .996 .058 k
F
.28052 .54982 m .28363 .54674 L .27989 .55478 L 0 .152 .996 .044 k
F
.34624 .55032 m .34941 .55869 L .34908 .55306 L 0 .653 .996 .036 k
F
.34941 .55869 m .35239 .55586 L .34908 .55306 L 0 .996 .996 .223 k
F
.098 .53619 m .10224 .52684 L .10093 .53954 L 0 .289 .996 .079 k
F
.09908 .52652 m .10224 .52684 L .098 .53619 L 0 .535 .996 .063 k
F
.09908 .52652 m .10181 .53612 L .10224 .52684 L F
.10181 .53612 m .10505 .53551 L .10224 .52684 L 0 .612 .996 .069 k
F
.06089 .55319 m .06398 .55481 L .06053 .55412 L 0 .198 .996 .08 k
F
.72672 .69033 m .71848 .53509 L .72633 .69044 L 0 .996 .996 .684 k
F
.7273 .68968 m .71848 .53509 L .72672 .69033 L F
.7273 .68968 m .71934 .53747 L .71848 .53509 L F
.71934 .53747 m .72206 .54157 L .71848 .53509 L 0 .996 .996 .012 k
F
.08286 .53871 m .08558 .53214 L .0863 .5336 L 0 .048 .996 .027 k
F
.08398 .52882 m .08725 .52812 L .08286 .53871 L 0 .617 .996 .07 k
F
.08187 .54708 m .08652 .53327 L .08554 .54157 L 0 .134 .996 .04 k
F
.08286 .53871 m .08652 .53327 L .08187 .54708 L 0 .048 .996 .027 k
F
.08423 .52942 m .08696 .53515 L .08481 .53059 L 0 .54 .996 .026 k
F
.08418 .52931 m .08481 .53059 L .08398 .52882 L F
.08423 .52942 m .08481 .53059 L .08418 .52931 L F
.0863 .5336 m .08725 .52812 L .08652 .53327 L 0 .048 .996 .027 k
F
.08558 .53214 m .08725 .52812 L .0863 .5336 L F
.08398 .52882 m .08696 .53515 L .08725 .52812 L 0 .617 .996 .07 k
F
.08696 .53515 m .08948 .54356 L .08725 .52812 L 0 .691 .996 .004 k
F
.3544 .53064 m .35702 .54295 L .35405 .52546 L 0 .996 .996 .024 k
F
.06594 .54531 m .06878 .55305 L .06894 .54792 L 0 .603 .996 .045 k
F
.06878 .55305 m .07178 .55571 L .06894 .54792 L .5 .5 .5 1 k
F
.29104 .53309 m .29469 .52649 L .29383 .53805 L 0 .318 .996 .084 k
F
.28874 .5266 m .2893 .5289 L .29165 .52832 L 0 .523 .996 .052 k
F
.29165 .52832 m .294 .52775 L .29104 .53309 L 0 .564 .996 .068 k
F
.29104 .53309 m .29383 .53805 L .29017 .54435 L 0 .318 .996 .084 k
F
.2874 .53895 m .29104 .53309 L .29017 .54435 L 0 .327 .996 .087 k
F
.2893 .5289 m .2917 .53869 L .29165 .52832 L 0 .523 .996 .052 k
F
.29165 .52832 m .29469 .52649 L .294 .52775 L 0 .564 .996 .068 k
F
.29165 .52832 m .29472 .53773 L .29469 .52649 L F
.29472 .53773 m .29777 .53559 L .29469 .52649 L 0 .654 .996 .074 k
F
.10162 .55942 m .1061 .547 L .10538 .55221 L 0 .074 .996 .018 k
F
.10229 .55493 m .1061 .547 L .10162 .55942 L 0 .109 .996 .023 k
F
.36594 .55496 m .36958 .5422 L .36897 .54801 L 0 .143 .996 .011 k
F
.36651 .5513 m .36958 .5422 L .36594 .55496 L 0 .204 .996 .005 k
F
.39436 .55994 m .39788 .54954 L .39729 .55487 L 0 .1 .996 .017 k
F
.39495 .55463 m .39788 .54954 L .39436 .55994 L 0 .135 .996 .025 k
F
.32403 .55046 m .32743 .55049 L .32676 .55728 L 0 .398 .996 .114 k
F
.32463 .54583 m .32743 .55049 L .32403 .55046 L 0 .307 .996 .085 k
F
.24056 .56548 m .24363 .56462 L .24016 .56547 L 0 .01 .996 .055 k
F
.24056 .56548 m .24422 .56074 L .24363 .56462 L F
.2412 .56067 m .24422 .56074 L .24056 .56548 L 0 .184 .996 .065 k
F
.05766 .5531 m .06171 .54709 L .06089 .55319 L 0 .15 .996 .07 k
F
.05851 .54665 m .06171 .54709 L .05766 .5531 L 0 .223 .996 .07 k
F
.32354 .55161 m .32676 .55728 L .32622 .56008 L 0 .996 .996 .208 k
F
.31121 .5616 m .31326 .56168 L .31293 .56245 L .187 0 .731 0 k
F
.31326 .56168 m .31461 .56173 L .31293 .56245 L F
.31162 .56282 m .31461 .56173 L .31121 .5616 L .021 0 .996 0 k
F
.31212 .56159 m .31401 .5599 L .31162 .56282 L 0 .048 .996 .036 k
F
.31401 .5599 m .31515 .55889 L .31381 .56039 L F
.31401 .5599 m .31381 .56039 L .31162 .56282 L F
.31293 .56245 m .31461 .56173 L .31411 .56303 L .187 0 .731 0 k
F
.34941 .55869 m .35203 .55739 L .35239 .55586 L 0 .996 .996 .223 k
F
.35203 .55739 m .35265 .55652 L .35239 .55586 L F
.34984 .56065 m .35284 .55699 L .34941 .55869 L 0 .026 .996 .013 k
F
.35035 .55941 m .35337 .55476 L .35054 .55949 L 0 .065 .996 .018 k
F
.35002 .56022 m .35054 .55949 L .34984 .56065 L F
.35035 .55941 m .35054 .55949 L .35002 .56022 L F
.35203 .55739 m .35284 .55699 L .35265 .55652 L 0 .996 .996 .223 k
F
.74623 .55782 m .74847 .55434 L .74524 .55392 L 0 .996 .996 .106 k
F
.74623 .55782 m .74948 .55846 L .74847 .55434 L F
.07508 .55811 m .07831 .55793 L .07495 .55631 L 0 .005 .996 .068 k
F
.07508 .55811 m .0789 .55448 L .07831 .55793 L F
.0758 .5531 m .0789 .55448 L .07508 .55811 L 0 .225 .996 .075 k
F
.12882 .54421 m .13119 .55492 L .12824 .54764 L 0 .453 .996 .106 k
F
.73322 .55514 m .73516 .5462 L .73222 .55073 L 0 .996 .996 .163 k
F
.73322 .55514 m .73616 .55056 L .73516 .5462 L F
.28166 .5637 m .2847 .56216 L .28121 .56418 L 0 .023 .996 .047 k
F
.29628 .56112 m .29968 .56115 L .29911 .56473 L 0 .216 .996 .117 k
F
.29675 .56027 m .29968 .56115 L .29628 .56112 L 0 .131 .996 .073 k
F
.23477 .55175 m .23778 .56037 L .23734 .56102 L 0 .996 .996 .81 k
F
.23518 .55151 m .23778 .56037 L .23477 .55175 L 0 .566 .996 .14 k
F
.31212 .56159 m .31576 .55401 L .31515 .55889 L 0 .048 .996 .036 k
F
.31272 .55708 m .31576 .55401 L .31212 .56159 L 0 .135 .996 .041 k
F
.31498 .54318 m .31826 .5472 L .31798 .5416 L 0 .759 .996 .075 k
F
.40286 .5428 m .40619 .54498 L .40559 .55131 L 0 .511 .996 .13 k
F
.40339 .54171 m .40619 .54498 L .40286 .5428 L 0 .262 .996 .08 k
F
.3263 .53651 m .32929 .55003 L .32905 .54236 L 0 .552 .996 .024 k
F
.32657 .54278 m .32929 .55003 L .3263 .53651 L 0 .781 .996 .005 k
F
.32123 .54634 m .32463 .54583 L .32403 .55046 L 0 .257 .996 .11 k
F
.12824 .54764 m .13119 .55492 L .1302 .56413 L 0 .776 .996 .149 k
F
.35092 .55587 m .35459 .54384 L .35396 .55005 L 0 .12 .996 .019 k
F
.35152 .55094 m .35459 .54384 L .35092 .55587 L 0 .146 .996 .016 k
F
.33218 .55144 m .33552 .55325 L .33518 .54902 L 0 .966 .996 .093 k
F
.30897 .53298 m .31199 .54444 L .31187 .5345 L 0 .535 .996 .052 k
F
.31199 .54444 m .31498 .54318 L .31187 .5345 L 0 .654 .996 .069 k
F
.08469 .54826 m .08828 .54366 L .08406 .55232 L 0 .137 .996 .044 k
F
.288 .54417 m .29099 .55531 L .29073 .5505 L 0 .698 .996 .01 k
F
.07178 .55571 m .07508 .55811 L .07495 .55631 L 0 .996 .996 .073 k
F
.3347 .54485 m .33848 .5308 L .33781 .53834 L 0 .144 .996 .022 k
F
.33543 .5379 m .33848 .5308 L .33571 .54109 L 0 .704 .996 .006 k
F
.33536 .53808 m .33896 .52853 L .33848 .5308 L F
.33896 .52853 m .33902 .52838 L .33899 .5285 L F
.33896 .52853 m .33899 .5285 L .33848 .5308 L F
.33603 .53086 m .33893 .52846 L .33536 .53808 L 0 .777 .996 .082 k
F
.33893 .52846 m .33902 .52838 L .33896 .52853 L F
.33893 .52846 m .33896 .52853 L .33536 .53808 L F
.33603 .53086 m .33933 .5343 L .33902 .52838 L F
.3367 .5235 m .33933 .5343 L .33603 .53086 L 0 .819 .996 0 k
F
.33673 .52362 m .3378 .5296 L .33811 .52931 L F
.3367 .5235 m .33672 .52359 L .33673 .52362 L F
.33672 .52359 m .3378 .5296 L .33673 .52362 L F
.33811 .52931 m .33965 .53984 L .33933 .5343 L F
.3378 .5296 m .33965 .53984 L .33811 .52931 L F
.33288 .53839 m .3367 .5235 L .33603 .53086 L 0 .152 .996 .017 k
F
.33354 .53188 m .33462 .52901 L .33288 .53839 L 0 .996 .996 .135 k
F
.33462 .52901 m .33656 .52389 L .33477 .53103 L F
.33656 .52389 m .33661 .52387 L .33477 .53103 L F
.33656 .52389 m .3367 .5235 L .33661 .52387 L F
.33462 .52901 m .33477 .53103 L .33288 .53839 L F
.33354 .53188 m .33701 .52923 L .3367 .5235 L F
.33421 .52454 m .33701 .52923 L .33354 .53188 L 0 .681 .996 .02 k
F
.33439 .52484 m .33734 .53436 L .33701 .52923 L F
.33421 .52454 m .33432 .52488 L .33439 .52484 L F
.33432 .52488 m .33734 .53436 L .33439 .52484 L F
.3347 .52372 m .33734 .53436 L .33432 .52488 L 0 .996 .996 .004 k
F
.3343 .52469 m .33432 .52488 L .33428 .52475 L F
.3347 .52372 m .33432 .52488 L .3343 .52469 L F
.33425 .52447 m .33428 .52475 L .33421 .52454 L F
.3347 .52372 m .33428 .52475 L .33425 .52447 L F
.33536 .53808 m .33543 .5379 L .3347 .54485 L 0 .704 .996 .006 k
F
.33543 .5379 m .33571 .54109 L .3347 .54485 L F
.37659 .53312 m .3801 .52571 L .3794 .53662 L 0 .285 .996 .077 k
F
.37725 .52432 m .3801 .52571 L .37659 .53312 L 0 .546 .996 .05 k
F
.37725 .52432 m .38041 .53589 L .3801 .52571 L F
.38041 .53589 m .3833 .53501 L .3801 .52571 L 0 .647 .996 .064 k
F
.31915 .54769 m .32295 .53508 L .3223 .54132 L 0 .123 .996 .018 k
F
.31976 .54298 m .32295 .53508 L .31915 .54769 L 0 .153 .996 .016 k
F
.32929 .55003 m .33218 .55144 L .32905 .54236 L 0 .707 .996 .047 k
F
.36539 .53655 m .36896 .52617 L .36836 .53272 L 0 .121 .996 .032 k
F
.36896 .52617 m .36898 .52616 L .36836 .53272 L F
.36612 .52538 m .36899 .5261 L .3686 .52722 L 0 .649 .996 .053 k
F
.36612 .52538 m .3686 .52722 L .36539 .53655 L F
.36329 .52252 m .36612 .52538 L .36254 .53424 L 0 .622 .996 .037 k
F
.36329 .52252 m .36363 .52353 L .36612 .52538 L F
.36254 .53424 m .36612 .52538 L .36539 .53655 L 0 .265 .996 .071 k
F
.36363 .52353 m .36647 .53183 L .36612 .52538 L 0 .622 .996 .037 k
F
.36647 .53183 m .36934 .53267 L .36694 .52724 L 0 .731 .996 .051 k
F
.36624 .52761 m .36694 .52724 L .36612 .52538 L F
.36647 .53183 m .36694 .52724 L .36624 .52761 L F
.36896 .52617 m .36899 .5261 L .36898 .52616 L 0 .121 .996 .032 k
F
.36612 .52538 m .36934 .53267 L .36899 .5261 L 0 .649 .996 .053 k
F
.40451 .55527 m .40778 .56258 L .40724 .56484 L 0 .996 .942 .264 k
F
.40504 .55469 m .40778 .56258 L .40451 .55527 L 0 .544 .996 .142 k
F
.33933 .5343 m .34199 .54391 L .33902 .52838 L 0 .996 .996 0 k
F
.39434 .54003 m .39717 .54199 L .39396 .53162 L 0 .616 .996 .043 k
F
.34658 .55543 m .34941 .55869 L .34624 .55032 L 0 .996 .996 .023 k
F
.31162 .56282 m .31515 .55889 L .31461 .56173 L .021 0 .996 0 k
F
.2358 .54716 m .23846 .55467 L .23518 .55151 L 0 .386 .996 .1 k
F
.30572 .54941 m .3083 .55826 L .30841 .55729 L 0 .996 .996 .008 k
F
.3083 .55826 m .30869 .55929 L .30841 .55729 L F
.30841 .55729 m .31162 .56282 L .31121 .5616 L 0 .996 .996 .061 k
F
.30877 .55987 m .31162 .56282 L .30841 .55729 L .148 .194 .524 .085 k
F
.30651 .55258 m .30924 .55925 L .30658 .5537 L 0 .456 .996 .135 k
F
.30617 .5526 m .30658 .5537 L .30606 .55261 L F
.30651 .55258 m .30658 .5537 L .30617 .5526 L F
.3083 .55826 m .30877 .55987 L .30869 .55929 L 0 .996 .996 .008 k
F
.29073 .5505 m .29385 .55829 L .2935 .556 L F
.29099 .55531 m .29385 .55829 L .29073 .5505 L 0 .996 .996 .079 k
F
.39381 .56246 m .39729 .55487 L .39673 .55875 L 0 .017 .996 .019 k
F
.2935 .556 m .29667 .56015 L .29628 .56112 L 0 .996 .366 .384 k
F
.29385 .55829 m .29675 .56027 L .2935 .556 L .076 .052 .818 .042 k
F
.29479 .55893 m .29727 .55818 L .29675 .56027 L F
.29385 .55829 m .29528 .55824 L .29479 .55893 L F
.29528 .55824 m .29727 .55818 L .29479 .55893 L F
.29426 .55929 m .29727 .55818 L .29385 .55829 L 0 0 .996 .044 k
F
.29473 .55848 m .29715 .55565 L .29426 .55929 L 0 .042 .996 .028 k
F
.29715 .55565 m .29783 .55485 L .29681 .55612 L F
.29715 .55565 m .29681 .55612 L .29426 .55929 L F
.29529 .55519 m .2961 .55387 L .29473 .55848 L 0 .11 .996 .026 k
F
.2961 .55387 m .29844 .55009 L .29621 .55512 L F
.2961 .55387 m .29621 .55512 L .29473 .55848 L F
.29667 .56015 m .29675 .56027 L .29669 .56038 L 0 .996 .366 .384 k
F
.29667 .56015 m .29669 .56038 L .29628 .56112 L F
.06288 .54337 m .06581 .55009 L .06594 .54531 L 0 .641 .996 .049 k
F
.06268 .54878 m .06581 .55009 L .06288 .54337 L .188 .214 .742 .194 k
F
.06268 .54878 m .06352 .549 L .06581 .55009 L F
.06581 .55009 m .06809 .55118 L .06594 .54531 L .235 .379 .419 .125 k
F
.06352 .549 m .06613 .54968 L .06581 .55009 L .188 .214 .742 .194 k
F
.06581 .55009 m .06878 .55305 L .06809 .55118 L .235 .379 .419 .125 k
F
.26422 .56138 m .26797 .55394 L .2674 .55723 L 0 0 .996 .016 k
F
.36539 .55782 m .36897 .54801 L .36837 .55341 L 0 .085 .996 .023 k
F
.36594 .55496 m .36897 .54801 L .36539 .55782 L 0 .143 .996 .011 k
F
.30243 .53771 m .30596 .52702 L .3056 .53192 L 0 .104 .996 .019 k
F
.30596 .52702 m .3061 .52662 L .30605 .52712 L F
.30596 .52702 m .30605 .52712 L .3056 .53192 L F
.30312 .53091 m .30605 .52647 L .30243 .53771 L 0 .83 .996 .098 k
F
.30605 .52647 m .30625 .52617 L .30612 .52655 L F
.30605 .52647 m .30612 .52655 L .30243 .53771 L F
.3061 .52662 m .30625 .52617 L .30619 .5267 L 0 .104 .996 .019 k
F
.3061 .52662 m .30619 .5267 L .3056 .53192 L F
.30182 .5424 m .3056 .53192 L .3049 .53914 L 0 .134 .996 .04 k
F
.30243 .53771 m .3056 .53192 L .30182 .5424 L 0 .104 .996 .019 k
F
.30312 .53091 m .30647 .53264 L .30625 .52617 L 0 .83 .996 .098 k
F
.2999 .53786 m .30369 .52368 L .30312 .53091 L 0 .145 .996 .022 k
F
.30369 .52368 m .30384 .52315 L .30378 .52376 L F
.30369 .52368 m .30378 .52376 L .30312 .53091 L F
.30063 .52989 m .30384 .52315 L .2999 .53786 L 0 .996 .996 .131 k
F
.30384 .52315 m .30647 .53264 L .30312 .53091 L 0 .737 .996 .002 k
F
.30362 .52361 m .30411 .52812 L .30384 .52315 L 0 .996 .996 .131 k
F
.30063 .52989 m .3039 .52823 L .30362 .52361 L F
.3039 .52823 m .30411 .52812 L .30362 .52361 L F
.30138 .52131 m .30411 .52812 L .30063 .52989 L 0 .642 .996 .012 k
F
.30165 .52616 m .30422 .53346 L .30149 .52177 L 0 .719 .996 .006 k
F
.30422 .53346 m .30436 .53386 L .3042 .53321 L F
.30422 .53346 m .3042 .53321 L .30149 .52177 L F
.30148 .52175 m .30149 .52177 L .30147 .5217 L F
.30165 .52616 m .30149 .52177 L .30148 .52175 L F
.3014 .52162 m .30147 .5217 L .30138 .52131 L F
.30165 .52616 m .30147 .5217 L .3014 .52162 L F
.30411 .52812 m .30673 .53811 L .30417 .52486 L 0 .996 .996 0 k
F
.30391 .52455 m .30417 .52486 L .30384 .52315 L F
.30411 .52812 m .30417 .52486 L .30391 .52455 L F
.30436 .52503 m .30673 .53811 L .30647 .53264 L 0 .737 .996 .002 k
F
.30384 .52315 m .30417 .52486 L .30436 .52503 L F
.30417 .52486 m .30673 .53811 L .30436 .52503 L F
.30625 .52617 m .30914 .54109 L .30897 .53298 L 0 .534 .996 .022 k
F
.3884 .54292 m .39158 .55464 L .39105 .55589 L 0 .996 .996 .562 k
F
.32622 .56008 m .32956 .56173 L .32901 .56497 L 0 .35 .996 .141 k
F
.32676 .55728 m .32956 .56173 L .32622 .56008 L 0 .286 .996 .096 k
F
.7434 .55174 m .74623 .55782 L .74254 .54989 L 0 .996 .996 .011 k
F
.05766 .5531 m .06089 .55319 L .05734 .55361 L 0 .15 .996 .07 k
F
.07431 .543 m .07706 .55192 L .07754 .54286 L 0 .545 .996 .066 k
F
.07706 .55192 m .08042 .55029 L .07754 .54286 L 0 .77 .996 .081 k
F
.23518 .55151 m .23846 .55467 L .23778 .56037 L 0 .566 .996 .14 k
F
.37985 .56027 m .38339 .55092 L .38282 .55517 L 0 .082 .996 .012 k
F
.11218 .72971 m .11356 .6991 L .11209 .72907 L 0 .968 .996 0 k
F
.11209 .72907 m .11356 .6991 L .11202 .72887 L F
.11202 .72887 m .11476 .6874 L .11249 .72831 L 0 .996 .996 .272 k
F
.11202 .72887 m .11356 .6991 L .11476 .6874 L F
.11249 .72831 m .11476 .6874 L .11284 .72817 L F
.27931 .5585 m .28291 .55401 L .28224 .55995 L 0 .174 .996 .076 k
F
.27989 .55478 m .28291 .55401 L .27931 .5585 L 0 .161 .996 .058 k
F
.34966 .5469 m .3534 .53238 L .35276 .539 L 0 .159 .996 .012 k
F
.35027 .54159 m .3534 .53238 L .34966 .5469 L 0 .187 .996 .008 k
F
.08406 .55232 m .08748 .54966 L .08373 .55273 L 0 .098 .996 .049 k
F
.35035 .55941 m .35396 .55005 L .35337 .55476 L 0 .065 .996 .018 k
F
.35092 .55587 m .35396 .55005 L .35035 .55941 L 0 .12 .996 .019 k
F
.30985 .55456 m .31344 .54895 L .31272 .55708 L 0 .237 .996 .078 k
F
.31059 .54573 m .31344 .54895 L .30985 .55456 L 0 .281 .996 .077 k
F
.23734 .56102 m .24056 .56548 L .24016 .56547 L .5 .5 .5 1 k
F
.29473 .55848 m .29844 .55009 L .29783 .55485 L 0 .042 .996 .028 k
F
.40559 .55131 m .40836 .55763 L .40504 .55469 L 0 .361 .996 .102 k
F
.45641 .6974 m .45556 .56178 L .4567 .69698 L .5 .5 .5 1 k
F
.45681 .69658 m .45556 .56178 L .45611 .56173 L F
.05629 .54456 m .05964 .54332 L .05692 .53437 L 0 .666 .996 .075 k
F
.08967 .53755 m .09197 .55233 L .09214 .54657 L 0 .542 .996 .011 k
F
.08948 .54356 m .09197 .55233 L .08967 .53755 L 0 .895 .996 0 k
F
.07205 .55586 m .0758 .5531 L .07508 .55811 L 0 .179 .996 .09 k
F
.07288 .54951 m .0758 .5531 L .07205 .55586 L 0 .282 .996 .083 k
F
.40504 .55469 m .40836 .55763 L .40778 .56258 L 0 .544 .996 .142 k
F
.32396 .53181 m .3269 .54731 L .32657 .54278 L 0 .996 .996 0 k
F
.32426 .53714 m .3269 .54731 L .32396 .53181 L 0 .996 .996 .022 k
F
.10956 .53462 m .11286 .52956 L .11294 .53202 L 0 0 .996 .037 k
F
.1106 .52522 m .11352 .52855 L .10956 .53462 L 0 .512 .996 .046 k
F
.10871 .54147 m .11294 .53202 L .11193 .54103 L 0 .195 .996 .065 k
F
.10956 .53462 m .11294 .53202 L .10871 .54147 L 0 0 .996 .037 k
F
.11053 .53016 m .11324 .53638 L .11151 .52906 L 0 .607 .996 .016 k
F
.11055 .5287 m .11151 .52906 L .1106 .52522 L F
.11053 .53016 m .11151 .52906 L .11055 .5287 L F
.11286 .52956 m .11352 .52855 L .11332 .52973 L 0 0 .996 .037 k
F
.11286 .52956 m .11332 .52973 L .11294 .53202 L F
.1106 .52522 m .11324 .53638 L .11352 .52855 L 0 .512 .996 .046 k
F
.30914 .54109 m .31199 .54444 L .30897 .53298 L 0 .584 .996 .037 k
F
.23846 .55467 m .2412 .56067 L .23778 .56037 L 0 .343 .996 .095 k
F
.31865 .54931 m .3223 .54132 L .32171 .54535 L 0 .017 .996 .02 k
F
.09517 .53162 m .09908 .52652 L .098 .53619 L 0 .301 .996 .089 k
F
.0927 .52629 m .09579 .52766 L .0953 .52781 L 0 .5 .996 .059 k
F
.0927 .52629 m .0953 .52781 L .09219 .52877 L F
.08974 .52312 m .0927 .52629 L .08902 .52834 L 0 .492 .996 .049 k
F
.08974 .52312 m .09009 .52476 L .0927 .52629 L F
.09219 .52877 m .09579 .52766 L .09517 .53162 L 0 .179 .996 .103 k
F
.09219 .52877 m .09517 .53162 L .09105 .53909 L F
.08796 .53756 m .09219 .52877 L .09105 .53909 L 0 .24 .996 .074 k
F
.08902 .52834 m .09219 .52877 L .08796 .53756 L .039 0 .996 .021 k
F
.08902 .52834 m .09263 .52633 L .09219 .52877 L F
.09263 .52633 m .0927 .52629 L .09268 .52635 L F
.09263 .52633 m .09268 .52635 L .09219 .52877 L F
.08934 .53173 m .09227 .53517 L .09024 .52546 L 0 .6 .996 .037 k
F
.08964 .52524 m .09024 .52546 L .08974 .52312 L F
.08934 .53173 m .09024 .52546 L .08964 .52524 L F
.09009 .52476 m .09227 .53517 L .0927 .52629 L 0 .492 .996 .049 k
F
.0927 .52629 m .09308 .52803 L .09579 .52766 L 0 .5 .996 .059 k
F
.09579 .52766 m .09849 .52729 L .09517 .53162 L 0 .526 .996 .069 k
F
.09517 .53162 m .098 .53619 L .09393 .54317 L 0 .301 .996 .089 k
F
.09105 .53909 m .09517 .53162 L .09393 .54317 L 0 .297 .996 .083 k
F
.09308 .52803 m .09526 .53796 L .09579 .52766 L 0 .5 .996 .059 k
F
.09579 .52766 m .09908 .52652 L .09849 .52729 L 0 .526 .996 .069 k
F
.098 .53619 m .10093 .53954 L .09675 .54797 L 0 .289 .996 .079 k
F
.09393 .54317 m .098 .53619 L .09675 .54797 L 0 .312 .996 .086 k
F
.09579 .52766 m .09846 .53804 L .09908 .52652 L 0 .526 .996 .069 k
F
.09846 .53804 m .10181 .53612 L .09908 .52652 L 0 .599 .996 .075 k
F
.34984 .56065 m .35337 .55476 L .35284 .55699 L 0 .026 .996 .013 k
F
.27838 .56028 m .28166 .5637 L .28121 .56418 L 0 .996 .273 .532 k
F
.23778 .56037 m .24056 .56548 L .23734 .56102 L 0 .324 .996 .118 k
F
.29298 .54898 m .29674 .53966 L .29596 .5489 L 0 .204 .996 .062 k
F
.29383 .53805 m .29674 .53966 L .29298 .54898 L 0 .253 .996 .069 k
F
.2774 .55306 m .28119 .5438 L .28052 .54982 L 0 .098 .996 .038 k
F
.27798 .54935 m .28119 .5438 L .2774 .55306 L 0 .123 .996 .027 k
F
.09486 .55255 m .09771 .56067 L .09794 .55396 L 0 .573 .996 .056 k
F
.09771 .56067 m .1011 .55822 L .09794 .55396 L 0 .996 .996 .123 k
F
.05445 .55272 m .05851 .54665 L .05766 .5531 L 0 .164 .996 .072 k
F
.05542 .54492 m .05851 .54665 L .05445 .55272 L 0 .25 .996 .075 k
F
.37369 .53384 m .37725 .52432 L .37659 .53312 L 0 .191 .996 .055 k
F
.3743 .52761 m .37725 .52432 L .37369 .53384 L 0 .687 .996 .08 k
F
.3743 .52761 m .37759 .53247 L .37725 .52432 L F
.37759 .53247 m .38041 .53589 L .37725 .52432 L 0 .563 .996 .037 k
F
.36485 .56 m .36837 .55341 L .36778 .55817 L 0 .049 .996 .042 k
F
.36539 .55782 m .36837 .55341 L .36485 .56 L 0 .085 .996 .023 k
F
.36539 .53655 m .36836 .53272 L .3647 .54583 L 0 .121 .996 .032 k
F
.39215 .55019 m .39558 .54626 L .39495 .55463 L 0 .293 .996 .089 k
F
.39278 .54253 m .39558 .54626 L .39215 .55019 L 0 .29 .996 .078 k
F
.72754 .68959 m .71934 .53747 L .7273 .68968 L 0 .996 .996 .684 k
F
.72815 .6889 m .71934 .53747 L .72754 .68959 L F
.72815 .6889 m .7202 .53976 L .71934 .53747 L F
.23778 .56037 m .2412 .56067 L .24056 .56548 L 0 .324 .996 .118 k
F
.33701 .52923 m .33965 .53984 L .3367 .5235 L 0 .982 .996 0 k
F
.37871 .5468 m .38224 .53818 L .38158 .54733 L 0 .213 .996 .063 k
F
.3794 .53662 m .38224 .53818 L .37871 .5468 L 0 .249 .996 .067 k
F
.29426 .55929 m .29783 .55485 L .29727 .55818 L 0 0 .996 .044 k
F
.33406 .55085 m .33781 .53834 L .33715 .54524 L 0 .128 .996 .024 k
F
.3347 .54485 m .33781 .53834 L .33406 .55085 L 0 .144 .996 .022 k
F
.73422 .55942 m .73616 .55056 L .73322 .55514 L 0 .996 .996 .164 k
F
.73065 .54095 m .73422 .55942 L .72991 .54097 L .5 .5 .5 1 k
F
.06351 .54574 m .06789 .53592 L .06686 .54446 L 0 .176 .996 .061 k
F
.06441 .53872 m .06789 .53592 L .06351 .54574 L 0 .18 .996 .055 k
F
.38706 .54157 m .39057 .53327 L .38997 .53919 L 0 .104 .996 .039 k
F
.06878 .55305 m .07205 .55586 L .07178 .55571 L .5 .5 .5 1 k
F
.07205 .55586 m .07508 .55811 L .07178 .55571 L 0 .179 .996 .09 k
F
.06913 .55228 m .07288 .54951 L .07205 .55586 L 0 .25 .996 .095 k
F
.06997 .5459 m .07288 .54951 L .06913 .55228 L 0 .285 .996 .083 k
F
.35971 .55244 m .36211 .55676 L .3593 .54895 L .5 .5 .5 1 k
F
.35929 .54618 m .36203 .55647 L .36159 .55478 L 0 .996 .996 .144 k
F
.3596 .54735 m .36203 .55647 L .35929 .54618 L F
.3593 .54895 m .36203 .55647 L .35891 .54476 L .5 .5 .5 1 k
F
.36338 .55815 m .36539 .55782 L .36485 .56 L .107 .255 .821 .061 k
F
.36247 .55702 m .36379 .55718 L .36338 .55815 L F
.36286 .5568 m .36379 .55718 L .36247 .55702 L F
.36203 .55647 m .36286 .5568 L .36247 .55702 L F
.36379 .55718 m .36539 .55782 L .36338 .55815 L F
.3625 .55746 m .36539 .55782 L .36203 .55647 L 0 0 .996 .047 k
F
.3625 .55746 m .36594 .55496 L .36539 .55782 L F
.36299 .55751 m .36561 .55525 L .3625 .55746 L 0 0 .996 .029 k
F
.36561 .55525 m .36594 .55496 L .36532 .55541 L F
.36561 .55525 m .36532 .55541 L .3625 .55746 L F
.36351 .55605 m .36572 .55255 L .36299 .55751 L 0 .073 .996 .018 k
F
.36572 .55255 m .36651 .5513 L .36549 .55309 L F
.36572 .55255 m .36549 .55309 L .36299 .55751 L F
.3593 .54895 m .3625 .55746 L .36203 .55647 L .5 .5 .5 1 k
F
.36211 .55676 m .3625 .55746 L .3618 .55561 L F
.36211 .55676 m .3618 .55561 L .3593 .54895 L F
.35891 .54476 m .3596 .54735 L .35929 .54618 L 0 .996 .996 .144 k
F
.0828 .532 m .08398 .52882 L .08352 .53291 L 0 .184 .996 .057 k
F
.08068 .52983 m .08398 .52882 L .07944 .54106 L 0 .996 .996 .265 k
F
.08068 .52983 m .08423 .52942 L .08398 .52882 L F
.08118 .52735 m .08423 .52942 L .08108 .52978 L 0 .53 .996 .053 k
F
.08077 .52939 m .08108 .52978 L .08068 .52983 L F
.08118 .52735 m .08108 .52978 L .08077 .52939 L F
.07944 .54106 m .0828 .532 L .08286 .53871 L 0 .184 .996 .057 k
F
.0828 .532 m .08352 .53291 L .08286 .53871 L F
.30709 .54859 m .31059 .54573 L .30985 .55456 L 0 .344 .996 .097 k
F
.3078 .54084 m .31059 .54573 L .30709 .54859 L 0 .318 .996 .083 k
F
.05964 .54332 m .06268 .54878 L .06288 .54337 L 0 .664 .996 .066 k
F
.2788 .56055 m .28166 .5637 L .27838 .56028 L 0 .188 .996 .109 k
F
.30429 .54391 m .3078 .54084 L .30709 .54859 L 0 .298 .996 .094 k
F
.3049 .53914 m .3078 .54084 L .30429 .54391 L 0 .245 .996 .07 k
F
.3447 .55218 m .34569 .55427 L .34429 .54972 L 0 .996 .536 .277 k
F
.3448 .54922 m .347 .55785 L .34658 .55543 L 0 .996 .996 .035 k
F
.34495 .55007 m .347 .55785 L .3448 .54922 L F
.34429 .54972 m .347 .55785 L .34391 .54612 L .5 .5 .5 1 k
F
.347 .55785 m .34984 .56065 L .34658 .55543 L .142 .162 .528 .081 k
F
.34477 .55116 m .34747 .55805 L .347 .55785 L .5 .5 .5 1 k
F
.34429 .54972 m .34505 .55172 L .34477 .55116 L F
.34505 .55172 m .34747 .55805 L .34477 .55116 L F
.34569 .55427 m .34747 .55805 L .3454 .55263 L 0 .996 .536 .277 k
F
.34569 .55427 m .3454 .55263 L .34429 .54972 L F
.34658 .55543 m .34984 .56065 L .34941 .55869 L 0 .996 .996 .023 k
F
.3447 .55218 m .34798 .55669 L .34747 .55805 L 0 .996 .536 .277 k
F
.34513 .55372 m .34712 .55579 L .3447 .55218 L .065 .173 .877 .067 k
F
.34712 .55579 m .34798 .55669 L .34664 .55485 L F
.34712 .55579 m .34664 .55485 L .3447 .55218 L F
.34391 .54612 m .34495 .55007 L .3448 .54922 L 0 .996 .996 .035 k
F
.31942 .53824 m .32113 .52852 L .32043 .53624 L 0 .143 .996 .024 k
F
.31924 .53537 m .32113 .52852 L .31942 .53824 L F
.31798 .53497 m .31909 .53268 L .31728 .54249 L 0 .949 .996 .047 k
F
.31909 .53268 m .32113 .52852 L .31924 .53537 L F
.31909 .53268 m .31924 .53537 L .31728 .54249 L F
.31909 .53268 m .32157 .52705 L .32113 .52852 L F
.31937 .5319 m .32163 .52692 L .31909 .53268 L F
.31869 .52689 m .32163 .52692 L .31798 .53497 L 0 .676 .996 .06 k
F
.32157 .52705 m .32163 .52692 L .32161 .527 L 0 .949 .996 .047 k
F
.32157 .52705 m .32161 .527 L .32113 .52852 L F
.31869 .52689 m .3219 .53306 L .32163 .52692 L 0 .676 .996 .06 k
F
.32055 .52857 m .3219 .53306 L .32015 .5297 L 0 .697 .996 .004 k
F
.32055 .52857 m .32218 .53883 L .3219 .53306 L F
.31923 .52422 m .32055 .52857 L .31878 .52706 L F
.32055 .52857 m .32015 .5297 L .31878 .52706 L F
.31923 .52422 m .32021 .52907 L .32055 .52857 L F
.32021 .52907 m .32218 .53883 L .32055 .52857 L F
.31798 .53497 m .31937 .5319 L .31909 .53268 L 0 .949 .996 .047 k
F
.31876 .52668 m .31878 .52706 L .31871 .52693 L 0 .697 .996 .004 k
F
.31923 .52422 m .31878 .52706 L .31876 .52668 L F
.3187 .52682 m .31871 .52693 L .31869 .52689 L F
.31923 .52422 m .31871 .52693 L .3187 .52682 L F
.31728 .54249 m .31924 .53537 L .31942 .53824 L 0 .143 .996 .024 k
F
.75049 .56261 m .75273 .55922 L .74948 .55846 L 0 .996 .996 .109 k
F
.75049 .56261 m .75372 .56304 L .75273 .55922 L F
.10181 .53612 m .1048 .54267 L .10505 .53551 L 0 .612 .996 .069 k
F
.10614 .53745 m .10947 .5283 L .10956 .53462 L 0 .173 .996 .053 k
F
.10947 .5283 m .1102 .52878 L .10956 .53462 L F
.10729 .52676 m .1106 .52522 L .10943 .52844 L 0 .781 .996 .08 k
F
.10729 .52676 m .10943 .52844 L .10614 .53745 L F
.10431 .52413 m .10729 .52676 L .10684 .52783 L 0 .996 .996 .058 k
F
.10431 .52413 m .10684 .52783 L .10299 .53683 L F
.10148 .5194 m .10431 .52413 L .10012 .53269 L 0 .588 .996 .027 k
F
.10148 .5194 m .10177 .52043 L .10431 .52413 L F
.10012 .53269 m .10431 .52413 L .10299 .53683 L 0 .302 .996 .082 k
F
.10177 .52043 m .10422 .52919 L .10431 .52413 L 0 .588 .996 .027 k
F
.10431 .52413 m .10516 .52509 L .10729 .52676 L 0 .996 .996 .058 k
F
.10299 .53683 m .10729 .52676 L .10614 .53745 L 0 .23 .996 .069 k
F
.10516 .52509 m .10753 .52776 L .10729 .52676 L 0 .996 .996 .058 k
F
.10753 .52776 m .11053 .53016 L .10755 .52704 L 0 .571 .996 .048 k
F
.10732 .52688 m .10755 .52704 L .10729 .52676 L F
.10753 .52776 m .10755 .52704 L .10732 .52688 L F
.10947 .5283 m .1106 .52522 L .1102 .52878 L 0 .173 .996 .053 k
F
.10729 .52676 m .11053 .53016 L .1106 .52522 L 0 .781 .996 .08 k
F
.2788 .56055 m .28224 .55995 L .28166 .5637 L 0 .188 .996 .109 k
F
.27931 .5585 m .28224 .55995 L .2788 .56055 L 0 .174 .996 .076 k
F
.3894 .54296 m .39278 .54253 L .39215 .55019 L 0 .404 .996 .11 k
F
.38997 .53919 m .39278 .54253 L .3894 .54296 L 0 .276 .996 .077 k
F
.11648 .56058 m .12058 .55261 L .11965 .56075 L 0 .191 .996 .068 k
F
.11751 .55117 m .12058 .55261 L .11648 .56058 L 0 .244 .996 .073 k
F
.36434 .56127 m .36778 .55817 L .36722 .5617 L 0 .018 .996 .069 k
F
.36485 .56 m .36778 .55817 L .36434 .56127 L 0 .049 .996 .042 k
F
.45681 .69658 m .45611 .56173 L .45713 .69612 L .5 .5 .5 1 k
F
.45713 .69612 m .45611 .56173 L .45734 .69578 L F
.45734 .69578 m .45611 .56173 L .45667 .56064 L F
.2917 .53869 m .29472 .53773 L .29165 .52832 L 0 .6 .996 .065 k
F
.29472 .53773 m .29792 .54348 L .29777 .53559 L 0 .654 .996 .074 k
F
.08107 .55314 m .08554 .54157 L .08469 .54826 L 0 .101 .996 .038 k
F
.08187 .54708 m .08554 .54157 L .08107 .55314 L 0 .134 .996 .04 k
F
.09771 .56067 m .10089 .56069 L .1011 .55822 L 0 .996 .996 .123 k
F
.10089 .56069 m .1012 .56041 L .1011 .55822 L F
.09779 .56355 m .10121 .5607 L .09771 .56067 L 0 0 .996 .034 k
F
.09817 .56266 m .10162 .55942 L .09815 .56315 L 0 .017 .996 .038 k
F
.09783 .56344 m .09815 .56315 L .09779 .56355 L F
.09817 .56266 m .09815 .56315 L .09783 .56344 L F
.10089 .56069 m .10121 .5607 L .1012 .56041 L 0 .996 .996 .123 k
F
.38888 .54415 m .39215 .55019 L .39158 .55464 L 0 .892 .996 .175 k
F
.3894 .54296 m .39215 .55019 L .38888 .54415 L 0 .404 .996 .11 k
F
.34908 .55105 m .35276 .539 L .35213 .54522 L 0 .121 .996 .019 k
F
.34966 .5469 m .35276 .539 L .34908 .55105 L 0 .159 .996 .012 k
F
.06613 .54968 m .06997 .5459 L .06913 .55228 L 0 .217 .996 .088 k
F
.06686 .54446 m .06997 .5459 L .06613 .54968 L 0 .238 .996 .074 k
F
.31199 .54444 m .3152 .5505 L .31498 .54318 L 0 .654 .996 .069 k
F
.3152 .5505 m .31826 .5472 L .31498 .54318 L 0 .996 .996 .154 k
F
.24027 .55058 m .24337 .55752 L .24331 .55039 L 0 .622 .996 .063 k
F
.34165 .53921 m .3447 .55218 L .34429 .54972 L 0 .996 .996 .052 k
F
.34199 .54391 m .3447 .55218 L .34165 .53921 L 0 .996 .996 .116 k
F
.74722 .56171 m .74948 .55846 L .74623 .55782 L 0 .996 .996 .103 k
F
.74722 .56171 m .75049 .56261 L .74948 .55846 L F
.35665 .53824 m .35971 .55244 L .3593 .54895 L 0 .996 .996 .007 k
F
.35702 .54295 m .35971 .55244 L .35665 .53824 L 0 .996 .996 .065 k
F
.3219 .53306 m .32458 .54176 L .32163 .52692 L 0 .996 .996 .001 k
F
.066 .52704 m .06859 .53438 L .06547 .5298 L 0 .47 .996 .026 k
F
.27689 .55506 m .28052 .54982 L .27989 .55478 L 0 .095 .996 .061 k
F
.2774 .55306 m .28052 .54982 L .27689 .55506 L 0 .098 .996 .038 k
F
.73422 .55942 m .73716 .55485 L .73616 .55056 L 0 .996 .996 .164 k
F
.09214 .54657 m .09467 .5587 L .09486 .55255 L 0 .521 .996 .027 k
F
.09197 .55233 m .09467 .5587 L .09214 .54657 L 0 .867 .996 .005 k
F
.29099 .55531 m .29426 .55929 L .29385 .55829 L 0 .996 .996 .079 k
F
.7434 .55174 m .74722 .56171 L .74623 .55782 L 0 .996 .996 .011 k
F
.74422 .55294 m .74722 .56171 L .7434 .55174 L 0 .996 .996 .115 k
F
.3325 .55651 m .33552 .55325 L .33218 .55144 L 0 .996 .996 .575 k
F
.3325 .55651 m .33533 .55422 L .33552 .55325 L F
.33294 .55765 m .33598 .55369 L .3325 .55651 L 0 .002 .996 .013 k
F
.33347 .55543 m .33653 .55071 L .33354 .55648 L 0 .086 .996 .023 k
F
.33308 .55707 m .33354 .55648 L .33294 .55765 L F
.33347 .55543 m .33354 .55648 L .33308 .55707 L F
.33533 .55422 m .33598 .55369 L .33585 .55356 L 0 .996 .996 .575 k
F
.33533 .55422 m .33585 .55356 L .33552 .55325 L F
.06298 .5245 m .06563 .53451 L .066 .52704 L 0 .525 .996 .051 k
F
.066 .52704 m .06824 .54168 L .06859 .53438 L 0 .47 .996 .026 k
F
.06563 .53451 m .06824 .54168 L .066 .52704 L 0 .552 .996 .017 k
F
.06581 .55009 m .06913 .55228 L .06878 .55305 L .235 .379 .419 .125 k
F
.06913 .55228 m .07205 .55586 L .06878 .55305 L 0 .25 .996 .095 k
F
.35242 .53188 m .35519 .53799 L .35209 .52585 L .5 .5 .5 1 k
F
.35242 .53188 m .35422 .53546 L .35519 .53799 L F
.35519 .53799 m .35558 .53902 L .35478 .53513 L 0 .996 .917 .261 k
F
.35478 .53513 m .35743 .54628 L .3544 .53064 L .5 .5 .5 1 k
F
.3558 .53722 m .35743 .54628 L .35702 .54295 L 0 .996 .996 .024 k
F
.35581 .5379 m .35743 .54628 L .3558 .53722 L F
.35743 .54628 m .36014 .55461 L .35702 .54295 L .5 .5 .5 1 k
F
.35627 .54141 m .35789 .54727 L .35743 .54628 L F
.35478 .53513 m .35631 .54111 L .35627 .54141 L F
.35631 .54111 m .35789 .54727 L .35627 .54141 L F
.35562 .53918 m .35581 .53917 L .35478 .53513 L 0 .996 .917 .261 k
F
.35582 .54015 m .35582 .53974 L .35562 .53918 L F
.35582 .53974 m .35581 .53917 L .35562 .53918 L F
.35567 .53833 m .35644 .5402 L .35519 .53799 L 0 .41 .996 .121 k
F
.35644 .5402 m .35842 .54501 L .35638 .54058 L F
.35644 .5402 m .35638 .54058 L .35519 .53799 L F
.35283 .5284 m .35519 .53799 L .35478 .53513 L 0 .996 .996 .014 k
F
.35209 .52585 m .35313 .52993 L .35283 .5284 L F
.35313 .52993 m .35519 .53799 L .35283 .5284 L F
.35281 .53601 m .35463 .53749 L .35242 .53188 L .019 .104 .934 .079 k
F
.35422 .53546 m .35567 .53833 L .35519 .53799 L .5 .5 .5 1 k
F
.35463 .53749 m .35567 .53833 L .35423 .53548 L .019 .104 .934 .079 k
F
.35463 .53749 m .35423 .53548 L .35242 .53188 L F
.35519 .53799 m .35582 .54015 L .35558 .53902 L 0 .996 .917 .261 k
F
.35582 .54015 m .35789 .54727 L .35581 .53917 L F
.3544 .53064 m .35581 .5379 L .3558 .53722 L 0 .996 .996 .024 k
F
.05445 .55272 m .05766 .5531 L .05405 .55409 L 0 .164 .996 .072 k
F
.32929 .55003 m .3325 .55651 L .33218 .55144 L 0 .707 .996 .047 k
F
.30877 .55987 m .31212 .56159 L .31162 .56282 L .148 .194 .524 .085 k
F
.39163 .52979 m .39475 .54643 L .39434 .54003 L 0 .745 .996 .002 k
F
.39206 .53476 m .39475 .54643 L .39163 .52979 L 0 .996 .996 .008 k
F
.35973 .53039 m .36329 .52252 L .36254 .53424 L 0 .297 .996 .077 k
F
.36041 .52171 m .36329 .52252 L .35973 .53039 L 0 .548 .996 .054 k
F
.36041 .52171 m .36355 .53291 L .36329 .52252 L F
.36355 .53291 m .36647 .53183 L .36329 .52252 L 0 .632 .996 .065 k
F
.38041 .53589 m .38367 .5426 L .3833 .53501 L 0 .647 .996 .064 k
F
.29017 .54435 m .29383 .53805 L .29298 .54898 L 0 .309 .996 .084 k
F
.30606 .55261 m .30924 .55925 L .30877 .55987 L 0 .996 .996 .691 k
F
.07132 .54015 m .07388 .55143 L .07431 .543 L 0 .5 .996 .051 k
F
.07388 .55143 m .07706 .55192 L .07431 .543 L 0 .658 .996 .062 k
F
.07706 .55192 m .08029 .55532 L .08042 .55029 L 0 .77 .996 .081 k
F
.26179 .5577 m .26548 .55167 L .26478 .55809 L 0 .161 .996 .067 k
F
.26245 .55226 m .26548 .55167 L .26179 .5577 L 0 .182 .996 .06 k
F
.73515 .56266 m .73716 .55485 L .73422 .55942 L 0 .996 .996 .174 k
F
.73065 .54095 m .73515 .56266 L .73422 .55942 L .5 .5 .5 1 k
F
.73134 .54016 m .73515 .56266 L .73065 .54095 L F
.09467 .5587 m .09771 .56067 L .09486 .55255 L 0 .877 .996 .042 k
F
.30924 .55925 m .31272 .55708 L .31212 .56159 L 0 .165 .996 .091 k
F
.30985 .55456 m .31272 .55708 L .30924 .55925 L 0 .237 .996 .078 k
F
.37593 .54155 m .3794 .53662 L .37871 .5468 L 0 .323 .996 .087 k
F
.37659 .53312 m .3794 .53662 L .37593 .54155 L 0 .285 .996 .077 k
F
.45734 .69578 m .45667 .56064 L .45767 .69531 L .5 .5 .5 1 k
F
.45767 .69531 m .45667 .56064 L .45793 .69498 L F
.45793 .69498 m .45667 .56064 L .45722 .5592 L F
.09883 .55818 m .10316 .5478 L .10229 .55493 L 0 .126 .996 .048 k
F
.09976 .55033 m .10316 .5478 L .09883 .55818 L 0 .173 .996 .055 k
F
.09675 .54797 m .10093 .53954 L .09976 .55033 L 0 .259 .996 .077 k
F
.68942 .72922 m .68795 .69828 L .68939 .72927 L .5 .5 .5 1 k
F
.68942 .72922 m .68795 .69828 L .68942 .72922 L 0 .996 .996 .661 k
F
.68951 .72914 m .68795 .69828 L .68942 .72922 L F
.69165 .72922 m .68795 .69828 L .68951 .72914 L 0 .996 .996 .812 k
F
.33347 .55543 m .33715 .54524 L .33653 .55071 L 0 .086 .996 .023 k
F
.33406 .55085 m .33715 .54524 L .33347 .55543 L 0 .128 .996 .024 k
F
.08118 .52735 m .08388 .53718 L .08423 .52942 L 0 .53 .996 .053 k
F
.08423 .52942 m .08679 .54084 L .08696 .53515 L 0 .54 .996 .026 k
F
.08388 .53718 m .08679 .54084 L .08423 .52942 L 0 .8 .996 .023 k
F
.33226 .54397 m .33603 .53086 L .33536 .53808 L 0 .136 .996 .024 k
F
.33288 .53839 m .33603 .53086 L .33226 .54397 L 0 .152 .996 .017 k
F
.30379 .54538 m .30709 .54859 L .30651 .55258 L 0 .563 .996 .152 k
F
.11115 .54703 m .11479 .54517 L .11381 .55384 L 0 .373 .996 .104 k
F
.11193 .54103 m .11479 .54517 L .11115 .54703 L 0 .299 .996 .083 k
F
.11479 .54517 m .11751 .55117 L .11381 .55384 L 0 .339 .996 .089 k
F
.74714 .53113 m .74904 .52221 L .74631 .52988 L 0 .996 .996 .34 k
F
.74904 .52221 m .75227 .53447 L .74853 .526 L 0 .996 .996 .219 k
F
.74904 .52221 m .7528 .53097 L .75227 .53447 L F
.74988 .5236 m .7528 .53097 L .74904 .52221 L 0 .832 .996 .191 k
F
.74853 .526 m .7518 .53889 L .74803 .53005 L 0 .996 .996 .196 k
F
.74853 .526 m .75227 .53447 L .7518 .53889 L F
.74714 .53113 m .74988 .5236 L .74904 .52221 L 0 .996 .996 .34 k
F
.27644 .55563 m .27989 .55478 L .27931 .5585 L 0 .17 .996 .105 k
F
.34786 .54051 m .35158 .52711 L .35091 .53495 L 0 .146 .996 .027 k
F
.34858 .53089 m .35158 .52711 L .34786 .54051 L 0 .662 .996 .041 k
F
.34858 .53089 m .35209 .52585 L .35158 .52711 L F
.08696 .53515 m .08945 .54761 L .08948 .54356 L 0 .691 .996 .004 k
F
.08679 .54084 m .08945 .54761 L .08696 .53515 L 0 .996 .996 .057 k
F
.32657 .54278 m .32962 .55465 L .32929 .55003 L 0 .781 .996 .005 k
F
.3269 .54731 m .32962 .55465 L .32657 .54278 L 0 .996 .996 .086 k
F
.29131 .55851 m .29426 .55929 L .29099 .55531 L .273 0 .996 0 k
F
.30924 .55925 m .31212 .56159 L .30877 .55987 L 0 .165 .996 .091 k
F
.39434 .54003 m .39758 .54908 L .39717 .54199 L 0 .616 .996 .043 k
F
.06859 .53438 m .07095 .54782 L .07132 .54015 L 0 .474 .996 .035 k
F
.06824 .54168 m .07095 .54782 L .06859 .53438 L 0 .568 .996 .02 k
F
.34852 .55428 m .35213 .54522 L .35152 .55094 L 0 .089 .996 .033 k
F
.34908 .55105 m .35213 .54522 L .34852 .55428 L 0 .121 .996 .019 k
F
.39158 .55464 m .39495 .55463 L .39436 .55994 L 0 .331 .996 .114 k
F
.39215 .55019 m .39495 .55463 L .39158 .55464 L 0 .293 .996 .089 k
F
.11381 .55384 m .11751 .55117 L .11648 .56058 L 0 .365 .996 .101 k
F
.06613 .54968 m .06913 .55228 L .06581 .55009 L 0 .217 .996 .088 k
F
.25948 .55122 m .26317 .54524 L .26245 .55226 L 0 .187 .996 .071 k
F
.26009 .54683 m .26317 .54524 L .25948 .55122 L 0 .165 .996 .053 k
F
.28886 .53475 m .2917 .53869 L .28874 .5266 L 0 .552 .996 .036 k
F
.39105 .55589 m .39436 .55994 L .39381 .56246 L .016 .751 .942 .165 k
F
.39158 .55464 m .39436 .55994 L .39105 .55589 L 0 .331 .996 .114 k
F
.72831 .68882 m .7202 .53976 L .72815 .6889 L .115 .996 .996 .507 k
F
.72894 .68811 m .7202 .53976 L .72831 .68882 L F
.10816 .54447 m .11193 .54103 L .11115 .54703 L 0 .209 .996 .088 k
F
.10871 .54147 m .11193 .54103 L .10816 .54447 L 0 .195 .996 .065 k
F
.08052 .55613 m .08406 .55232 L .08029 .55532 L 0 0 .996 .031 k
F
.08052 .55613 m .08469 .54826 L .08406 .55232 L F
.08107 .55314 m .08469 .54826 L .08052 .55613 L 0 .101 .996 .038 k
F
.37311 .53823 m .37659 .53312 L .37593 .54155 L 0 .261 .996 .081 k
F
.37369 .53384 m .37659 .53312 L .37311 .53823 L 0 .191 .996 .055 k
F
.30709 .54859 m .30985 .55456 L .30651 .55258 L 0 .344 .996 .097 k
F
.45793 .69498 m .45722 .5592 L .45826 .69452 L .5 .5 .5 1 k
F
.45826 .69452 m .45722 .5592 L .45855 .69419 L F
.45855 .69419 m .45722 .5592 L .45777 .55779 L F
.31662 .54882 m .32043 .53624 L .31976 .54298 L 0 .125 .996 .023 k
F
.31728 .54249 m .32043 .53624 L .31662 .54882 L 0 .143 .996 .024 k
F
.09526 .53796 m .09846 .53804 L .09579 .52766 L 0 .569 .996 .064 k
F
.06177 .53426 m .06298 .5245 L .06185 .53419 L 0 .173 .996 .054 k
F
.06073 .53071 m .06298 .5245 L .06177 .53426 L F
.05951 .52704 m .06298 .5245 L .05832 .53736 L 0 .996 .996 .102 k
F
.05951 .52704 m .06295 .52811 L .06298 .5245 L F
.06007 .52391 m .06295 .52811 L .05967 .52708 L 0 .503 .996 .041 k
F
.05957 .52674 m .05967 .52708 L .05951 .52704 L F
.06007 .52391 m .05967 .52708 L .05957 .52674 L F
.05832 .53736 m .06073 .53071 L .06177 .53426 L 0 .173 .996 .054 k
F
.07095 .54782 m .07388 .55143 L .07132 .54015 L 0 .588 .996 .037 k
F
.33933 .5343 m .34236 .54805 L .34199 .54391 L 0 .996 .996 0 k
F
.33965 .53984 m .34236 .54805 L .33933 .5343 L 0 .996 .996 .003 k
F
.39758 .54908 m .40074 .54679 L .4005 .5448 L 0 .996 .996 .193 k
F
.40074 .54679 m .4009 .54631 L .4005 .5448 L F
.39803 .55292 m .40098 .54661 L .39758 .54908 L .5 .5 .5 1 k
F
.40039 .54788 m .40151 .54561 L .40098 .54661 L F
.39803 .55292 m .40023 .5483 L .40039 .54788 L F
.40023 .5483 m .40151 .54561 L .40039 .54788 L F
.39854 .55358 m .40151 .54561 L .39803 .55292 L 0 .563 .996 .001 k
F
.39908 .55175 m .39988 .54923 L .39888 .55248 L 0 .383 .996 0 k
F
.39988 .54923 m .40207 .54234 L .40003 .54884 L F
.39988 .54923 m .40003 .54884 L .39888 .55248 L F
.39866 .55315 m .39888 .55248 L .39854 .55358 L F
.39908 .55175 m .39888 .55248 L .39866 .55315 L F
.40074 .54679 m .40098 .54661 L .4009 .54631 L 0 .996 .996 .193 k
F
.05629 .54456 m .05937 .54954 L .05964 .54332 L 0 .666 .996 .075 k
F
.05937 .54954 m .06268 .54878 L .05964 .54332 L 0 .996 .996 .213 k
F
.73515 .56266 m .73811 .55829 L .73716 .55485 L 0 .996 .996 .174 k
F
.73597 .56394 m .73811 .55829 L .73515 .56266 L 0 .996 .996 .22 k
F
.73134 .54016 m .73597 .56394 L .73515 .56266 L .5 .5 .5 1 k
F
.73198 .53842 m .73597 .56394 L .73134 .54016 L 0 .996 .996 .564 k
F
.29227 .55614 m .29596 .5489 L .29529 .55519 L 0 .133 .996 .055 k
F
.29298 .54898 m .29596 .5489 L .29227 .55614 L 0 .204 .996 .062 k
F
.0629 .54948 m .06613 .54968 L .06508 .5494 L 0 .125 .996 .071 k
F
.0629 .54948 m .06508 .5494 L .06268 .54878 L F
.0595 .55123 m .0629 .54948 L .06267 .54948 L 0 0 .996 .049 k
F
.0595 .55123 m .06267 .54948 L .05937 .54954 L F
.05607 .55329 m .0595 .55123 L .05598 .55111 L .026 0 .996 0 k
F
.05607 .55329 m .05632 .55298 L .0595 .55123 L F
.05937 .54954 m .06218 .54949 L .06268 .54878 L 0 .996 .996 .213 k
F
.06218 .54949 m .0629 .54948 L .06283 .54925 L F
.06218 .54949 m .06283 .54925 L .06268 .54878 L F
.06002 .5486 m .06351 .54574 L .06023 .55023 L 0 .127 .996 .051 k
F
.05966 .55045 m .06023 .55023 L .0595 .55123 L F
.06002 .5486 m .06023 .55023 L .05966 .55045 L F
.05598 .55111 m .05937 .54954 L .05629 .54456 L 0 .996 .996 .133 k
F
.05598 .55111 m .05905 .55122 L .05937 .54954 L F
.05905 .55122 m .0595 .55123 L .05948 .55095 L F
.05905 .55122 m .05948 .55095 L .05937 .54954 L F
.05652 .55128 m .06002 .5486 L .05646 .55282 L 0 .099 .996 .05 k
F
.05613 .55303 m .05646 .55282 L .05607 .55329 L F
.05652 .55128 m .05646 .55282 L .05613 .55303 L F
.05632 .55298 m .06002 .5486 L .0595 .55123 L .026 0 .996 0 k
F
.0595 .55123 m .06073 .54956 L .0629 .54948 L 0 0 .996 .049 k
F
.06073 .54956 m .06351 .54574 L .0629 .54948 L F
.0629 .54948 m .06686 .54446 L .06613 .54968 L 0 .125 .996 .071 k
F
.06351 .54574 m .06686 .54446 L .0629 .54948 L 0 .176 .996 .061 k
F
.74803 .53005 m .75138 .54422 L .74756 .53449 L 0 .996 .996 .185 k
F
.74803 .53005 m .7518 .53889 L .75138 .54422 L F
.36647 .53183 m .36973 .53778 L .36934 .53267 L 0 .731 .996 .051 k
F
.37124 .53649 m .37465 .5233 L .3743 .52761 L 0 .242 .996 .003 k
F
.37465 .5233 m .37476 .52359 L .3743 .52761 L F
.37184 .53122 m .37461 .52318 L .37124 .53649 L 0 .996 .996 .146 k
F
.37461 .52318 m .3749 .52234 L .37465 .5233 L F
.37461 .52318 m .37465 .5233 L .37124 .53649 L F
.37465 .5233 m .3749 .52234 L .37476 .52359 L 0 .242 .996 .003 k
F
.3749 .52234 m .37759 .53247 L .3743 .52761 L 0 .692 .996 .003 k
F
.37068 .53979 m .3743 .52761 L .37369 .53384 L 0 .128 .996 .017 k
F
.37184 .53122 m .37529 .52758 L .3749 .52234 L 0 .996 .996 .146 k
F
.37246 .52486 m .37529 .52758 L .37184 .53122 L 0 .742 .996 .032 k
F
.37246 .52486 m .3757 .53223 L .37529 .52758 L F
.37308 .51845 m .3757 .53223 L .37246 .52486 L 0 .996 .996 .021 k
F
.37334 .51981 m .37612 .53611 L .3757 .53223 L F
.37333 .51977 m .37334 .5198 L .37334 .51981 L F
.37334 .5198 m .37612 .53611 L .37334 .51981 L F
.37308 .51845 m .37329 .51965 L .37333 .51977 L F
.37329 .51965 m .37612 .53611 L .37333 .51977 L F
.3749 .52234 m .37796 .53924 L .37759 .53247 L 0 .692 .996 .003 k
F
.37529 .52758 m .37796 .53924 L .3749 .52234 L 0 .996 .996 0 k
F
.37809 .55387 m .38158 .54733 L .38096 .554 L 0 .161 .996 .062 k
F
.37871 .5468 m .38158 .54733 L .37809 .55387 L 0 .213 .996 .063 k
F
.73195 .52983 m .73469 .52189 L .73416 .5254 L 0 .278 .996 .002 k
F
.72989 .52442 m .73304 .52648 L .73258 .52791 L .155 .322 .565 .089 k
F
.73258 .52791 m .73469 .52189 L .73212 .52934 L 0 .996 .996 .464 k
F
.73469 .52189 m .73827 .54016 L .73416 .5254 L 0 .996 .996 .197 k
F
.73469 .52189 m .73864 .53401 L .73827 .54016 L F
.73547 .52248 m .73864 .53401 L .73469 .52189 L 0 .806 .996 .164 k
F
.73289 .52702 m .73547 .52248 L .73469 .52189 L 0 .996 .996 .464 k
F
.73258 .52791 m .73317 .5268 L .73289 .52702 L F
.73317 .5268 m .73547 .52248 L .73289 .52702 L F
.73135 .53224 m .73416 .5254 L .73364 .52899 L 0 .106 .996 .008 k
F
.73195 .52983 m .73416 .5254 L .73135 .53224 L 0 .278 .996 .002 k
F
.73416 .5254 m .73792 .5468 L .73364 .52899 L 0 .996 .996 .207 k
F
.73416 .5254 m .73827 .54016 L .73792 .5468 L F
.73324 .52662 m .73547 .52248 L .73277 .52756 L 0 .996 .996 .18 k
F
.73324 .52662 m .73277 .52756 L .73258 .52791 L F
.73044 .5213 m .73372 .52567 L .73324 .52662 L 0 .996 .381 .39 k
F
.73547 .52248 m .73905 .52855 L .73864 .53401 L 0 .806 .996 .164 k
F
.73324 .52662 m .73633 .52442 L .73547 .52248 L 0 .996 .996 .18 k
F
.73374 .5257 m .73395 .52598 L .73324 .52662 L 0 .996 .381 .39 k
F
.73372 .52567 m .73374 .5257 L .73324 .52662 L F
.73102 .51849 m .73444 .52549 L .73395 .52598 L 0 .996 .996 .934 k
F
.73395 .52598 m .73407 .5259 L .73347 .52645 L 0 .996 .996 .109 k
F
.7324 .51677 m .73495 .52496 L .7316 .51583 L .5 .5 .5 1 k
F
.7342 .52581 m .73562 .52489 L .73394 .52611 L 0 .996 .996 .109 k
F
.73562 .52489 m .73505 .52533 L .73324 .52662 L F
.73562 .52489 m .73633 .52442 L .73505 .52533 L F
.73395 .52598 m .73722 .52679 L .73633 .52442 L F
.73482 .52604 m .73722 .52679 L .73443 .5261 L 0 .996 .996 .049 k
F
.73469 .526 m .73815 .52985 L .73722 .52679 L F
.73527 .52597 m .73628 .52771 L .73547 .52663 L .5 .5 .5 1 k
F
.7324 .51677 m .73293 .51826 L .73289 .51835 L F
.73495 .52496 m .7349 .52503 L .7316 .51583 L F
.7316 .51583 m .7349 .52503 L .73452 .52543 L F
.7284 .51618 m .7316 .51583 L .73102 .51849 L .016 .086 .94 .078 k
F
.7316 .51583 m .73469 .526 L .73102 .51849 L .5 .5 .5 1 k
F
.72904 .51448 m .7316 .51583 L .7284 .51618 L 0 .996 .996 .151 k
F
.72904 .51448 m .7324 .51677 L .7316 .51583 L F
.72976 .51422 m .7324 .51677 L .72904 .51448 L 0 .996 .996 .187 k
F
.7332 .51772 m .73608 .52704 L .7324 .51677 L .5 .5 .5 1 k
F
.73608 .52704 m .73628 .52771 L .73604 .52701 L F
.73608 .52704 m .73604 .52701 L .7324 .51677 L F
.73554 .52671 m .73815 .52985 L .73506 .52641 L 0 .996 .996 .017 k
F
.73905 .52855 m .74209 .53776 L .73864 .53401 L 0 .846 .996 .178 k
F
.73554 .52671 m .73913 .53376 L .73815 .52985 L 0 .996 .996 .017 k
F
.73547 .52663 m .73564 .52696 L .73554 .52671 L F
.73564 .52696 m .73913 .53376 L .73554 .52671 L F
.73864 .53401 m .74162 .54242 L .73827 .54016 L 0 .614 .996 .152 k
F
.73864 .53401 m .74209 .53776 L .74162 .54242 L F
.73628 .52771 m .73913 .53376 L .73547 .52663 L 0 .996 .996 .006 k
F
.73889 .53325 m .74017 .53844 L .73913 .53376 L F
.73628 .52771 m .73991 .53774 L .73889 .53325 L F
.73991 .53774 m .74017 .53844 L .73889 .53325 L F
.73827 .54016 m .74162 .54242 L .74119 .54764 L 0 .495 .996 .134 k
F
.74108 .54286 m .74225 .54801 L .74122 .54345 L 0 .996 .996 .107 k
F
.73711 .52896 m .7398 .53729 L .73628 .52771 L 0 .996 .996 .013 k
F
.7398 .53729 m .7398 .53731 L .73935 .53618 L F
.7398 .53731 m .74017 .53844 L .73991 .53774 L F
.7398 .53731 m .73991 .53774 L .73935 .53618 L F
.7398 .53729 m .73935 .53618 L .73628 .52771 L F
.73711 .52896 m .74122 .54345 L .74017 .53844 L F
.73791 .52996 m .74122 .54345 L .73711 .52896 L 0 .996 .996 .107 k
F
.73812 .53082 m .74215 .54758 L .74108 .54286 L F
.73791 .52996 m .73806 .53059 L .73812 .53082 L F
.73806 .53059 m .74215 .54758 L .73812 .53082 L F
.74215 .54758 m .74225 .54801 L .74108 .54286 L F
.73608 .52704 m .73711 .52896 L .73628 .52771 L .5 .5 .5 1 k
F
.7332 .51772 m .73654 .52733 L .73608 .52704 L F
.73654 .52733 m .73711 .52896 L .73608 .52704 L F
.73547 .52663 m .73554 .52671 L .73479 .52612 L 0 .996 .996 .017 k
F
.73554 .52671 m .73506 .52641 L .73479 .52612 L F
.73519 .5264 m .73479 .52612 L .73469 .526 L F
.73547 .52663 m .73479 .52612 L .73519 .5264 L F
.72976 .51422 m .7332 .51772 L .7324 .51677 L 0 .996 .996 .187 k
F
.7305 .51416 m .73315 .51765 L .72976 .51422 L .5 .5 .5 1 k
F
.73315 .51765 m .73315 .51766 L .72976 .51422 L F
.73258 .52791 m .73212 .52934 L .73195 .52983 L 0 .996 .996 .464 k
F
.73077 .53493 m .73364 .52899 L .73311 .53254 L 0 .019 .996 .015 k
F
.73135 .53224 m .73364 .52899 L .73077 .53493 L 0 .106 .996 .008 k
F
.73597 .56394 m .73896 .56008 L .73811 .55829 L 0 .996 .996 .22 k
F
.73198 .53842 m .73664 .56269 L .73597 .56394 L 0 .996 .996 .564 k
F
.73256 .5358 m .73664 .56269 L .73198 .53842 L 0 .996 .996 .346 k
F
.73018 .53754 m .73311 .53254 L .73256 .5358 L 0 0 .996 .021 k
F
.73077 .53493 m .73311 .53254 L .73018 .53754 L 0 .019 .996 .015 k
F
.72887 .53235 m .73195 .52983 L .73135 .53224 L .058 0 .996 0 k
F
.72936 .52806 m .73195 .52983 L .72887 .53235 L .115 .009 .799 .009 k
F
.72936 .52806 m .73258 .52791 L .73195 .52983 L F
.72989 .52442 m .73258 .52791 L .72936 .52806 L .155 .322 .565 .089 k
F
.73044 .5213 m .73324 .52662 L .72989 .52442 L 0 .996 .381 .39 k
F
.72776 .51792 m .73102 .51849 L .73044 .5213 L .01 .193 .949 .103 k
F
.73102 .51849 m .73395 .52598 L .73044 .5213 L 0 .996 .996 .934 k
F
.7284 .51618 m .73102 .51849 L .72776 .51792 L .016 .086 .94 .078 k
F
.7305 .51416 m .734 .5186 L .7332 .51772 L .5 .5 .5 1 k
F
.73124 .51402 m .734 .5186 L .7305 .51416 L F
.73124 .51402 m .7305 .51416 L .7305 .51416 L F
.73304 .52648 m .73324 .52662 L .73258 .52791 L .155 .322 .565 .089 k
F
.73311 .53254 m .73716 .55895 L .73256 .5358 L 0 .996 .996 .263 k
F
.73256 .5358 m .73716 .55895 L .73664 .56269 L 0 .996 .996 .346 k
F
.73129 .5141 m .73478 .51923 L .734 .5186 L .5 .5 .5 1 k
F
.73124 .51402 m .7313 .51411 L .73129 .5141 L F
.7313 .51411 m .73478 .51923 L .73129 .5141 L F
.73196 .51373 m .73478 .51923 L .73124 .51402 L F
.73196 .51373 m .73124 .51402 L .73124 .51402 L F
.73289 .51835 m .73565 .52591 L .73527 .52597 L F
.73293 .51826 m .73565 .52591 L .73289 .51835 L F
.73395 .52598 m .73347 .52645 L .73324 .52662 L 0 .996 .996 .109 k
F
.73364 .52899 m .73757 .55335 L .73311 .53254 L 0 .996 .996 .226 k
F
.73311 .53254 m .73757 .55335 L .73716 .55895 L 0 .996 .996 .263 k
F
.73224 .51427 m .73554 .51941 L .73478 .51923 L .5 .5 .5 1 k
F
.73196 .51373 m .73228 .51423 L .73224 .51427 L F
.73228 .51423 m .73554 .51941 L .73224 .51427 L F
.73268 .51324 m .73554 .51941 L .73197 .51373 L 0 .996 .536 .521 k
F
.73268 .51324 m .73197 .51373 L .73196 .51373 L F
.73315 .51765 m .7332 .51772 L .73315 .51766 L .5 .5 .5 1 k
F
.73469 .526 m .73414 .52603 L .73395 .52598 L 0 .996 .996 .049 k
F
.73407 .5259 m .7342 .52581 L .73371 .52627 L 0 .996 .996 .109 k
F
.7342 .52581 m .73394 .52611 L .73371 .52627 L F
.73407 .5259 m .73371 .52627 L .73347 .52645 L F
.73444 .52549 m .73469 .526 L .73395 .52598 L 0 .996 .996 .934 k
F
.73364 .52899 m .73792 .5468 L .73757 .55335 L 0 .996 .996 .226 k
F
.73664 .56269 m .73896 .56008 L .73597 .56394 L .5 .5 .5 1 k
F
.734 .5186 m .73711 .52896 L .7332 .51772 L F
.73319 .51433 m .73626 .51901 L .73554 .51941 L 0 .996 .536 .521 k
F
.73268 .51324 m .73322 .51411 L .73319 .51433 L F
.73322 .51411 m .73626 .51901 L .73319 .51433 L F
.73469 .526 m .73482 .52604 L .73414 .52603 L 0 .996 .996 .049 k
F
.73482 .52604 m .73443 .5261 L .73414 .52603 L F
.73338 .51251 m .73626 .51901 L .73268 .51324 L 0 .996 .514 .341 k
F
.73338 .51251 m .73268 .51324 L .73268 .51324 L F
.73452 .52543 m .73496 .52599 L .73469 .526 L .5 .5 .5 1 k
F
.73496 .52599 m .73547 .52663 L .73469 .526 L F
.7349 .52503 m .73547 .52663 L .73452 .52543 L F
.73664 .56269 m .73969 .55969 L .73896 .56008 L F
.73716 .55895 m .73969 .55969 L .73664 .56269 L .054 0 .996 .003 k
F
.734 .5186 m .73791 .52996 L .73711 .52896 L .5 .5 .5 1 k
F
.73633 .52442 m .73881 .52819 L .73547 .52248 L 0 .252 .996 .104 k
F
.73881 .52819 m .73905 .52855 L .73888 .52826 L F
.73881 .52819 m .73888 .52826 L .73547 .52248 L F
.73633 .52442 m .7395 .52368 L .73905 .52855 L F
.73683 .52576 m .7395 .52368 L .73633 .52442 L 0 .099 .996 .012 k
F
.73722 .52679 m .73728 .5267 L .73683 .52576 L F
.73728 .5267 m .7395 .52368 L .73683 .52576 L F
.73735 .5266 m .73999 .51946 L .7395 .52368 L F
.73999 .51946 m .74318 .53121 L .7395 .52368 L 0 .996 .996 .323 k
F
.73999 .51946 m .74382 .52938 L .74318 .53121 L F
.7395 .52368 m .7426 .53399 L .73905 .52855 L 0 .996 .996 .228 k
F
.7395 .52368 m .74318 .53121 L .7426 .53399 L F
.73832 .52887 m .74091 .52229 L .73999 .51946 L 0 .996 .996 .232 k
F
.73815 .52985 m .73843 .52909 L .73832 .52887 L F
.73843 .52909 m .74091 .52229 L .73832 .52887 L F
.73722 .52679 m .73731 .52655 L .73735 .5266 L 0 .099 .996 .012 k
F
.73731 .52655 m .73999 .51946 L .73735 .5266 L F
.73478 .51923 m .73791 .52996 L .734 .5186 L .5 .5 .5 1 k
F
.73338 .51251 m .73695 .51804 L .73626 .51901 L 0 .996 .514 .341 k
F
.73408 .51161 m .73695 .51804 L .73338 .51252 L 0 .996 .594 .267 k
F
.73408 .51161 m .73338 .51252 L .73338 .51251 L F
.73565 .52591 m .73628 .52771 L .73527 .52597 L .5 .5 .5 1 k
F
.73495 .52496 m .73547 .52663 L .7349 .52503 L F
.73716 .55895 m .74028 .5571 L .73969 .55969 L .054 0 .996 .003 k
F
.73757 .55335 m .74028 .5571 L .73716 .55895 L 0 .223 .996 .106 k
F
.73815 .52985 m .73999 .51946 L .73722 .52679 L 0 .996 .996 .232 k
F
.73905 .52855 m .7426 .53399 L .74209 .53776 L 0 .846 .996 .178 k
F
.73913 .53376 m .74091 .52229 L .73815 .52985 L 0 .996 .996 .231 k
F
.73478 .51923 m .73868 .53024 L .73791 .52996 L .5 .5 .5 1 k
F
.73554 .51941 m .73868 .53024 L .73478 .51923 L 0 .996 .996 .479 k
F
.73408 .51161 m .73762 .51664 L .73695 .51804 L 0 .996 .594 .267 k
F
.73476 .51062 m .73762 .51664 L .73408 .51161 L .06 .925 .692 .184 k
F
.74352 .67092 m .73477 .51071 L .73408 .51161 L .135 .996 .996 .507 k
F
.73477 .51071 m .73476 .51062 L .73408 .51161 L F
.74298 .67178 m .73409 .51179 L .73338 .51251 L .132 .996 .996 .507 k
F
.73409 .51179 m .73408 .51161 L .73338 .51251 L F
.7424 .67243 m .7334 .51283 L .74236 .67262 L F
.7334 .51283 m .73338 .51251 L .7334 .51283 L F
.7334 .51283 m .7334 .51283 L .74236 .67262 L F
.74236 .67262 m .73339 .51274 L .73268 .51324 L .129 .996 .996 .507 k
F
.73339 .51274 m .73338 .51251 L .73268 .51324 L F
.74176 .6733 m .73272 .51391 L .74169 .67345 L F
.73272 .51391 m .73268 .51324 L .73272 .51391 L F
.73272 .51391 m .73272 .51391 L .74169 .67345 L F
.74169 .67345 m .73269 .51344 L .73196 .51373 L .128 .996 .996 .507 k
F
.73269 .51344 m .73268 .51324 L .73196 .51373 L F
.74108 .67414 m .73202 .51464 L .74097 .67427 L F
.73202 .51464 m .73196 .51373 L .73202 .51464 L F
.73202 .51464 m .73202 .51464 L .74097 .67427 L F
.74097 .67427 m .73197 .51388 L .73124 .51402 L .126 .996 .996 .507 k
F
.73197 .51388 m .73196 .51373 L .73124 .51402 L F
.74022 .67508 m .73124 .51409 L .7305 .51416 L .125 .996 .996 .507 k
F
.73124 .51409 m .73124 .51402 L .7305 .51416 L F
.7305 .51416 m .72976 .51422 L .72976 .51422 L .5 .5 .5 1 k
F
.30651 .55258 m .30985 .55456 L .30924 .55925 L 0 .456 .996 .135 k
F
.33294 .55765 m .33653 .55071 L .33598 .55369 L 0 .002 .996 .013 k
F
.11574 .56622 m .11965 .56075 L .11895 .56581 L 0 .101 .996 .064 k
F
.11648 .56058 m .11965 .56075 L .11574 .56622 L 0 .191 .996 .068 k
F
.34928 .52194 m .35209 .52585 L .34858 .53089 L 0 .631 .996 .028 k
F
.34928 .52194 m .35242 .53188 L .35209 .52585 L F
.41254 .55561 m .41605 .54153 L .41549 .54557 L 0 .652 .996 0 k
F
.26124 .56065 m .26478 .55809 L .26422 .56138 L 0 .017 .996 .077 k
F
.26179 .5577 m .26478 .55809 L .26124 .56065 L 0 .161 .996 .067 k
F
.07631 .53987 m .08068 .52983 L .07944 .54106 L 0 .243 .996 .072 k
F
.0748 .52314 m .07766 .52741 L .0734 .53616 L 0 .996 .996 .089 k
F
.0748 .52314 m .07518 .52375 L .07766 .52741 L F
.07766 .52741 m .08015 .53106 L .07631 .53987 L .043 .124 .904 .068 k
F
.0734 .53616 m .07766 .52741 L .07631 .53987 L 0 .293 .996 .081 k
F
.07518 .52375 m .07789 .52814 L .07766 .52741 L 0 .996 .996 .089 k
F
.07766 .52741 m .08068 .52983 L .08015 .53106 L .043 .124 .904 .068 k
F
.07766 .52741 m .08118 .52735 L .08068 .52983 L F
.09846 .53804 m .10143 .54481 L .10181 .53612 L 0 .599 .996 .075 k
F
.10143 .54481 m .1048 .54267 L .10181 .53612 L 0 .996 .996 .099 k
F
.29227 .55614 m .29529 .55519 L .29303 .55768 L 0 .133 .996 .055 k
F
.29131 .55851 m .29445 .55848 L .29426 .55929 L .273 0 .996 0 k
F
.29172 .55913 m .29473 .55848 L .29131 .55851 L 0 0 .996 .055 k
F
.29209 .55716 m .29303 .55768 L .29172 .55913 L 0 .133 .996 .055 k
F
.29227 .55614 m .29303 .55768 L .29209 .55716 L F
.29445 .55848 m .29473 .55848 L .29466 .55859 L .273 0 .996 0 k
F
.29445 .55848 m .29466 .55859 L .29426 .55929 L F
.32962 .55465 m .3325 .55651 L .32929 .55003 L 0 .996 .996 .075 k
F
.13072 .54053 m .13343 .55128 L .13277 .55588 L 0 .996 .996 .226 k
F
.13114 .53927 m .13343 .55128 L .13072 .54053 L 0 .528 .996 .12 k
F
.11528 .56808 m .11849 .56754 L .11509 .56627 L .097 0 .996 0 k
F
.11528 .56808 m .11895 .56581 L .11849 .56754 L F
.74422 .55294 m .74816 .5647 L .74722 .56171 L 0 .996 .996 .115 k
F
.74816 .5647 m .75049 .56261 L .74722 .56171 L 0 .996 .996 .099 k
F
.74496 .5529 m .74816 .5647 L .74422 .55294 L .5 .5 .5 1 k
F
.30647 .53264 m .3094 .54687 L .30914 .54109 L 0 .673 .996 .006 k
F
.30673 .53811 m .3094 .54687 L .30647 .53264 L 0 .996 .996 .004 k
F
.45855 .69419 m .45777 .55779 L .45887 .69374 L .5 .5 .5 1 k
F
.45887 .69374 m .45777 .55779 L .45916 .6934 L F
.45916 .6934 m .45777 .55779 L .45832 .55647 L F
.0784 .55002 m .08286 .53871 L .08187 .54708 L 0 .155 .996 .052 k
F
.07944 .54106 m .08286 .53871 L .0784 .55002 L 0 .184 .996 .057 k
F
.10529 .54441 m .10956 .53462 L .10871 .54147 L 0 .122 .996 .048 k
F
.10614 .53745 m .10956 .53462 L .10529 .54441 L 0 .173 .996 .053 k
F
.27355 .55286 m .27689 .55506 L .27644 .55563 L .296 .488 .442 .144 k
F
.74756 .53449 m .75101 .55018 L .74711 .53924 L 0 .996 .996 .184 k
F
.74756 .53449 m .75138 .54422 L .75101 .55018 L F
.07789 .52814 m .08118 .52735 L .07766 .52741 L 0 .551 .996 .069 k
F
.07789 .52814 m .08068 .53687 L .08118 .52735 L F
.08068 .53687 m .08388 .53718 L .08118 .52735 L 0 .689 .996 .063 k
F
.36351 .55605 m .3671 .54651 L .36651 .5513 L 0 .073 .996 .018 k
F
.36407 .55234 m .3671 .54651 L .36351 .55605 L 0 .123 .996 .018 k
F
.09779 .56355 m .10162 .55942 L .10121 .5607 L 0 0 .996 .034 k
F
.32426 .53714 m .32728 .55006 L .3269 .54731 L 0 .996 .996 .022 k
F
.32458 .54176 m .32728 .55006 L .32426 .53714 L .5 .5 .5 1 k
F
.29923 .54428 m .30312 .53091 L .30243 .53771 L 0 .129 .996 .02 k
F
.2999 .53786 m .30312 .53091 L .29923 .54428 L 0 .145 .996 .022 k
F
.35682 .53037 m .36041 .52171 L .35973 .53039 L 0 .198 .996 .06 k
F
.35747 .52325 m .36041 .52171 L .35682 .53037 L 0 .629 .996 .068 k
F
.35747 .52325 m .3607 .53024 L .36041 .52171 L F
.3607 .53024 m .36355 .53291 L .36041 .52171 L 0 .563 .996 .042 k
F
.31487 .53955 m .31869 .52689 L .31798 .53497 L 0 .147 .996 .034 k
F
.31614 .5316 m .31869 .52689 L .31599 .53584 L 0 .235 .996 .005 k
F
.31614 .5316 m .31913 .52446 L .31869 .52689 L F
.31633 .53089 m .31917 .52437 L .31614 .5316 L F
.31917 .52437 m .31923 .52422 L .31917 .52437 L F
.31917 .52437 m .31917 .52437 L .31614 .5316 L F
.31625 .52525 m .31923 .52422 L .31555 .53268 L 0 .694 .996 .068 k
F
.31913 .52446 m .31923 .52422 L .31919 .52444 L 0 .235 .996 .005 k
F
.31913 .52446 m .31919 .52444 L .31869 .52689 L F
.31625 .52525 m .31949 .53062 L .31923 .52422 L 0 .694 .996 .068 k
F
.31796 .52489 m .31949 .53062 L .31736 .52709 L 0 .735 .996 .002 k
F
.31796 .52489 m .31736 .52709 L .31635 .52542 L F
.31711 .52658 m .31976 .53635 L .31764 .52501 L 0 .996 .996 0 k
F
.31685 .52074 m .31796 .52489 L .31635 .52542 L 0 .735 .996 .002 k
F
.31705 .52526 m .31764 .52501 L .31685 .52074 L 0 .996 .996 0 k
F
.31711 .52658 m .31764 .52501 L .31705 .52526 L F
.31796 .52489 m .31976 .53635 L .31949 .53062 L 0 .735 .996 .002 k
F
.31685 .52074 m .31764 .52501 L .31796 .52489 L F
.31764 .52501 m .31976 .53635 L .31796 .52489 L F
.31555 .53268 m .31633 .53089 L .31614 .5316 L 0 .235 .996 .005 k
F
.31639 .52417 m .31635 .52542 L .31625 .52525 L 0 .735 .996 .002 k
F
.31685 .52074 m .31635 .52542 L .31639 .52417 L F
.31555 .53268 m .31614 .5316 L .31487 .53955 L 0 .235 .996 .005 k
F
.31614 .5316 m .31599 .53584 L .31487 .53955 L F
.11065 .54946 m .11381 .55384 L .11312 .55874 L 0 .676 .996 .155 k
F
.11115 .54703 m .11381 .55384 L .11065 .54946 L 0 .373 .996 .104 k
F
.34798 .55669 m .35152 .55094 L .35092 .55587 L 0 .078 .996 .053 k
F
.34852 .55428 m .35152 .55094 L .34798 .55669 L 0 .089 .996 .033 k
F
.3457 .52895 m .34928 .52194 L .34858 .53089 L 0 .235 .996 .072 k
F
.34341 .52295 m .34634 .52254 L .34533 .52318 L 0 .565 .996 .06 k
F
.34341 .52295 m .34533 .52318 L .34289 .52475 L F
.34059 .51883 m .34341 .52295 L .34 .52335 L 0 .532 .996 .036 k
F
.34059 .51883 m .34148 .52271 L .34341 .52295 L F
.34289 .52475 m .34634 .52254 L .3457 .52895 L 0 .271 .996 .096 k
F
.34289 .52475 m .3457 .52895 L .34213 .53538 L F
.33931 .53137 m .34289 .52475 L .34213 .53538 L 0 .294 .996 .08 k
F
.34 .52335 m .34289 .52475 L .33931 .53137 L .134 0 .818 0 k
F
.34 .52335 m .34289 .52301 L .34289 .52475 L F
.34289 .52301 m .34341 .52295 L .34329 .52338 L F
.34289 .52301 m .34329 .52338 L .34289 .52475 L F
.34087 .52588 m .34364 .53211 L .3412 .52147 L 0 .6 .996 .018 k
F
.34068 .52099 m .3412 .52147 L .34059 .51883 L F
.34087 .52588 m .3412 .52147 L .34068 .52099 L F
.34148 .52271 m .34364 .53211 L .34341 .52295 L 0 .532 .996 .036 k
F
.34341 .52295 m .34344 .52306 L .34634 .52254 L 0 .565 .996 .06 k
F
.34634 .52254 m .34924 .52202 L .3457 .52895 L 0 .592 .996 .062 k
F
.3457 .52895 m .34858 .53089 L .34494 .54005 L 0 .235 .996 .072 k
F
.34213 .53538 m .3457 .52895 L .34494 .54005 L 0 .31 .996 .082 k
F
.34344 .52306 m .34656 .5329 L .34634 .52254 L 0 .565 .996 .06 k
F
.34634 .52254 m .34928 .52194 L .34924 .52202 L 0 .592 .996 .062 k
F
.34634 .52254 m .34953 .53111 L .34928 .52194 L F
.34953 .53111 m .35242 .53188 L .34928 .52194 L 0 .826 .996 .053 k
F
.75144 .56587 m .75372 .56304 L .75049 .56261 L 0 .996 .996 .117 k
F
.75144 .56587 m .75467 .56602 L .75372 .56304 L F
.09817 .56266 m .10229 .55493 L .10162 .55942 L 0 .017 .996 .038 k
F
.09883 .55818 m .10229 .55493 L .09817 .56266 L 0 .126 .996 .048 k
F
.39032 .52757 m .39297 .54189 L .38989 .52314 L .5 .5 .5 1 k
F
.09126 .5519 m .09202 .55545 L .09199 .55351 L 0 .895 .996 0 k
F
.08945 .54761 m .09202 .55545 L .08948 .54356 L .5 .5 .5 1 k
F
.09202 .55545 m .09474 .56156 L .09197 .55233 L 0 .996 .858 .669 k
F
.08945 .54761 m .09144 .5529 L .09202 .55545 L .5 .5 .5 1 k
F
.09144 .5529 m .09234 .5553 L .09213 .55541 L F
.09144 .5529 m .09213 .55541 L .09202 .55545 L F
.08679 .54084 m .08966 .54871 L .08945 .54761 L 0 .996 .996 .057 k
F
.08376 .54218 m .08684 .54385 L .08388 .53718 L .218 .004 .55 .004 k
F
.08376 .54218 m .08531 .54253 L .08684 .54385 L F
.08684 .54385 m .08835 .54516 L .08679 .54084 L .021 .4 .933 .126 k
F
.08388 .53718 m .08684 .54385 L .08679 .54084 L 0 .8 .996 .023 k
F
.08531 .54253 m .08721 .54295 L .08684 .54385 L .218 .004 .55 .004 k
F
.08684 .54385 m .08959 .54859 L .08835 .54516 L .021 .4 .933 .126 k
F
.08959 .54859 m .08966 .54871 L .08964 .54864 L F
.08959 .54859 m .08964 .54864 L .08679 .54084 L F
.08401 .5427 m .08721 .54295 L .08665 .54283 L 0 .131 .996 .071 k
F
.08401 .5427 m .08665 .54283 L .08376 .54218 L F
.08046 .54296 m .08401 .5427 L .08376 .54218 L 0 .996 .996 .29 k
F
.08071 .54349 m .08401 .5427 L .08046 .54296 L 0 .076 .996 .061 k
F
.08071 .54349 m .08137 .54257 L .08401 .5427 L F
.08068 .53687 m .08376 .54218 L .08388 .53718 L 0 .689 .996 .063 k
F
.08046 .54296 m .08376 .54218 L .08068 .53687 L 0 .996 .996 .29 k
F
.08137 .54257 m .08471 .53791 L .08401 .5427 L 0 .076 .996 .061 k
F
.08449 .54274 m .08796 .53756 L .08721 .54295 L 0 .131 .996 .071 k
F
.08401 .5427 m .08422 .54243 L .08449 .54274 L F
.08422 .54243 m .08796 .53756 L .08449 .54274 L F
.08684 .54385 m .08939 .54548 L .08966 .54871 L .021 .4 .933 .126 k
F
.08948 .54356 m .09126 .5519 L .09197 .55233 L 0 .895 .996 0 k
F
.08939 .54548 m .09019 .54598 L .08992 .54738 L .021 .4 .933 .126 k
F
.08955 .54812 m .09009 .54932 L .08945 .54761 L 0 .493 .996 .145 k
F
.08939 .54548 m .08992 .54738 L .08966 .54871 L .021 .4 .933 .126 k
F
.08966 .54871 m .09234 .5553 L .09009 .54932 L 0 .493 .996 .145 k
F
.08966 .54871 m .09009 .54932 L .08955 .54812 L F
.09126 .5519 m .09199 .55351 L .09197 .55233 L 0 .895 .996 0 k
F
.31949 .53062 m .32218 .53883 L .31923 .52422 L 0 .766 .996 .003 k
F
.347 .55785 m .35035 .55941 L .34984 .56065 L .142 .162 .528 .081 k
F
.39475 .54643 m .39758 .54908 L .39434 .54003 L 0 .844 .996 .029 k
F
.06002 .5486 m .06441 .53872 L .06351 .54574 L 0 .127 .996 .051 k
F
.06083 .54257 m .06441 .53872 L .06002 .5486 L 0 .156 .996 .049 k
F
.11574 .56622 m .11895 .56581 L .11528 .56808 L 0 .101 .996 .064 k
F
.33166 .5487 m .33536 .53808 L .3347 .54485 L 0 .122 .996 .034 k
F
.33226 .54397 m .33536 .53808 L .33166 .5487 L 0 .136 .996 .024 k
F
.30914 .54109 m .31221 .55133 L .31199 .54444 L 0 .584 .996 .037 k
F
.31221 .55133 m .3152 .5505 L .31199 .54444 L 0 .996 .996 .08 k
F
.39964 .54834 m .40323 .53212 L .40265 .5376 L 0 .402 .996 0 k
F
.40021 .5441 m .40323 .53212 L .39964 .54834 L 0 .478 .996 0 k
F
.3743 .54879 m .37752 .55745 L .37701 .55803 L 0 .996 .996 .829 k
F
.33701 .52923 m .34 .54444 L .33965 .53984 L 0 .982 .996 0 k
F
.33734 .53436 m .34 .54444 L .33701 .52923 L 0 .996 .996 .023 k
F
.36183 .54445 m .36539 .53655 L .3647 .54583 L 0 .228 .996 .068 k
F
.36254 .53424 m .36539 .53655 L .36183 .54445 L 0 .265 .996 .071 k
F
.74803 .53332 m .74988 .5236 L .74714 .53113 L 0 .996 .996 .257 k
F
.74803 .53332 m .75078 .52587 L .74988 .5236 L F
.74988 .5236 m .75338 .52827 L .7528 .53097 L 0 .832 .996 .191 k
F
.75078 .52587 m .75316 .52806 L .74988 .5236 L .085 .092 .792 .047 k
F
.75316 .52806 m .75322 .52804 L .74988 .5236 L F
.75316 .52806 m .75338 .52827 L .75322 .52804 L F
.75078 .52587 m .75401 .52618 L .75338 .52827 L F
.7517 .52857 m .75401 .52618 L .75078 .52587 L 0 .292 .996 .026 k
F
.7519 .52836 m .75465 .52451 L .75401 .52618 L F
.7517 .52857 m .75184 .52838 L .7519 .52836 L F
.75184 .52838 m .75465 .52451 L .7519 .52836 L F
.29172 .55913 m .29529 .55519 L .29473 .55848 L 0 0 .996 .055 k
F
.45916 .6934 m .45832 .55647 L .45948 .69296 L .5 .5 .5 1 k
F
.45948 .69296 m .45832 .55647 L .45977 .6926 L F
.45977 .6926 m .45832 .55647 L .45888 .55493 L .215 .996 .996 .507 k
F
.74711 .53924 m .75063 .55617 L .74665 .54398 L 0 .996 .996 .192 k
F
.74711 .53924 m .75101 .55018 L .75063 .55617 L F
.24368 .55958 m .24687 .5563 L .24337 .55752 L 0 0 .996 .002 k
F
.24368 .55958 m .24738 .55416 L .24687 .5563 L F
.36299 .55751 m .36651 .5513 L .36594 .55496 L 0 0 .996 .029 k
F
.10753 .52776 m .11036 .53646 L .11053 .53016 L 0 .571 .996 .048 k
F
.11053 .53016 m .11319 .5411 L .11324 .53638 L 0 .607 .996 .016 k
F
.11036 .53646 m .11319 .5411 L .11053 .53016 L .5 .5 .5 1 k
F
.2917 .53869 m .29483 .54649 L .29472 .53773 L 0 .6 .996 .065 k
F
.29483 .54649 m .29792 .54348 L .29472 .53773 L 0 .987 .996 .099 k
F
.31603 .55296 m .31976 .54298 L .31915 .54769 L 0 .075 .996 .016 k
F
.31662 .54882 m .31976 .54298 L .31603 .55296 L 0 .125 .996 .023 k
F
.25893 .55421 m .26245 .55226 L .26179 .5577 L 0 .232 .996 .097 k
F
.25948 .55122 m .26245 .55226 L .25893 .55421 L 0 .187 .996 .071 k
F
.37759 .53247 m .38076 .54418 L .38041 .53589 L 0 .563 .996 .037 k
F
.38076 .54418 m .38367 .5426 L .38041 .53589 L 0 .869 .996 .079 k
F
.29749 .5343 m .30138 .52131 L .30063 .52989 L 0 .156 .996 .037 k
F
.29824 .5259 m .30138 .52131 L .29749 .5343 L 0 .996 .996 .111 k
F
.29824 .5259 m .30165 .52616 L .30138 .52131 L F
.30138 .52131 m .30436 .53386 L .30411 .52812 L 0 .642 .996 .012 k
F
.3472 .54759 m .35091 .53495 L .35027 .54159 L 0 .129 .996 .02 k
F
.34786 .54051 m .35091 .53495 L .3472 .54759 L 0 .146 .996 .027 k
F
.33039 .53891 m .33421 .52454 L .33354 .53188 L 0 .146 .996 .019 k
F
.33109 .53095 m .33421 .52454 L .33039 .53891 L .5 .5 .5 1 k
F
.33109 .53095 m .33417 .52478 L .33421 .52454 L F
.33417 .52478 m .3347 .52372 L .33443 .52417 L F
.33417 .52478 m .33443 .52417 L .33421 .52454 L F
.33184 .52136 m .3347 .52372 L .33109 .53095 L 0 .671 .996 .039 k
F
.33221 .52458 m .33341 .52654 L .33184 .52136 L 0 .843 .996 .013 k
F
.33341 .52654 m .33502 .52916 L .33369 .5259 L F
.33341 .52654 m .33369 .5259 L .33184 .52136 L F
.09227 .53517 m .09526 .53796 L .0927 .52629 L 0 .563 .996 .045 k
F
.74816 .5647 m .75144 .56587 L .75049 .56261 L 0 .996 .996 .099 k
F
.09467 .5587 m .09779 .56355 L .09771 .56067 L 0 .877 .996 .042 k
F
.25695 .54948 m .26076 .5412 L .26009 .54683 L 0 .085 .996 .041 k
F
.2575 .5464 m .26076 .5412 L .25695 .54948 L 0 .115 .996 .029 k
F
.34747 .55805 m .35092 .55587 L .35035 .55941 L 0 .07 .996 .084 k
F
.34798 .55669 m .35092 .55587 L .34747 .55805 L 0 .078 .996 .053 k
F
.37752 .55745 m .38096 .554 L .38039 .55814 L 0 .076 .996 .071 k
F
.37809 .55387 m .38096 .554 L .37752 .55745 L 0 .161 .996 .062 k
F
.37701 .55803 m .38039 .55814 L .37985 .56027 L .081 .087 .818 .045 k
F
.27388 .55533 m .27689 .55506 L .27355 .55286 L .091 0 .996 0 k
F
.11271 .55997 m .11574 .56622 L .11528 .56808 L 0 .996 .759 .295 k
F
.27388 .55533 m .27617 .55385 L .27596 .55514 L .091 0 .996 0 k
F
.27617 .55385 m .2774 .55306 L .27596 .55514 L F
.27428 .55583 m .2774 .55306 L .27388 .55533 L 0 0 .996 .03 k
F
.2748 .55359 m .27661 .55118 L .27428 .55583 L 0 .085 .996 .03 k
F
.27661 .55118 m .27798 .54935 L .27647 .55199 L F
.27661 .55118 m .27647 .55199 L .27428 .55583 L F
.27596 .55514 m .2774 .55306 L .27689 .55506 L .091 0 .996 0 k
F
.11381 .55384 m .11648 .56058 L .11312 .55874 L 0 .365 .996 .101 k
F
.38511 .54664 m .38874 .53138 L .38815 .53659 L 0 .357 .996 0 k
F
.38568 .54258 m .38874 .53138 L .38511 .54664 L 0 .359 .996 0 k
F
.34747 .55805 m .35035 .55941 L .347 .55785 L 0 .07 .996 .084 k
F
.24422 .55688 m .24738 .55416 L .24368 .55958 L 0 .098 .996 .042 k
F
.34275 .55129 m .34512 .55389 L .34236 .54805 L .208 .814 .405 .304 k
F
.34247 .54537 m .34513 .55372 L .3447 .55218 L 0 .996 .996 .116 k
F
.34282 .54649 m .34513 .55372 L .34247 .54537 L F
.34236 .54805 m .34513 .55372 L .34199 .54391 L .5 .5 .5 1 k
F
.34669 .55534 m .34852 .55428 L .34798 .55669 L .065 .173 .877 .067 k
F
.34566 .55427 m .34707 .55404 L .34669 .55534 L F
.34608 .55388 m .34707 .55404 L .34566 .55427 L F
.34707 .55404 m .34852 .55428 L .34669 .55534 L F
.34513 .55372 m .34608 .55388 L .34566 .55427 L F
.34559 .55441 m .34852 .55428 L .34513 .55372 L 0 0 .996 .061 k
F
.34559 .55441 m .34908 .55105 L .34852 .55428 L F
.34608 .554 m .34866 .55146 L .34559 .55441 L 0 .009 .996 .028 k
F
.34866 .55146 m .34908 .55105 L .34834 .55175 L F
.34866 .55146 m .34834 .55175 L .34559 .55441 L F
.34661 .55195 m .34869 .54851 L .34608 .554 L 0 .09 .996 .019 k
F
.34869 .54851 m .34966 .5469 L .34846 .54928 L F
.34869 .54851 m .34846 .54928 L .34608 .554 L F
.34236 .54805 m .34559 .55441 L .34513 .55372 L .5 .5 .5 1 k
F
.34512 .55389 m .34559 .55441 L .34479 .55284 L .208 .814 .405 .304 k
F
.34512 .55389 m .34479 .55284 L .34236 .54805 L F
.34199 .54391 m .34282 .54649 L .34247 .54537 L 0 .996 .996 .116 k
F
.35702 .54295 m .35919 .55105 L .35971 .55244 L 0 .996 .996 .065 k
F
.35971 .55244 m .36299 .55751 L .3625 .55746 L .5 .5 .5 1 k
F
.36014 .55461 m .36299 .55751 L .35971 .55244 L .128 .165 .591 .073 k
F
.35789 .54727 m .36063 .55457 L .35853 .54915 L 0 .695 .996 .173 k
F
.35788 .54726 m .35853 .54915 L .35743 .54628 L F
.35789 .54727 m .35853 .54915 L .35788 .54726 L F
.35919 .55105 m .36014 .55461 L .35976 .55271 L 0 .996 .996 .065 k
F
.35919 .55105 m .35976 .55271 L .35971 .55244 L F
.11324 .53638 m .11586 .54789 L .11597 .54229 L 0 .554 .996 .023 k
F
.11036 .53646 m .11138 .53808 L .11319 .5411 L .5 .5 .5 1 k
F
.11319 .5411 m .115 .54411 L .11324 .53638 L F
.11209 .53927 m .11348 .54141 L .11319 .5411 L F
.11138 .53808 m .11202 .53909 L .11209 .53927 L F
.11202 .53909 m .11348 .54141 L .11209 .53927 L F
.11319 .5411 m .11586 .54789 L .115 .54411 L F
.11586 .54789 m .11879 .55128 L .11597 .54229 L 0 .996 .996 .023 k
F
.1156 .54724 m .1162 .54756 L .11586 .54789 L .5 .5 .5 1 k
F
.11319 .5411 m .11473 .5444 L .1156 .54724 L F
.11473 .5444 m .1162 .54756 L .1156 .54724 L F
.11044 .53943 m .11176 .53868 L .11036 .53646 L 0 .139 .996 .092 k
F
.11348 .54141 m .1162 .54756 L .11473 .5444 L 0 .37 .996 .114 k
F
.11348 .54141 m .11473 .5444 L .11319 .5411 L F
.11044 .53943 m .11224 .53841 L .11348 .54141 L 0 .139 .996 .092 k
F
.11224 .53841 m .11279 .5381 L .11348 .54141 L F
.11279 .5381 m .11411 .53736 L .11359 .54071 L F
.11279 .5381 m .11359 .54071 L .11348 .54141 L F
.11082 .53866 m .1117 .53831 L .11044 .53943 L 0 .152 .996 .059 k
F
.1117 .53831 m .11411 .53736 L .11183 .53864 L F
.1117 .53831 m .11183 .53864 L .11044 .53943 L F
.07388 .55143 m .07691 .55724 L .07706 .55192 L 0 .658 .996 .062 k
F
.07691 .55724 m .08029 .55532 L .07706 .55192 L 0 .996 .996 .254 k
F
.74887 .56574 m .75144 .56587 L .74816 .5647 L 0 .996 .996 .109 k
F
.74898 .5659 m .74924 .5659 L .74887 .56574 L F
.74924 .5659 m .75144 .56587 L .74887 .56574 L F
.75229 .56735 m .75467 .56602 L .75144 .56587 L 0 .996 .996 .159 k
F
.74898 .5659 m .75229 .56735 L .75144 .56587 L 0 .996 .996 .109 k
F
.74966 .56477 m .75299 .56649 L .75239 .56723 L .176 .182 .441 .099 k
F
.75201 .56707 m .75239 .56723 L .75229 .56735 L F
.74966 .56477 m .75239 .56723 L .75201 .56707 L F
.74496 .5529 m .74898 .5659 L .74816 .5647 L .5 .5 .5 1 k
F
.74561 .5513 m .74898 .5659 L .74496 .5529 L 0 .996 .996 .464 k
F
.72905 .68803 m .72103 .54153 L .72894 .68811 L .121 .996 .996 .507 k
F
.10422 .52919 m .10753 .52776 L .10431 .52413 L 0 .588 .996 .072 k
F
.27428 .55583 m .27798 .54935 L .2774 .55306 L 0 0 .996 .03 k
F
.3094 .54687 m .31221 .55133 L .30914 .54109 L 0 .958 .996 .012 k
F
.36355 .53291 m .36679 .53997 L .36647 .53183 L 0 .632 .996 .065 k
F
.36679 .53997 m .36973 .53778 L .36647 .53183 L 0 .996 .996 .117 k
F
.07053 .53186 m .0748 .52314 L .0734 .53616 L 0 .306 .996 .082 k
F
.07191 .51918 m .0748 .52314 L .07053 .53186 L 0 .53 .996 .039 k
F
.07191 .51918 m .07453 .52962 L .0748 .52314 L F
.07453 .52962 m .07789 .52814 L .0748 .52314 L 0 .555 .996 .071 k
F
.45977 .6926 m .45888 .55493 L .46008 .69217 L .215 .996 .996 .507 k
F
.46008 .69217 m .45888 .55493 L .46039 .69181 L F
.46039 .69181 m .45888 .55493 L .45943 .55264 L 0 .996 .996 .712 k
F
.11144 .53468 m .11598 .52121 L .11498 .5301 L 0 .151 .996 .044 k
F
.1135 .526 m .11598 .52121 L .11363 .52818 L 0 .996 .996 .139 k
F
.1135 .526 m .11593 .52599 L .11598 .52121 L F
.11223 .52846 m .1135 .526 L .11144 .53468 L F
.1135 .526 m .11363 .52818 L .11144 .53468 L F
.11223 .52846 m .11399 .52729 L .1135 .526 L F
.11399 .52729 m .11593 .52599 L .1135 .526 L F
.11312 .52103 m .11593 .52599 L .11223 .52846 L 0 .525 .996 .033 k
F
.11312 .52103 m .11408 .52525 L .11593 .52599 L F
.11408 .52525 m .11575 .5326 L .11591 .52675 L F
.11408 .52525 m .11591 .52675 L .11593 .52599 L F
.10716 .53647 m .11036 .53646 L .10753 .52776 L 0 .995 .996 .071 k
F
.10716 .53647 m .11044 .53943 L .11036 .53646 L F
.10926 .52965 m .11013 .5277 L .1084 .53669 L .5 .5 .5 1 k
F
.11013 .5277 m .11312 .52103 L .10993 .5316 L F
.11013 .5277 m .10993 .5316 L .1084 .53669 L F
.1084 .53669 m .11312 .52103 L .11223 .52846 L 0 .12 .996 .023 k
F
.11013 .5277 m .11329 .5207 L .11312 .52103 L .5 .5 .5 1 k
F
.1135 .52024 m .11325 .5216 L .11321 .52085 L 0 .698 .996 0 k
F
.11329 .5207 m .1135 .52024 L .11342 .52042 L .5 .5 .5 1 k
F
.11329 .5207 m .11342 .52042 L .11312 .52103 L F
.11046 .52697 m .1135 .52024 L .11013 .5277 L F
.11023 .52119 m .1135 .52024 L .11201 .52355 L 0 .699 .996 .072 k
F
.10926 .52965 m .11046 .52697 L .11013 .5277 L .5 .5 .5 1 k
F
.11013 .52201 m .11201 .52355 L .10926 .52965 L 0 .699 .996 .072 k
F
.11023 .52119 m .11201 .52355 L .11013 .52201 L F
.1135 .52024 m .11554 .53146 L .11325 .5216 L 0 .698 .996 0 k
F
.11554 .53146 m .11541 .53111 L .11325 .5216 L F
.11321 .52085 m .11325 .5216 L .11312 .52103 L F
.11023 .52119 m .11338 .52594 L .1135 .52024 L 0 .699 .996 .072 k
F
.11247 .52259 m .11338 .52594 L .11193 .52376 L 0 .673 .996 .004 k
F
.11247 .52259 m .11335 .53048 L .11338 .52594 L F
.11089 .51676 m .11247 .52259 L .11045 .52153 L F
.11247 .52259 m .11193 .52376 L .11045 .52153 L F
.11089 .51676 m .11209 .52345 L .11247 .52259 L F
.11209 .52345 m .11335 .53048 L .11247 .52259 L F
.11059 .51873 m .11045 .52153 L .11023 .52119 L F
.11089 .51676 m .11045 .52153 L .11059 .51873 L F
.11554 .53146 m .11575 .5326 L .11541 .53111 L 0 .698 .996 0 k
F
.74665 .54398 m .7502 .56133 L .74617 .54819 L 0 .996 .996 .212 k
F
.74665 .54398 m .75063 .55617 L .7502 .56133 L F
.37752 .55745 m .38039 .55814 L .37701 .55803 L 0 .076 .996 .071 k
F
.37258 .54007 m .37593 .54155 L .37533 .54719 L 0 .447 .996 .127 k
F
.37311 .53823 m .37593 .54155 L .37258 .54007 L 0 .261 .996 .081 k
F
.37593 .54155 m .37871 .5468 L .37533 .54719 L 0 .323 .996 .087 k
F
.46108 .69103 m .45999 .54895 L .46138 .69064 L 0 .996 .996 .432 k
F
.46108 .69103 m .45943 .55264 L .45999 .54895 L F
.46138 .69064 m .45999 .54895 L .46193 .69027 L F
.37533 .54719 m .37871 .5468 L .37809 .55387 L 0 .386 .996 .11 k
F
.09727 .52815 m .10148 .5194 L .10012 .53269 L 0 .311 .996 .082 k
F
.09528 .51683 m .09824 .51997 L .0942 .52638 L 0 .475 .996 .051 k
F
.09528 .51683 m .09568 .51907 L .09824 .51997 L F
.09824 .51997 m .10078 .52086 L .10013 .52222 L 0 .514 .996 .066 k
F
.09814 .52081 m .10013 .52222 L .09727 .52815 L F
.09824 .51997 m .10013 .52222 L .09814 .52081 L F
.0942 .52638 m .09824 .51997 L .09727 .52815 L 0 .221 .996 .077 k
F
.09526 .53796 m .09813 .54607 L .09846 .53804 L 0 .569 .996 .064 k
F
.09727 .52815 m .10012 .53269 L .09613 .53852 L 0 .311 .996 .082 k
F
.09319 .53506 m .09727 .52815 L .09613 .53852 L 0 .278 .996 .082 k
F
.0942 .52638 m .09727 .52815 L .09319 .53506 L 0 .221 .996 .077 k
F
.09489 .52541 m .09771 .53029 L .09568 .51907 L 0 .48 .996 .04 k
F
.09519 .51872 m .09568 .51907 L .09528 .51683 L F
.09489 .52541 m .09568 .51907 L .09519 .51872 L F
.09568 .51907 m .09771 .53029 L .09824 .51997 L 0 .475 .996 .051 k
F
.09824 .51997 m .10148 .5194 L .10078 .52086 L 0 .514 .996 .066 k
F
.09824 .51997 m .10086 .53116 L .10148 .5194 L F
.10086 .53116 m .10422 .52919 L .10148 .5194 L 0 .571 .996 .073 k
F
.39908 .55175 m .40265 .5376 L .40207 .54234 L 0 .383 .996 0 k
F
.39964 .54834 m .40265 .5376 L .39908 .55175 L 0 .402 .996 0 k
F
.30411 .52812 m .30704 .54221 L .30673 .53811 L 0 .996 .996 0 k
F
.30436 .53386 m .30704 .54221 L .30411 .52812 L 0 .996 .996 .006 k
F
.74091 .52229 m .74382 .52938 L .73999 .51946 L 0 .996 .571 .348 k
F
.37796 .53924 m .38076 .54418 L .37759 .53247 L 0 .698 .996 .017 k
F
.28944 .55203 m .29298 .54898 L .29227 .55614 L 0 .274 .996 .092 k
F
.29017 .54435 m .29298 .54898 L .28944 .55203 L 0 .309 .996 .084 k
F
.29923 .54428 m .30243 .53771 L .29865 .54796 L 0 .129 .996 .02 k
F
.39361 .54146 m .3952 .55034 L .39475 .54643 L 0 .996 .996 .008 k
F
.39327 .54075 m .3952 .55034 L .39361 .54146 L F
.39251 .53878 m .3952 .55034 L .39206 .53476 L .5 .5 .5 1 k
F
.3952 .55034 m .39803 .55292 L .39475 .54643 L 0 .996 .996 .177 k
F
.39576 .55085 m .39681 .55188 L .397 .55198 L F
.3957 .55082 m .39854 .55358 L .39576 .55085 L F
.3952 .55034 m .3957 .55082 L .39576 .55085 L F
.39569 .55199 m .39854 .55358 L .3952 .55034 L .124 .003 .798 .003 k
F
.39298 .5408 m .39569 .55199 L .3952 .55034 L .5 .5 .5 1 k
F
.39321 .54167 m .39569 .55199 L .39298 .5408 L F
.39251 .53878 m .39321 .54167 L .39298 .5408 L F
.39493 .54917 m .39533 .55066 L .39268 .5395 L F
.39297 .54189 m .39493 .54917 L .39268 .5395 L F
.39533 .55066 m .39537 .55068 L .39268 .5395 L F
.39533 .55066 m .39569 .55199 L .39537 .55068 L F
.39514 .54997 m .3962 .552 L .39569 .55199 L F
.39297 .54189 m .39388 .54475 L .39514 .54997 L F
.397 .55198 m .39854 .55358 L .39803 .55292 L 0 .996 .996 .177 k
F
.39681 .55188 m .39854 .55358 L .397 .55198 L F
.39475 .54643 m .39803 .55292 L .39758 .54908 L 0 .844 .996 .029 k
F
.39635 .55236 m .39908 .55175 L .39854 .55358 L .124 .003 .798 .003 k
F
.39569 .55199 m .39667 .55192 L .39635 .55236 L F
.39667 .55192 m .39908 .55175 L .39635 .55236 L F
.39673 .55102 m .39857 .54933 L .3962 .552 L 0 .015 .996 .029 k
F
.39857 .54933 m .39964 .54834 L .39805 .55003 L F
.39857 .54933 m .39805 .55003 L .3962 .552 L F
.3962 .552 m .39908 .55175 L .39569 .55199 L 0 0 .996 .057 k
F
.39388 .54475 m .3962 .552 L .39514 .54997 L .5 .5 .5 1 k
F
.39076 .53187 m .39344 .54432 L .3923 .53822 L F
.39344 .54432 m .39504 .54878 L .39297 .54189 L 0 .996 .742 .454 k
F
.39504 .54878 m .39455 .54686 L .39297 .54189 L F
.39601 .55148 m .39604 .55149 L .39297 .54189 L F
.39166 .53944 m .39375 .54575 L .3912 .53592 L .5 .5 .5 1 k
F
.39091 .53075 m .39344 .54432 L .39297 .54189 L F
.39111 .5318 m .39344 .54432 L .39091 .53075 L F
.39065 .52936 m .39344 .54432 L .39049 .52848 L F
.39504 .54878 m .39601 .55148 L .39455 .54686 L 0 .996 .742 .454 k
F
.39601 .55148 m .3962 .552 L .39604 .55149 L F
.39344 .54432 m .39673 .55102 L .3962 .552 L F
.39392 .54628 m .39673 .55102 L .39344 .54432 L .165 .625 .679 .097 k
F
.39076 .53187 m .39392 .54628 L .39344 .54432 L .5 .5 .5 1 k
F
.3936 .54504 m .39392 .54628 L .39328 .54336 L F
.3912 .53592 m .3936 .54504 L .39076 .53187 L F
.3936 .54504 m .39328 .54336 L .39076 .53187 L F
.39392 .54628 m .39726 .54946 L .39673 .55102 L .165 .625 .679 .097 k
F
.39441 .54774 m .39726 .54946 L .39392 .54628 L .092 .021 .841 .021 k
F
.39202 .53903 m .39441 .54774 L .39392 .54628 L .5 .5 .5 1 k
F
.3912 .53592 m .39247 .54058 L .39202 .53903 L F
.39247 .54058 m .39441 .54774 L .39202 .53903 L F
.39375 .54575 m .39347 .54428 L .3912 .53592 L F
.39375 .54575 m .39441 .54774 L .39347 .54428 L F
.39537 .54832 m .39781 .54739 L .39726 .54946 L .092 .021 .841 .021 k
F
.39441 .54774 m .39592 .54758 L .39537 .54832 L F
.39592 .54758 m .39781 .54739 L .39537 .54832 L F
.39491 .54835 m .39781 .54739 L .39441 .54774 L .024 0 .996 0 k
F
.39544 .54741 m .39786 .54502 L .39491 .54835 L 0 .011 .996 .027 k
F
.39786 .54502 m .39836 .54452 L .39758 .54539 L F
.39786 .54502 m .39758 .54539 L .39491 .54835 L F
.39349 .54498 m .39491 .54835 L .39441 .54774 L .5 .5 .5 1 k
F
.39166 .53944 m .39366 .54491 L .39349 .54498 L F
.39366 .54491 m .39491 .54835 L .39349 .54498 L F
.39213 .54181 m .39429 .54689 L .39166 .53944 L 0 .996 .529 .416 k
F
.39429 .54689 m .39396 .54574 L .39166 .53944 L F
.39263 .54215 m .39402 .54475 L .39213 .54181 L 0 .387 .996 .143 k
F
.39402 .54475 m .39544 .54741 L .3939 .5448 L F
.39402 .54475 m .3939 .5448 L .39213 .54181 L F
.39429 .54689 m .39491 .54835 L .39396 .54574 L 0 .996 .529 .416 k
F
.39049 .52848 m .39111 .5318 L .39091 .53075 L .5 .5 .5 1 k
F
.39032 .52757 m .39065 .52936 L .39049 .52848 L F
.39075 .5318 m .3923 .53822 L .39032 .52757 L F
.39076 .53187 m .3923 .53822 L .39075 .5318 L F
.39258 .5393 m .39268 .5395 L .39251 .53878 L F
.39297 .54189 m .39268 .5395 L .39258 .5393 L F
.39206 .53476 m .39327 .54075 L .39361 .54146 L 0 .996 .996 .008 k
F
.32962 .55465 m .33294 .55765 L .3325 .55651 L 0 .996 .996 .075 k
F
.25846 .55542 m .26179 .5577 L .26124 .56065 L 0 .424 .981 .146 k
F
.25893 .55421 m .26179 .5577 L .25846 .55542 L 0 .232 .996 .097 k
F
.46039 .69181 m .45943 .55264 L .4607 .6914 L 0 .996 .996 .712 k
F
.4607 .6914 m .45943 .55264 L .46108 .69103 L F
.2839 .54071 m .2874 .53895 L .28671 .54534 L 0 .29 .996 .1 k
F
.2874 .53895 m .29017 .54435 L .28671 .54534 L 0 .327 .996 .087 k
F
.07691 .55724 m .08013 .55625 L .08029 .55532 L 0 .996 .996 .254 k
F
.07709 .55852 m .08052 .55613 L .07691 .55724 L .001 0 .996 0 k
F
.0776 .55599 m .08107 .55314 L .07753 .55793 L 0 .097 .996 .048 k
F
.07716 .55817 m .07753 .55793 L .07709 .55852 L F
.0776 .55599 m .07753 .55793 L .07716 .55817 L F
.08013 .55625 m .08052 .55613 L .08049 .55601 L 0 .996 .996 .254 k
F
.08013 .55625 m .08049 .55601 L .08029 .55532 L F
.08578 .52856 m .08974 .52312 L .08902 .52834 L 0 .113 .996 .066 k
F
.08673 .52065 m .08974 .52312 L .08578 .52856 L 0 .508 .996 .052 k
F
.08471 .53791 m .08902 .52834 L .08796 .53756 L 0 .198 .996 .065 k
F
.08578 .52856 m .08902 .52834 L .08471 .53791 L 0 .113 .996 .066 k
F
.08673 .52065 m .08934 .53173 L .08974 .52312 L 0 .508 .996 .052 k
F
.11312 .55874 m .11648 .56058 L .11574 .56622 L 0 .471 .996 .13 k
F
.75227 .53447 m .7552 .54182 L .7518 .53889 L 0 .585 .996 .155 k
F
.09197 .55233 m .09434 .56021 L .09467 .5587 L 0 .867 .996 .005 k
F
.09434 .56021 m .09473 .56103 L .09467 .5587 L F
.09474 .56156 m .09779 .56355 L .09467 .5587 L .193 .047 .488 .048 k
F
.09234 .5553 m .0951 .56085 L .09225 .55585 L 0 .364 .996 .127 k
F
.09205 .55544 m .09225 .55585 L .09202 .55545 L F
.09234 .5553 m .09225 .55585 L .09205 .55544 L F
.09434 .56021 m .09474 .56156 L .09473 .56103 L 0 .867 .996 .005 k
F
.28671 .54534 m .29017 .54435 L .28944 .55203 L 0 .378 .996 .107 k
F
.09577 .55635 m .09976 .55033 L .09883 .55818 L 0 .218 .996 .078 k
F
.09675 .54797 m .09976 .55033 L .09577 .55635 L 0 .259 .996 .077 k
F
.7552 .54182 m .75841 .54192 L .75797 .5468 L 0 .31 .996 .114 k
F
.74561 .5513 m .74966 .56477 L .74898 .5659 L 0 .996 .996 .464 k
F
.74617 .54819 m .74966 .56477 L .74561 .5513 L 0 .996 .996 .266 k
F
.74617 .54819 m .7502 .56133 L .74966 .56477 L F
.06755 .52872 m .07191 .51918 L .07053 .53186 L 0 .284 .996 .078 k
F
.06561 .517 m .06873 .51844 L .06445 .52704 L 0 .501 .996 .059 k
F
.06561 .517 m .0657 .51738 L .06873 .51844 L F
.06873 .51844 m .07176 .5195 L .07167 .51969 L 0 .504 .996 .062 k
F
.06872 .51855 m .07167 .51969 L .06755 .52872 L F
.06873 .51844 m .07167 .51969 L .06872 .51855 L F
.06445 .52704 m .06873 .51844 L .06755 .52872 L 0 .242 .996 .075 k
F
.06504 .52681 m .06815 .52846 L .0657 .51738 L 0 .563 .996 .054 k
F
.06559 .51734 m .0657 .51738 L .06561 .517 L F
.06504 .52681 m .0657 .51738 L .06559 .51734 L F
.0657 .51738 m .06815 .52846 L .06873 .51844 L 0 .501 .996 .059 k
F
.06873 .51844 m .07191 .51918 L .07176 .5195 L 0 .504 .996 .062 k
F
.06873 .51844 m .07128 .52984 L .07191 .51918 L F
.07128 .52984 m .07453 .52962 L .07191 .51918 L 0 .544 .996 .066 k
F
.33184 .52136 m .33502 .52916 L .3347 .52372 L 0 .671 .996 .039 k
F
.33538 .53291 m .33658 .53559 L .33502 .52916 L .076 .787 .865 .144 k
F
.3357 .52776 m .33771 .538 L .33734 .53436 L 0 .996 .996 .004 k
F
.33588 .52929 m .33771 .538 L .3357 .52776 L F
.33502 .52916 m .33771 .538 L .3347 .52372 L .5 .5 .5 1 k
F
.33771 .538 m .3404 .5472 L .34003 .54566 L F
.33771 .538 m .34003 .54566 L .33734 .53436 L F
.33502 .52916 m .33539 .53035 L .33771 .538 L F
.33635 .53187 m .33931 .53137 L .33655 .53341 L 0 .179 .996 .057 k
F
.33539 .53035 m .33726 .53627 L .3376 .53762 L .5 .5 .5 1 k
F
.33658 .53559 m .33633 .53331 L .33502 .52916 L .076 .787 .865 .144 k
F
.3376 .53762 m .33815 .53909 L .33771 .538 L .5 .5 .5 1 k
F
.33726 .53627 m .33815 .53909 L .3376 .53762 L F
.33658 .53559 m .33815 .53909 L .33633 .53331 L .076 .787 .865 .144 k
F
.33734 .53436 m .33939 .54296 L .34 .54444 L 0 .996 .996 .023 k
F
.33939 .54296 m .3404 .5472 L .34009 .54511 L F
.33939 .54296 m .34009 .54511 L .34 .54444 L F
.33815 .53909 m .34087 .54704 L .33845 .54011 L 0 .66 .996 .162 k
F
.33795 .53858 m .33845 .54011 L .33771 .538 L F
.33815 .53909 m .33845 .54011 L .33795 .53858 L F
.33771 .538 m .33977 .54388 L .3404 .5472 L .5 .5 .5 1 k
F
.33538 .53291 m .33817 .53627 L .33815 .53909 L .076 .787 .865 .144 k
F
.33817 .53627 m .33868 .53689 L .33848 .53774 L F
.33817 .53627 m .33848 .53774 L .33815 .53909 L F
.3404 .5472 m .34318 .55298 L .34 .54444 L 0 .996 .44 .443 k
F
.33977 .54388 m .34087 .54704 L .34046 .54718 L .5 .5 .5 1 k
F
.33977 .54388 m .34046 .54718 L .3404 .5472 L F
.32976 .54472 m .33354 .53188 L .33288 .53839 L 0 .128 .996 .018 k
F
.33039 .53891 m .33354 .53188 L .32976 .54472 L 0 .146 .996 .019 k
F
.33282 .53584 m .33582 .53396 L .33247 .5316 L .014 0 .996 0 k
F
.33282 .53584 m .33496 .53343 L .33506 .53349 L F
.33282 .53584 m .33506 .53349 L .33505 .53444 L F
.33221 .52458 m .33538 .53291 L .33502 .52916 L 0 .843 .996 .013 k
F
.33247 .5316 m .33538 .53291 L .33221 .52458 L 0 .996 .996 .097 k
F
.33247 .5316 m .33582 .53396 L .33538 .53291 L F
.33505 .53444 m .33506 .53349 L .33582 .53396 L .014 0 .996 0 k
F
.33582 .53396 m .33633 .53427 L .33538 .53291 L 0 .208 .996 .09 k
F
.33688 .53504 m .33751 .53548 L .33538 .53291 L F
.33496 .53343 m .33635 .53187 L .33582 .53396 L .014 0 .996 0 k
F
.33327 .53648 m .33635 .53187 L .33621 .53203 L 0 .066 .996 .02 k
F
.33327 .53648 m .33621 .53203 L .33282 .53584 L F
.32805 .55043 m .33004 .55619 L .32962 .55465 L 0 .996 .996 .086 k
F
.3269 .54731 m .32814 .55082 L .32805 .55043 L F
.32814 .55082 m .33004 .55619 L .32805 .55043 L F
.3277 .55135 m .3285 .55244 L .32728 .55006 L .028 .262 .923 .104 k
F
.32728 .55006 m .33004 .55619 L .3269 .54731 L 0 .996 .479 .401 k
F
.33004 .55619 m .33294 .55765 L .32962 .55465 L .083 .017 .911 .018 k
F
.32839 .55252 m .33053 .55523 L .33004 .55619 L 0 .996 .479 .401 k
F
.32728 .55006 m .32859 .55215 L .32839 .55252 L F
.32859 .55215 m .33053 .55523 L .32839 .55252 L F
.32866 .55058 m .32993 .54978 L .32816 .55148 L 0 .045 .996 .042 k
F
.32993 .54978 m .33166 .5487 L .32963 .55031 L F
.32993 .54978 m .32963 .55031 L .32816 .55148 L F
.3285 .55244 m .33053 .55523 L .32835 .55176 L .028 .262 .923 .104 k
F
.3285 .55244 m .32835 .55176 L .32728 .55006 L F
.32672 .54775 m .33039 .53891 L .32976 .54472 L 0 .092 .996 .036 k
F
.32736 .54171 m .33039 .53891 L .32672 .54775 L 0 .154 .996 .043 k
F
.33018 .54125 m .33327 .53648 L .32975 .53967 L 0 .09 .996 .008 k
F
.33018 .54125 m .33032 .54094 L .33327 .53648 L F
.32736 .54171 m .33109 .53095 L .33039 .53891 L 0 .154 .996 .043 k
F
.32811 .5323 m .33109 .53095 L .32736 .54171 L 0 .194 .996 .053 k
F
.32945 .53398 m .33282 .53584 L .33247 .5316 L 0 .974 .996 .092 k
F
.32975 .53967 m .33282 .53584 L .32945 .53398 L 0 .996 .996 .472 k
F
.32975 .53967 m .33277 .53693 L .33282 .53584 L F
.33277 .53693 m .33327 .53648 L .33317 .53634 L F
.33277 .53693 m .33317 .53634 L .33282 .53584 L F
.33071 .539 m .33382 .53361 L .33095 .53963 L 0 .099 .996 .018 k
F
.33035 .54051 m .33095 .53963 L .33018 .54125 L F
.33071 .539 m .33095 .53963 L .33035 .54051 L F
.33032 .54094 m .33382 .53361 L .33327 .53648 L 0 .09 .996 .008 k
F
.33382 .53361 m .33511 .53089 L .33327 .53648 L 0 .136 .996 .017 k
F
.33511 .53089 m .33696 .52701 L .3351 .53179 L F
.33511 .53089 m .3351 .53179 L .33327 .53648 L F
.33582 .53396 m .33688 .53504 L .33633 .53427 L 0 .208 .996 .09 k
F
.33688 .53504 m .33868 .53689 L .33751 .53548 L F
.33507 .53378 m .33696 .52701 L .33635 .53187 L 0 .066 .996 .02 k
F
.33327 .53648 m .33448 .53337 L .33507 .53378 L F
.33448 .53337 m .33696 .52701 L .33507 .53378 L F
.33626 .53223 m .33655 .53341 L .33582 .53396 L 0 .179 .996 .057 k
F
.33635 .53187 m .33655 .53341 L .33626 .53223 L F
.3347 .52372 m .33588 .52929 L .3357 .52776 L 0 .996 .996 .004 k
F
.3219 .53306 m .32493 .54562 L .32458 .54176 L 0 .996 .996 .001 k
F
.32218 .53883 m .32493 .54562 L .3219 .53306 L 0 .996 .996 .003 k
F
.35904 .53919 m .36254 .53424 L .36183 .54445 L 0 .323 .996 .088 k
F
.35973 .53039 m .36254 .53424 L .35904 .53919 L 0 .297 .996 .077 k
F
.1084 .73398 m .10983 .72318 L .10892 .73365 L 0 .996 .996 .422 k
F
.10892 .73365 m .10983 .72318 L .10922 .7334 L 0 .996 .996 .222 k
F
.10922 .7334 m .10983 .72318 L .1093 .73338 L F
.10422 .52919 m .10716 .53647 L .10753 .52776 L 0 .588 .996 .072 k
F
.44328 .5397 m .44658 .55299 L .44602 .55657 L 0 .996 .996 .284 k
F
.38457 .54849 m .38815 .53659 L .38759 .54024 L 0 .459 .996 0 k
F
.25648 .55069 m .26009 .54683 L .25948 .55122 L 0 .09 .996 .071 k
F
.33108 .55254 m .3347 .54485 L .33406 .55085 L 0 .112 .996 .047 k
F
.33166 .5487 m .3347 .54485 L .33108 .55254 L 0 .122 .996 .034 k
F
.0573 .54572 m .06185 .53419 L .06083 .54257 L 0 .152 .996 .052 k
F
.05832 .53736 m .06185 .53419 L .0573 .54572 L 0 .173 .996 .054 k
F
.06007 .52391 m .06259 .53536 L .06295 .52811 L 0 .503 .996 .041 k
F
.06295 .52811 m .06539 .54053 L .06563 .53451 L 0 .517 .996 .025 k
F
.06259 .53536 m .06539 .54053 L .06295 .52811 L 0 .728 .996 .014 k
F
.24041 .55592 m .24368 .55958 L .24337 .55752 L 0 .996 .996 .047 k
F
.37479 .5495 m .37809 .55387 L .37752 .55745 L 0 .717 .996 .17 k
F
.37533 .54719 m .37809 .55387 L .37479 .5495 L 0 .386 .996 .11 k
F
.31221 .55133 m .31555 .55378 L .3152 .5505 L 0 .996 .996 .08 k
F
.0776 .55599 m .08187 .54708 L .08107 .55314 L 0 .097 .996 .048 k
F
.0784 .55002 m .08187 .54708 L .0776 .55599 L 0 .155 .996 .052 k
F
.39854 .55358 m .40207 .54234 L .40151 .54561 L 0 .563 .996 .001 k
F
.31422 .54569 m .31798 .53497 L .31728 .54249 L 0 .142 .996 .041 k
F
.31487 .53955 m .31798 .53497 L .31422 .54569 L 0 .147 .996 .034 k
F
.7518 .53889 m .75476 .54683 L .75138 .54422 L 0 .545 .996 .142 k
F
.7518 .53889 m .7552 .54182 L .75476 .54683 L F
.29483 .54649 m .29821 .54783 L .29792 .54348 L 0 .987 .996 .099 k
F
.31305 .53229 m .31669 .52121 L .31625 .52525 L 0 .149 .996 .007 k
F
.31669 .52121 m .31678 .52126 L .31625 .52525 L F
.31375 .52495 m .31685 .52074 L .31305 .53229 L 0 .869 .996 .098 k
F
.31669 .52121 m .31685 .52074 L .31678 .52126 L 0 .149 .996 .007 k
F
.3124 .53837 m .31625 .52525 L .31555 .53268 L 0 .136 .996 .026 k
F
.31305 .53229 m .31625 .52525 L .3124 .53837 L 0 .149 .996 .007 k
F
.31375 .52495 m .31711 .52658 L .31685 .52074 L 0 .869 .996 .098 k
F
.31447 .51688 m .31711 .52658 L .31375 .52495 L 0 .864 .996 0 k
F
.31548 .52057 m .31742 .53137 L .31711 .52658 L F
.31447 .51688 m .31519 .52042 L .31548 .52057 L F
.31519 .52042 m .31742 .53137 L .31548 .52057 L F
.34661 .55195 m .35027 .54159 L .34966 .5469 L 0 .09 .996 .019 k
F
.3472 .54759 m .35027 .54159 L .34661 .55195 L 0 .129 .996 .02 k
F
.35621 .5357 m .35973 .53039 L .35904 .53919 L 0 .268 .996 .081 k
F
.35682 .53037 m .35973 .53039 L .35621 .5357 L 0 .198 .996 .06 k
F
.28621 .52613 m .28907 .54094 L .28886 .53475 L 0 .632 .996 .008 k
F
.28642 .53195 m .28907 .54094 L .28621 .52613 L 0 .996 .996 .001 k
F
.05958 .53264 m .06259 .53536 L .06007 .52391 L 0 .631 .996 .042 k
F
.07453 .52962 m .07733 .53825 L .07789 .52814 L 0 .555 .996 .071 k
F
.07733 .53825 m .08068 .53687 L .07789 .52814 L 0 .685 .996 .076 k
F
.75476 .54683 m .75797 .5468 L .75757 .55241 L 0 .344 .996 .112 k
F
.7552 .54182 m .75797 .5468 L .75476 .54683 L 0 .31 .996 .114 k
F
.06563 .53451 m .06808 .54695 L .06824 .54168 L 0 .552 .996 .017 k
F
.06539 .54053 m .06808 .54695 L .06563 .53451 L 0 .996 .996 .003 k
F
.34494 .54005 m .34858 .53089 L .34786 .54051 L 0 .218 .996 .063 k
F
.34656 .5329 m .34953 .53111 L .34634 .52254 L 0 .687 .996 .072 k
F
.36985 .5329 m .37305 .51855 L .37246 .52486 L 0 .218 .996 .005 k
F
.36937 .53439 m .36991 .53205 L .36985 .5329 L F
.36991 .53205 m .37305 .51855 L .36985 .5329 L F
.37305 .51855 m .37307 .51854 L .37246 .52486 L F
.36999 .52788 m .37308 .51845 L .36937 .53439 L 0 .996 .996 .155 k
F
.37305 .51855 m .37308 .51845 L .37307 .51854 L 0 .218 .996 .005 k
F
.36999 .52788 m .37347 .52347 L .37308 .51845 L 0 .996 .996 .155 k
F
.36875 .54018 m .37246 .52486 L .37184 .53122 L 0 .198 .996 .006 k
F
.36937 .53439 m .36985 .5329 L .36875 .54018 L 0 .218 .996 .005 k
F
.36985 .5329 m .37246 .52486 L .36944 .53732 L F
.36985 .5329 m .36944 .53732 L .36875 .54018 L F
.37063 .52105 m .37347 .52347 L .36999 .52788 L 0 .725 .996 .035 k
F
.37122 .51609 m .37134 .51663 L .37069 .5212 L 0 .996 .996 .001 k
F
.37073 .52115 m .37089 .52151 L .37091 .5213 L 0 .725 .996 .035 k
F
.37267 .52279 m .37387 .52836 L .37347 .52347 L F
.37069 .5212 m .37387 .52836 L .37073 .52115 L F
.37134 .51663 m .37387 .52836 L .37088 .52163 L 0 .996 .996 .001 k
F
.37134 .51663 m .37088 .52163 L .37069 .5212 L F
.37063 .52105 m .37069 .5212 L .37073 .52115 L 0 .725 .996 .035 k
F
.37081 .51952 m .37069 .5212 L .37063 .52105 L 0 .996 .996 .001 k
F
.37122 .51609 m .37069 .5212 L .37081 .51952 L F
.37347 .52347 m .37612 .53611 L .37308 .51845 L 0 .996 .996 .041 k
F
.38076 .54418 m .38409 .54726 L .38367 .5426 L 0 .869 .996 .079 k
F
.09813 .54607 m .10143 .54481 L .09846 .53804 L 0 .935 .996 .084 k
F
.75229 .56735 m .7555 .56728 L .75467 .56602 L 0 .996 .996 .159 k
F
.75266 .53173 m .75465 .52451 L .7517 .52857 L .5 .5 .5 1 k
F
.75266 .53173 m .75532 .52309 L .75465 .52451 L F
.28618 .54779 m .28944 .55203 L .28889 .55524 L 0 .725 .996 .176 k
F
.72976 .68722 m .72181 .54233 L .72969 .6873 L .127 .996 .996 .507 k
F
.7304 .6865 m .72181 .54233 L .72976 .68722 L F
.74382 .52938 m .74714 .53113 L .74631 .52988 L 0 .996 .996 .116 k
F
.08268 .52707 m .08673 .52065 L .08578 .52856 L 0 .211 .996 .076 k
F
.08352 .52054 m .08673 .52065 L .08268 .52707 L 0 .535 .996 .064 k
F
.08352 .52054 m .08624 .53018 L .08673 .52065 L F
.08624 .53018 m .08934 .53173 L .08673 .52065 L 0 .624 .996 .053 k
F
.33965 .53984 m .34275 .55129 L .34236 .54805 L 0 .996 .996 .003 k
F
.34 .54444 m .34275 .55129 L .33965 .53984 L 0 .996 .996 .059 k
F
.44438 .53639 m .44772 .53792 L .44715 .54682 L 0 .517 .996 .121 k
F
.74899 .53654 m .75078 .52587 L .74803 .53332 L 0 .996 .996 .243 k
F
.74899 .53654 m .7517 .52857 L .75078 .52587 L F
.35378 .5354 m .35747 .52325 L .35682 .53037 L 0 .133 .996 .027 k
F
.35437 .53089 m .3573 .52367 L .35378 .5354 L 0 .969 .996 .089 k
F
.3573 .52367 m .35732 .52374 L .35378 .5354 L F
.3573 .52367 m .35799 .52161 L .35747 .52325 L F
.35437 .53089 m .35718 .52368 L .3573 .52367 L F
.35718 .52368 m .35799 .52161 L .3573 .52367 L F
.35501 .52467 m .35777 .52183 L .35437 .53089 L 0 .833 .996 .088 k
F
.35777 .52183 m .35799 .52161 L .35785 .52197 L F
.35777 .52183 m .35785 .52197 L .35437 .53089 L F
.3573 .52367 m .35747 .52325 L .35732 .52374 L 0 .969 .996 .089 k
F
.35799 .52161 m .3607 .53024 L .35747 .52325 L 0 .628 .996 .008 k
F
.35501 .52467 m .35834 .52728 L .35799 .52161 L 0 .833 .996 .088 k
F
.35565 .51767 m .35834 .52728 L .35501 .52467 L 0 .918 .996 0 k
F
.35582 .51826 m .35872 .53204 L .35834 .52728 L F
.35565 .51767 m .35576 .51815 L .35582 .51826 L F
.35576 .51815 m .35872 .53204 L .35582 .51826 L F
.35608 .52023 m .35686 .52371 L .35614 .51995 L 0 .996 .996 .008 k
F
.35686 .52371 m .35872 .53204 L .35694 .5237 L F
.35686 .52371 m .35694 .5237 L .35614 .51995 L F
.35591 .51919 m .35614 .51995 L .35565 .51767 L F
.35608 .52023 m .35614 .51995 L .35591 .51919 L F
.44382 .53899 m .44715 .54682 L .44658 .55299 L 0 .945 .996 .17 k
F
.44438 .53639 m .44715 .54682 L .44382 .53899 L 0 .517 .996 .121 k
F
.11865 .7166 m .12243 .65402 L .1192 .71619 L 0 .996 .996 .19 k
F
.11865 .7166 m .12059 .67468 L .12243 .65402 L F
.1192 .71619 m .12243 .65402 L .12019 .716 L F
.09297 .55128 m .09675 .54797 L .09577 .55635 L 0 .312 .996 .096 k
F
.09393 .54317 m .09675 .54797 L .09297 .55128 L 0 .312 .996 .086 k
F
.37529 .52758 m .37837 .54395 L .37796 .53924 L 0 .996 .996 0 k
F
.3757 .53223 m .37837 .54395 L .37529 .52758 L 0 .996 .996 .073 k
F
.23905 .54637 m .24271 .54198 L .24196 .54905 L 0 .227 .996 .083 k
F
.23965 .54232 m .24271 .54198 L .23905 .54637 L 0 .184 .996 .062 k
F
.32811 .5323 m .33184 .52136 L .33109 .53095 L 0 .194 .996 .053 k
F
.3261 .5161 m .32892 .5205 L .32526 .52874 L 0 .744 .996 .018 k
F
.3261 .5161 m .32667 .51768 L .32892 .5205 L F
.32892 .5205 m .33117 .52332 L .32811 .5323 L 0 .967 .996 .053 k
F
.32526 .52874 m .32892 .5205 L .32811 .5323 L 0 .291 .996 .076 k
F
.32667 .51768 m .32925 .52493 L .32892 .5205 L 0 .744 .996 .018 k
F
.32892 .5205 m .33184 .52136 L .33117 .52332 L 0 .967 .996 .053 k
F
.32892 .5205 m .33221 .52458 L .33184 .52136 L F
.72799 .54263 m .73018 .53754 L .72756 .54782 L 0 .817 .996 .008 k
F
.72799 .54263 m .73077 .53493 L .73018 .53754 L F
.2413 .55436 m .24492 .55061 L .24422 .55688 L 0 .21 .996 .085 k
F
.24196 .54905 m .24492 .55061 L .2413 .55436 L 0 .221 .996 .073 k
F
.29677 .54191 m .30063 .52989 L .2999 .53786 L 0 .146 .996 .037 k
F
.29749 .5343 m .30063 .52989 L .29677 .54191 L 0 .156 .996 .037 k
F
.07095 .54782 m .07373 .55656 L .07388 .55143 L 0 .588 .996 .037 k
F
.07373 .55656 m .07691 .55724 L .07388 .55143 L 0 .996 .996 .088 k
F
.0752 .54959 m .07944 .54106 L .0784 .55002 L 0 .207 .996 .07 k
F
.07631 .53987 m .07944 .54106 L .0752 .54959 L 0 .243 .996 .072 k
F
.09019 .54598 m .09393 .54317 L .09297 .55128 L 0 .32 .996 .098 k
F
.09105 .53909 m .09393 .54317 L .09019 .54598 L 0 .297 .996 .083 k
F
.33053 .55523 m .33406 .55085 L .33347 .55543 L 0 .086 .996 .065 k
F
.33108 .55254 m .33406 .55085 L .33053 .55523 L 0 .112 .996 .047 k
F
.28889 .55524 m .29227 .55614 L .29172 .55913 L 0 .243 .981 .125 k
F
.75138 .54422 m .75437 .55255 L .75101 .55018 L 0 .53 .996 .135 k
F
.75138 .54422 m .75476 .54683 L .75437 .55255 L F
.36119 .55135 m .3647 .54583 L .36407 .55234 L 0 .174 .996 .069 k
F
.36183 .54445 m .3647 .54583 L .36119 .55135 L 0 .228 .996 .068 k
F
.28944 .55203 m .29227 .55614 L .28889 .55524 L 0 .274 .996 .092 k
F
.72842 .53729 m .73077 .53493 L .72799 .54263 L 0 .002 .996 .013 k
F
.72842 .53729 m .73135 .53224 L .73077 .53493 L F
.29559 .52945 m .29894 .51874 L .29824 .5259 L 0 .129 .996 .034 k
F
.29564 .52853 m .29894 .51874 L .29559 .52945 L F
.29583 .52247 m .29894 .51874 L .2951 .5301 L 0 .757 .996 .088 k
F
.29894 .51874 m .30165 .52616 L .29824 .5259 L 0 .595 .996 .014 k
F
.29583 .52247 m .29914 .52566 L .29894 .51874 L 0 .757 .996 .088 k
F
.29648 .51686 m .29914 .52566 L .29593 .52257 L 0 .638 .996 .007 k
F
.29601 .52088 m .29593 .52257 L .29583 .52247 L F
.29648 .51686 m .29593 .52257 L .29601 .52088 L F
.2951 .5301 m .29564 .52853 L .29559 .52945 L 0 .129 .996 .034 k
F
.29894 .51874 m .30186 .5328 L .30165 .52616 L 0 .595 .996 .014 k
F
.29914 .52566 m .30186 .5328 L .29894 .51874 L 0 .638 .996 .011 k
F
.34608 .554 m .34966 .5469 L .34908 .55105 L 0 .009 .996 .028 k
F
.32501 .54307 m .3277 .55135 L .32728 .55006 L .5 .5 .5 1 k
F
.32458 .54176 m .3253 .54396 L .32501 .54307 L F
.3253 .54396 m .3277 .55135 L .32501 .54307 L F
.32493 .54562 m .3277 .55135 L .32458 .54176 L F
.32493 .54562 m .32816 .55148 L .3277 .55135 L F
.3253 .54864 m .32756 .55089 L .32493 .54562 L .189 .242 .436 .106 k
F
.32756 .55089 m .32816 .55148 L .32717 .54968 L F
.32756 .55089 m .32717 .54968 L .32493 .54562 L F
.28886 .53475 m .29185 .54634 L .2917 .53869 L 0 .552 .996 .036 k
F
.29185 .54634 m .29483 .54649 L .2917 .53869 L 0 .769 .996 .061 k
F
.27091 .55432 m .27428 .55583 L .27388 .55533 L 0 .996 .996 .204 k
F
.07709 .55852 m .08107 .55314 L .08052 .55613 L .001 0 .996 0 k
F
.10198 .54569 m .10614 .53745 L .10529 .54441 L 0 .146 .996 .059 k
F
.10299 .53683 m .10614 .53745 L .10198 .54569 L 0 .23 .996 .069 k
F
.09474 .56156 m .09817 .56266 L .09779 .56355 L .193 .047 .488 .048 k
F
.33004 .55619 m .33347 .55543 L .33294 .55765 L .083 .017 .911 .018 k
F
.06824 .54168 m .07081 .55283 L .07095 .54782 L 0 .568 .996 .02 k
F
.06808 .54695 m .07081 .55283 L .06824 .54168 L 0 .996 .996 .007 k
F
.72887 .53235 m .73135 .53224 L .72842 .53729 L .058 0 .996 0 k
F
.34953 .53111 m .35281 .53601 L .35242 .53188 L 0 .826 .996 .053 k
F
.75363 .53515 m .75532 .52309 L .75266 .53173 L .5 .5 .5 1 k
F
.75363 .53515 m .75599 .52175 L .75532 .52309 L F
.30739 .54499 m .30807 .54634 L .30704 .54221 L 0 .996 .469 .304 k
F
.30785 .54178 m .30975 .54993 L .3094 .54687 L 0 .996 .996 .004 k
F
.30789 .54265 m .30975 .54993 L .30785 .54178 L F
.30704 .54221 m .30975 .54993 L .30673 .53811 L .5 .5 .5 1 k
F
.30975 .54993 m .31257 .55441 L .3094 .54687 L 0 .996 .333 .565 k
F
.30975 .54993 m .31135 .55187 L .31257 .55441 L F
.3094 .54687 m .31257 .55441 L .31221 .55133 L 0 .958 .996 .012 k
F
.31257 .55441 m .31555 .55378 L .31221 .55133 L .12 0 .996 0 k
F
.31135 .55187 m .31304 .55392 L .31271 .55426 L 0 .996 .333 .565 k
F
.31135 .55187 m .31271 .55426 L .31257 .55441 L F
.30704 .54221 m .30936 .5484 L .30902 .54786 L .5 .5 .5 1 k
F
.30949 .54921 m .31018 .55059 L .30975 .54993 L F
.31018 .55059 m .31304 .55392 L .30975 .54993 L 0 .188 .996 .118 k
F
.30807 .54634 m .31018 .55059 L .30936 .5484 L 0 .996 .469 .304 k
F
.30806 .54612 m .30936 .5484 L .30799 .54475 L F
.30807 .54634 m .30936 .5484 L .30806 .54612 L F
.30807 .54634 m .30799 .54475 L .30704 .54221 L F
.30673 .53811 m .30789 .54265 L .30785 .54178 L 0 .996 .996 .004 k
F
.35799 .52161 m .36103 .53725 L .3607 .53024 L 0 .628 .996 .008 k
F
.35834 .52728 m .36103 .53725 L .35799 .52161 L 0 .951 .996 0 k
F
.43267 .54059 m .43595 .55472 L .4354 .55593 L 0 .996 .996 .631 k
F
.24077 .55698 m .24368 .55958 L .24041 .55592 L .015 .134 .941 .088 k
F
.08721 .54295 m .09105 .53909 L .09019 .54598 L 0 .236 .996 .088 k
F
.08796 .53756 m .09105 .53909 L .08721 .54295 L 0 .24 .996 .074 k
F
.11899 .55288 m .12226 .55164 L .11879 .55128 L .016 0 .996 0 k
F
.11899 .55288 m .1228 .54877 L .12226 .55164 L F
.06815 .52846 m .07128 .52984 L .06873 .51844 L 0 .542 .996 .057 k
F
.11972 .54744 m .1228 .54877 L .11899 .55288 L 0 .219 .996 .074 k
F
.11082 .53866 m .11498 .5301 L .11411 .53736 L 0 .152 .996 .059 k
F
.11144 .53468 m .11498 .5301 L .11082 .53866 L 0 .151 .996 .044 k
F
.0951 .56085 m .09883 .55818 L .09817 .56266 L 0 .148 .996 .088 k
F
.09577 .55635 m .09883 .55818 L .0951 .56085 L 0 .218 .996 .078 k
F
.33053 .55523 m .33347 .55543 L .33004 .55619 L 0 .086 .996 .065 k
F
.07081 .55283 m .07373 .55656 L .07095 .54782 L 0 .996 .996 .021 k
F
.35743 .54628 m .36063 .55457 L .36014 .55461 L .5 .5 .5 1 k
F
.42587 .52857 m .42871 .52842 L .42541 .51933 L 0 .655 .996 .058 k
F
.28907 .54094 m .29185 .54634 L .28886 .53475 L 0 .802 .996 .01 k
F
.35519 .53799 m .35842 .54501 L .35789 .54727 L 0 .996 .917 .261 k
F
.09771 .53029 m .10086 .53116 L .09824 .51997 L 0 .521 .996 .06 k
F
.3607 .53024 m .36385 .54138 L .36355 .53291 L 0 .563 .996 .042 k
F
.36385 .54138 m .36679 .53997 L .36355 .53291 L 0 .815 .996 .075 k
F
.73108 .68569 m .72251 .54184 L .73045 .68641 L .133 .996 .996 .507 k
F
.3136 .5507 m .31728 .54249 L .31662 .54882 L 0 .121 .996 .047 k
F
.31422 .54569 m .31728 .54249 L .3136 .5507 L 0 .142 .996 .041 k
F
.73913 .53376 m .74185 .52541 L .74091 .52229 L 0 .996 .996 .231 k
F
.74091 .52229 m .7445 .52839 L .74382 .52938 L 0 .996 .571 .348 k
F
.74185 .52541 m .7445 .52839 L .74091 .52229 L .273 .756 .439 .221 k
F
.32918 .54847 m .33288 .53839 L .33226 .54397 L 0 .087 .996 .025 k
F
.32976 .54472 m .33288 .53839 L .32918 .54847 L 0 .128 .996 .018 k
F
.27178 .55385 m .27546 .54793 L .2748 .55359 L 0 .124 .996 .061 k
F
.30165 .52616 m .30463 .53896 L .30436 .53386 L 0 .719 .996 .006 k
F
.30186 .5328 m .30463 .53896 L .30165 .52616 L 0 .784 .996 .008 k
F
.36014 .55461 m .36351 .55605 L .36299 .55751 L .128 .165 .591 .073 k
F
.31285 .52241 m .31447 .51688 L .31382 .52415 L 0 .146 .996 .031 k
F
.3114 .52011 m .31447 .51688 L .31313 .52146 L 0 .773 .996 .086 k
F
.3114 .52011 m .31313 .52146 L .31061 .53009 L F
.30849 .51828 m .30966 .51876 L .3114 .52011 L .289 .289 .562 .145 k
F
.3114 .52011 m .31471 .5233 L .31447 .51688 L 0 .773 .996 .086 k
F
.30966 .51876 m .31187 .51967 L .3114 .52011 L .289 .289 .562 .145 k
F
.31187 .51967 m .31471 .5233 L .31178 .52048 L 0 .678 .996 .028 k
F
.31151 .52 m .31178 .52048 L .3114 .52011 L F
.31187 .51967 m .31178 .52048 L .31151 .52 L F
.31061 .53009 m .31285 .52241 L .31375 .52495 L 0 .146 .996 .031 k
F
.31285 .52241 m .31382 .52415 L .31375 .52495 L F
.31471 .5233 m .31742 .53137 L .31447 .51688 L 0 .996 .996 .009 k
F
.05652 .55128 m .06083 .54257 L .06002 .5486 L 0 .099 .996 .05 k
F
.0573 .54572 m .06083 .54257 L .05652 .55128 L 0 .152 .996 .052 k
F
.7546 .53836 m .75599 .52175 L .75363 .53515 L .5 .5 .5 1 k
F
.24077 .55698 m .24422 .55688 L .24368 .55958 L .015 .134 .941 .088 k
F
.31949 .53062 m .32249 .54382 L .32218 .53883 L 0 .766 .996 .003 k
F
.31976 .53635 m .32249 .54382 L .31949 .53062 L 0 .996 .996 .002 k
F
.27126 .53502 m .27437 .54313 L .27433 .5337 L 0 .589 .996 .067 k
F
.0951 .56085 m .09817 .56266 L .09474 .56156 L 0 .148 .996 .088 k
F
.11586 .54789 m .11899 .55288 L .11879 .55128 L 0 .996 .996 .023 k
F
.73327 .68141 m .72535 .52717 L .73293 .6818 L .19 .996 .996 .507 k
F
.72535 .52717 m .72887 .53235 L .72842 .53729 L 0 .743 .996 .162 k
F
.72592 .52432 m .72887 .53235 L .72535 .52717 L 0 .615 .996 .155 k
F
.73327 .68141 m .72592 .52432 L .72535 .52717 L .19 .996 .996 .507 k
F
.09202 .55545 m .0951 .56085 L .09474 .56156 L 0 .996 .858 .669 k
F
.23647 .54496 m .24031 .53697 L .23965 .54232 L 0 .071 .996 .041 k
F
.75101 .55018 m .75398 .55834 L .75063 .55617 L 0 .514 .996 .133 k
F
.75101 .55018 m .75437 .55255 L .75398 .55834 L F
.2413 .55436 m .24422 .55688 L .24077 .55698 L 0 .21 .996 .085 k
F
.28379 .5226 m .28667 .53659 L .28642 .53195 L 0 .835 .996 .001 k
F
.28397 .52889 m .28667 .53659 L .28379 .5226 L 0 .996 .996 .002 k
F
.73228 .68044 m .72592 .52432 L .73327 .68141 L .5 .5 .5 1 k
F
.73228 .68044 m .73112 .65842 L .72592 .52432 L F
.72592 .52432 m .72936 .52806 L .72887 .53235 L 0 .615 .996 .155 k
F
.72651 .52189 m .72936 .52806 L .72592 .52432 L 0 .479 .996 .148 k
F
.73112 .65842 m .72651 .52189 L .72592 .52432 L .5 .5 .5 1 k
F
.23808 .54971 m .2413 .55436 L .24077 .55698 L 0 .904 .993 .196 k
F
.75437 .55255 m .75718 .55811 L .75398 .55834 L 0 .341 .996 .111 k
F
.73173 .68487 m .72314 .54006 L .73112 .68557 L .141 .996 .996 .507 k
F
.75299 .56649 m .7555 .56728 L .75229 .56735 L .239 0 .996 0 k
F
.75299 .56649 m .75619 .56628 L .7555 .56728 L F
.35402 .537 m .35621 .5357 L .35567 .53833 L .019 .104 .934 .079 k
F
.35281 .53601 m .35442 .53586 L .35402 .537 L F
.35442 .53586 m .35621 .5357 L .35402 .537 L F
.35022 .54198 m .35326 .53727 L .34983 .53824 L 0 .42 .996 .012 k
F
.35022 .54198 m .352 .53868 L .35326 .53727 L F
.35326 .53727 m .35413 .53629 L .35281 .53601 L 0 .085 .996 .046 k
F
.35483 .53643 m .35548 .53577 L .35281 .53601 L F
.35244 .53628 m .35326 .53727 L .35281 .53601 L 0 .996 .996 .185 k
F
.34983 .53824 m .35214 .53758 L .35244 .53628 L F
.35214 .53758 m .35326 .53727 L .35244 .53628 L F
.3507 .54194 m .35154 .54015 L .35022 .54198 L 0 .142 .996 .007 k
F
.352 .53868 m .35378 .5354 L .35326 .53727 L 0 .42 .996 .012 k
F
.35154 .54015 m .35378 .5354 L .35179 .53907 L 0 .142 .996 .007 k
F
.35154 .54015 m .35179 .53907 L .35022 .54198 L F
.35326 .53727 m .35483 .53643 L .35413 .53629 L 0 .085 .996 .046 k
F
.35483 .53643 m .35621 .5357 L .35548 .53577 L F
.35184 .53952 m .35437 .53089 L .35378 .5354 L 0 .142 .996 .007 k
F
.3507 .54194 m .35133 .54005 L .35184 .53952 L F
.34983 .53824 m .35281 .53601 L .34953 .53111 L 0 .996 .996 .185 k
F
.35133 .54005 m .35437 .53089 L .35184 .53952 L 0 .142 .996 .007 k
F
.35378 .5354 m .35571 .53221 L .35326 .53727 L 0 .133 .996 .027 k
F
.35571 .53221 m .35682 .53037 L .35536 .5332 L F
.35571 .53221 m .35536 .5332 L .35326 .53727 L F
.35326 .53727 m .35682 .53037 L .35621 .5357 L 0 .085 .996 .046 k
F
.36063 .55457 m .36407 .55234 L .36351 .55605 L 0 .088 .996 .084 k
F
.36119 .55135 m .36407 .55234 L .36063 .55457 L 0 .174 .996 .069 k
F
.23852 .54895 m .24196 .54905 L .2413 .55436 L 0 .337 .996 .116 k
F
.23905 .54637 m .24196 .54905 L .23852 .54895 L 0 .227 .996 .083 k
F
.75398 .55834 m .75718 .55811 L .75674 .56303 L 0 .288 .996 .11 k
F
.11593 .52599 m .1182 .54233 L .11851 .53405 L 0 .463 .996 .025 k
F
.11575 .5326 m .1182 .54233 L .11593 .52599 L 0 .582 .996 .007 k
F
.07373 .55656 m .07709 .55852 L .07691 .55724 L 0 .996 .996 .088 k
F
.7445 .52839 m .74714 .53113 L .74382 .52938 L 0 .996 .996 .039 k
F
.74473 .52862 m .74803 .53332 L .74714 .53113 L F
.74498 .52906 m .74803 .53332 L .74473 .52862 L F
.7445 .52839 m .74498 .52906 L .74473 .52862 L F
.74523 .52808 m .74803 .53332 L .7445 .52839 L 0 .996 .996 .019 k
F
.74531 .52822 m .74899 .53654 L .74803 .53332 L F
.74523 .52808 m .74542 .52849 L .74531 .52822 L F
.74542 .52849 m .74899 .53654 L .74531 .52822 L F
.746 .52824 m .74844 .53503 L .74523 .52808 L 0 .996 .996 .026 k
F
.74844 .53503 m .74899 .53654 L .74791 .5341 L F
.74844 .53503 m .74791 .5341 L .74523 .52808 L F
.74658 .52985 m .75 .54063 L .74899 .53654 L F
.74621 .52883 m .7466 .53004 L .74658 .52985 L F
.7466 .53004 m .75 .54063 L .74658 .52985 L F
.74622 .52892 m .75 .54063 L .74621 .52883 L F
.74603 .52835 m .75 .54063 L .74603 .52833 L F
.74677 .5286 m .74685 .52891 L .746 .52824 L 0 .996 .996 .079 k
F
.74685 .52891 m .74958 .53909 L .74623 .52894 L F
.74603 .52833 m .74622 .52892 L .74621 .52883 L 0 .996 .996 .026 k
F
.746 .52824 m .74603 .52835 L .74603 .52833 L F
.74685 .52891 m .74623 .52894 L .746 .52824 L 0 .996 .996 .079 k
F
.75 .54063 m .7517 .52857 L .74899 .53654 L 0 .996 .996 .236 k
F
.75 .54063 m .75266 .53173 L .7517 .52857 L F
.75104 .54515 m .75266 .53173 L .75 .54063 L 0 .996 .996 .239 k
F
.75104 .54515 m .75363 .53515 L .75266 .53173 L F
.75206 .54931 m .75363 .53515 L .75104 .54515 L 0 .996 .996 .258 k
F
.75206 .54931 m .7546 .53836 L .75363 .53515 L F
.75043 .5202 m .75123 .51534 L .75069 .51889 L 0 .996 .996 .061 k
F
.74895 .52726 m .749 .52754 L .74839 .52902 L .5 .5 .5 1 k
F
.753 .55213 m .7546 .53836 L .75206 .54931 L 0 .996 .996 .311 k
F
.753 .55213 m .75551 .54073 L .7546 .53836 L F
.7538 .55276 m .75551 .54073 L .753 .55213 L 0 .996 .996 .492 k
F
.7538 .55276 m .75633 .54165 L .75551 .54073 L F
.75444 .55081 m .75543 .54602 L .7538 .55276 L .5 .5 .5 1 k
F
.75543 .54602 m .75633 .54165 L .7549 .54794 L F
.75543 .54602 m .7549 .54794 L .7538 .55276 L F
.75636 .54263 m .75764 .53831 L .75704 .5408 L 0 .993 .996 .038 k
F
.75444 .55081 m .75704 .5408 L .75633 .54165 L .5 .5 .5 1 k
F
.75493 .54651 m .75711 .5399 L .75636 .54263 L 0 .993 .996 .038 k
F
.75711 .5399 m .75764 .53831 L .75636 .54263 L F
.75015 .52227 m .75444 .55081 L .74964 .52547 L 0 .996 .996 .329 k
F
.75015 .52227 m .74964 .52547 L .74958 .52515 L F
.74953 .52543 m .75015 .52227 L .74958 .52515 L .5 .5 .5 1 k
F
.74904 .5278 m .74916 .52851 L .74879 .52898 L F
.74916 .52851 m .74922 .52893 L .74909 .52895 L F
.74916 .52851 m .74909 .52895 L .74879 .52898 L F
.75001 .52303 m .75066 .51906 L .75015 .52227 L 0 .996 .996 .109 k
F
.74922 .52893 m .74888 .53147 L .74839 .52902 L .5 .5 .5 1 k
F
.74838 .52903 m .74856 .53006 L .74789 .5304 L F
.74985 .52394 m .75039 .52064 L .75001 .52303 L 0 .996 .996 .109 k
F
.74856 .53006 m .74875 .5311 L .7482 .53178 L .5 .5 .5 1 k
F
.74875 .5311 m .74846 .53299 L .7482 .53178 L F
.74982 .52407 m .75013 .52212 L .74985 .52394 L 0 .996 .996 .109 k
F
.74904 .5278 m .74916 .52845 L .74916 .52851 L .5 .5 .5 1 k
F
.74905 .52776 m .74925 .52884 L .74904 .5278 L F
.74925 .52884 m .74925 .52887 L .74904 .5278 L F
.74949 .53009 m .74949 .53014 L .74904 .5278 L F
.74888 .53179 m .753 .55213 L .75206 .54931 L F
.74856 .53006 m .74889 .53167 L .74888 .53179 L F
.74889 .53167 m .753 .55213 L .74888 .53179 L F
.74858 .53 m .7489 .53158 L .74856 .53006 L F
.7489 .53158 m .753 .55213 L .74889 .53167 L F
.7489 .53158 m .74889 .53167 L .74856 .53006 L F
.74958 .53909 m .74911 .53788 L .74603 .52835 L 0 .996 .996 .079 k
F
.74603 .52835 m .74603 .52835 L .746 .52824 L F
.74958 .53909 m .74603 .52835 L .74603 .52835 L F
.74958 .53909 m .75 .54063 L .74911 .53788 L F
.7479 .53282 m .75104 .54515 L .75 .54063 L F
.7479 .53299 m .75104 .54515 L .7479 .53282 L F
.74754 .5288 m .74818 .53179 L .74677 .5286 L .5 .5 .5 1 k
F
.74895 .52726 m .74905 .52776 L .74904 .5278 L F
.749 .52754 m .74904 .5278 L .74863 .529 L F
.74904 .5278 m .74879 .52898 L .74863 .529 L F
.74958 .52515 m .74987 .52705 L .74895 .52726 L 0 .996 .996 .49 k
F
.74987 .52705 m .7538 .55276 L .74952 .53025 L F
.74987 .52705 m .74952 .53025 L .74895 .52726 L F
.7493 .52406 m .75104 .51618 L .7488 .52818 L 0 .996 .996 .045 k
F
.75104 .51618 m .75123 .51534 L .751 .51651 L F
.75104 .51618 m .751 .51651 L .7488 .52818 L F
.74924 .52634 m .74958 .52515 L .74895 .52726 L .5 .5 .5 1 k
F
.74818 .53179 m .74908 .53598 L .7479 .53299 L F
.74908 .53598 m .749 .53723 L .7479 .53299 L F
.74827 .52844 m .74858 .53 L .74856 .53006 L F
.74856 .53006 m .7482 .53178 L .74789 .5304 L F
.74833 .53128 m .74939 .52618 L .74891 .52755 L F
.74908 .53598 m .75206 .54931 L .75104 .54515 L F
.74787 .53036 m .74904 .53564 L .74908 .53598 L F
.74904 .53564 m .75206 .54931 L .74908 .53598 L F
.74845 .53152 m .74939 .52618 L .74833 .53128 L F
.74939 .52618 m .74958 .52515 L .74891 .52755 L F
.7488 .52818 m .74989 .52282 L .74855 .53098 L 0 .996 .996 .061 k
F
.74789 .5304 m .74903 .53558 L .74787 .53036 L .5 .5 .5 1 k
F
.74903 .53558 m .75206 .54931 L .74904 .53564 L F
.74903 .53558 m .74904 .53564 L .74787 .53036 L F
.74989 .52282 m .74987 .5232 L .74855 .531 L 0 .996 .996 .061 k
F
.74779 .53616 m .74953 .52543 L .74719 .53868 L .5 .5 .5 1 k
F
.74855 .53098 m .74855 .531 L .74831 .53243 L 0 .996 .996 .061 k
F
.74989 .52282 m .74855 .531 L .74855 .53098 L F
.74852 .53066 m .74855 .53098 L .74831 .53243 L F
.7488 .52818 m .74855 .53098 L .74852 .53066 L F
.74719 .53868 m .74845 .53152 L .74833 .53128 L .5 .5 .5 1 k
F
.74754 .5288 m .74789 .5304 L .74787 .53036 L F
.74989 .52282 m .75013 .52167 L .74987 .5232 L 0 .996 .996 .061 k
F
.74908 .53598 m .75104 .54515 L .749 .53723 L .5 .5 .5 1 k
F
.74685 .52891 m .7479 .53299 L .7479 .53282 L 0 .996 .996 .079 k
F
.74677 .5286 m .74686 .52894 L .74685 .52891 L F
.74686 .52894 m .7479 .53299 L .74685 .52891 L F
.74818 .53179 m .7479 .53299 L .74677 .5286 L .5 .5 .5 1 k
F
.74717 .53071 m .74813 .52884 L .74752 .52887 L F
.74675 .53289 m .74728 .53134 L .74717 .53071 L F
.74827 .52844 m .74838 .52903 L .74765 .52931 L F
.74728 .53134 m .74813 .52884 L .74717 .53071 L F
.74791 .5354 m .74957 .52567 L .74852 .53164 L F
.74958 .52515 m .75444 .55081 L .7538 .55276 L 0 .996 .996 .49 k
F
.74957 .52567 m .74996 .52334 L .74953 .52582 L .5 .5 .5 1 k
F
.74957 .52567 m .74953 .52582 L .74852 .53164 L F
.74779 .53616 m .74791 .53543 L .74791 .5354 L F
.74791 .53543 m .74996 .52334 L .74791 .5354 L F
.74629 .53035 m .74749 .52885 L .74677 .5286 L 0 .996 .996 .722 k
F
.74749 .52885 m .74754 .5288 L .74677 .5286 L F
.74982 .52407 m .74978 .52446 L .74924 .52764 L 0 .996 .996 .109 k
F
.74779 .53616 m .7498 .52433 L .74978 .52441 L .5 .5 .5 1 k
F
.74925 .52748 m .74924 .52764 L .74779 .53616 L 0 .996 .996 .109 k
F
.74982 .52407 m .74924 .52764 L .74925 .52748 L F
.74831 .53243 m .74929 .52703 L .74779 .53616 L F
.74918 .52784 m .74996 .52334 L .74908 .52821 L .5 .5 .5 1 k
F
.74929 .52703 m .74982 .52407 L .74925 .52748 L 0 .996 .996 .109 k
F
.74869 .53067 m .74918 .52784 L .74912 .52807 L .5 .5 .5 1 k
F
.74869 .53067 m .74912 .52807 L .74908 .52821 L F
.74852 .53164 m .74869 .53067 L .74908 .52821 L F
.74929 .52703 m .74925 .52748 L .74779 .53616 L 0 .996 .996 .109 k
F
.74978 .52441 m .74999 .52324 L .74996 .52334 L .5 .5 .5 1 k
F
.7498 .52433 m .74999 .52324 L .74978 .52441 L F
.74982 .52407 m .75015 .52227 L .74978 .52446 L 0 .996 .996 .109 k
F
.74925 .52884 m .74949 .53009 L .74925 .52887 L .5 .5 .5 1 k
F
.74949 .53009 m .7538 .55276 L .74949 .53014 L F
.75013 .52167 m .75069 .51889 L .75007 .52243 L 0 .996 .996 .061 k
F
.74953 .52543 m .74958 .52515 L .74952 .52549 L .5 .5 .5 1 k
F
.74953 .52543 m .74952 .52549 L .74719 .53868 L F
.75013 .52167 m .75007 .52243 L .74831 .53243 L 0 .996 .996 .061 k
F
.74944 .52598 m .74996 .52334 L .74953 .52543 L .5 .5 .5 1 k
F
.74908 .52821 m .74968 .52489 L .74944 .52598 L F
.74968 .52489 m .74996 .52334 L .74944 .52598 L F
.74831 .53243 m .75007 .52243 L .74982 .52407 L 0 .996 .996 .109 k
F
.74999 .52324 m .75015 .52227 L .74953 .52543 L .5 .5 .5 1 k
F
.75007 .52243 m .75013 .52212 L .74982 .52407 L 0 .996 .996 .109 k
F
.74916 .52851 m .7538 .55276 L .753 .55213 L .5 .5 .5 1 k
F
.74916 .52845 m .7538 .55276 L .74916 .52851 L F
.75013 .52212 m .75039 .52064 L .74985 .52394 L 0 .996 .996 .109 k
F
.74875 .5311 m .75206 .54931 L .74846 .53299 L .5 .5 .5 1 k
F
.75039 .52064 m .75066 .51906 L .75001 .52303 L 0 .996 .996 .109 k
F
.75066 .51906 m .75069 .51889 L .75015 .52227 L F
.749 .52754 m .74863 .529 L .74839 .52902 L .5 .5 .5 1 k
F
.74891 .52755 m .74924 .52634 L .74895 .52726 L F
.7488 .52818 m .75075 .51786 L .75043 .5202 L 0 .996 .996 .061 k
F
.75075 .51786 m .75123 .51534 L .75043 .5202 L F
.74922 .52893 m .753 .55213 L .74888 .53147 L .5 .5 .5 1 k
F
.74895 .52726 m .74839 .52902 L .74827 .52844 L F
.74838 .52903 m .74789 .5304 L .74765 .52931 L F
.74827 .52844 m .74765 .52931 L .74754 .5288 L F
.74716 .53532 m .74888 .52758 L .74827 .52844 L F
.74888 .52758 m .74895 .52726 L .74827 .52844 L F
.74752 .52887 m .74827 .52844 L .74754 .5288 L F
.74813 .52884 m .74827 .52844 L .74752 .52887 L F
.74648 .53949 m .74721 .53586 L .74716 .53532 L F
.74721 .53586 m .74895 .52726 L .74716 .53532 L F
.74566 .53848 m .74687 .53383 L .74675 .53289 L F
.74687 .53383 m .74827 .52844 L .74675 .53289 L F
.74475 .53596 m .74645 .53158 L .74629 .53035 L 0 .996 .996 .722 k
F
.74645 .53158 m .74754 .5288 L .74629 .53035 L F
.09813 .54607 m .10145 .5485 L .10143 .54481 L 0 .935 .996 .084 k
F
.09897 .54319 m .10299 .53683 L .10198 .54569 L 0 .244 .996 .08 k
F
.10012 .53269 m .10299 .53683 L .09897 .54319 L 0 .302 .996 .082 k
F
.10086 .53116 m .10374 .53918 L .10422 .52919 L 0 .571 .996 .073 k
F
.10374 .53918 m .10716 .53647 L .10422 .52919 L 0 .793 .996 .088 k
F
.31179 .54317 m .31555 .53268 L .31487 .53955 L 0 .124 .996 .036 k
F
.3124 .53837 m .31555 .53268 L .31179 .54317 L 0 .136 .996 .026 k
F
.09082 .52829 m .09528 .51683 L .0942 .52638 L 0 .184 .996 .058 k
F
.09182 .51977 m .09528 .51683 L .09082 .52829 L 0 .632 .996 .08 k
F
.09182 .51977 m .09489 .52541 L .09528 .51683 L F
.72434 .52731 m .72651 .52189 L .73112 .65842 L 0 .977 .996 .066 k
F
.72434 .52731 m .72713 .51979 L .72651 .52189 L F
.72651 .52189 m .72989 .52442 L .72936 .52806 L 0 .479 .996 .148 k
F
.72713 .51979 m .72989 .52442 L .72651 .52189 L 0 .32 .996 .139 k
F
.35567 .53833 m .35904 .53919 L .35842 .54501 L 0 .41 .996 .121 k
F
.35621 .5357 m .35904 .53919 L .35567 .53833 L 0 .268 .996 .081 k
F
.35904 .53919 m .36183 .54445 L .35842 .54501 L 0 .323 .996 .088 k
F
.07224 .54634 m .07631 .53987 L .0752 .54959 L 0 .268 .996 .083 k
F
.0734 .53616 m .07631 .53987 L .07224 .54634 L 0 .293 .996 .081 k
F
.35842 .54501 m .36183 .54445 L .36119 .55135 L 0 .371 .996 .109 k
F
.31257 .55441 m .31603 .55296 L .31555 .55378 L .12 0 .996 0 k
F
.32925 .52493 m .33221 .52458 L .32892 .5205 L 0 .651 .996 .062 k
F
.27127 .55601 m .27428 .55583 L .27091 .55432 L .083 0 .996 0 k
F
.27127 .55601 m .2748 .55359 L .27428 .55583 L F
.08148 .53779 m .08578 .52856 L .08471 .53791 L 0 .207 .996 .068 k
F
.08268 .52707 m .08578 .52856 L .08148 .53779 L 0 .211 .996 .076 k
F
.09227 .53517 m .09506 .5442 L .09526 .53796 L 0 .563 .996 .045 k
F
.09506 .5442 m .09813 .54607 L .09526 .53796 L 0 .996 .996 .044 k
F
.36063 .55457 m .36351 .55605 L .36014 .55461 L 0 .088 .996 .084 k
F
.72713 .51979 m .73044 .5213 L .72989 .52442 L 0 .32 .996 .139 k
F
.72776 .51792 m .73044 .5213 L .72713 .51979 L .01 .193 .949 .103 k
F
.2944 .53705 m .29824 .5259 L .29749 .5343 L 0 .161 .996 .045 k
F
.2951 .5301 m .29824 .5259 L .2944 .53705 L 0 .129 .996 .034 k
F
.10198 .54569 m .10529 .54441 L .10145 .5485 L 0 .146 .996 .059 k
F
.1185 .71742 m .12095 .66527 L .12059 .67468 L .5 .5 .5 1 k
F
.36103 .53725 m .36385 .54138 L .3607 .53024 L 0 .683 .996 .023 k
F
.11348 .54141 m .11699 .54136 L .1162 .54756 L 0 .37 .996 .114 k
F
.11411 .53736 m .11699 .54136 L .11348 .54141 L 0 .29 .996 .084 k
F
.11699 .54136 m .11972 .54744 L .1162 .54756 L 0 .341 .996 .092 k
F
.73827 .54016 m .74119 .54764 L .73792 .5468 L 0 .495 .996 .134 k
F
.34364 .53211 m .34656 .5329 L .34341 .52295 L 0 .603 .996 .053 k
F
.43488 .53142 m .43766 .5368 L .4343 .53711 L 0 .328 .996 .085 k
F
.07977 .52327 m .08352 .52054 L .08268 .52707 L 0 .258 .996 .095 k
F
.07692 .5187 m .07977 .52327 L .07556 .53122 L .152 .857 .482 .186 k
F
.07692 .5187 m .08015 .52219 L .07977 .52327 L F
.07681 .52341 m .0769 .52374 L .08015 .52219 L 0 .54 .996 .07 k
F
.08015 .52219 m .08339 .52064 L .07977 .52327 L 0 .551 .996 .072 k
F
.07977 .52327 m .08268 .52707 L .07845 .53542 L 0 .258 .996 .095 k
F
.07556 .53122 m .07977 .52327 L .07845 .53542 L 0 .301 .996 .083 k
F
.0769 .52374 m .07954 .53295 L .08015 .52219 L 0 .54 .996 .07 k
F
.08015 .52219 m .08352 .52054 L .08339 .52064 L 0 .551 .996 .072 k
F
.07733 .53825 m .08046 .54296 L .08068 .53687 L 0 .685 .996 .076 k
F
.07845 .53542 m .08268 .52707 L .08148 .53779 L 0 .258 .996 .077 k
F
.08015 .52219 m .08293 .53112 L .08352 .52054 L 0 .551 .996 .072 k
F
.08293 .53112 m .08624 .53018 L .08352 .52054 L 0 .643 .996 .071 k
F
.08966 .54871 m .09297 .55128 L .09234 .5553 L 0 .493 .996 .145 k
F
.09019 .54598 m .09297 .55128 L .08966 .54871 L 0 .32 .996 .098 k
F
.4343 .53711 m .43766 .5368 L .43708 .54558 L 0 .439 .996 .11 k
F
.32866 .55058 m .33226 .54397 L .33166 .5487 L 0 .045 .996 .042 k
F
.32918 .54847 m .33226 .54397 L .32866 .55058 L 0 .087 .996 .025 k
F
.26808 .5501 m .27127 .55601 L .27091 .55432 L 0 .996 .996 .021 k
F
.1162 .54756 m .11899 .55288 L .11586 .54789 L 0 .33 .996 .114 k
F
.2951 .55118 m .29821 .54783 L .29483 .54649 L .5 .5 .5 1 k
F
.29611 .54798 m .2999 .53786 L .29923 .54428 L 0 .11 .996 .035 k
F
.29677 .54191 m .2999 .53786 L .29611 .54798 L 0 .146 .996 .037 k
F
.08471 .53791 m .08796 .53756 L .08401 .5427 L 0 .198 .996 .065 k
F
.09234 .5553 m .09577 .55635 L .0951 .56085 L 0 .364 .996 .127 k
F
.09297 .55128 m .09577 .55635 L .09234 .5553 L 0 .312 .996 .096 k
F
.08721 .54295 m .09019 .54598 L .08684 .54385 L 0 .236 .996 .088 k
F
.32245 .52401 m .3261 .5161 L .32526 .52874 L 0 .317 .996 .08 k
F
.32026 .5141 m .32315 .51622 L .31953 .52263 L 0 .547 .996 .047 k
F
.32026 .5141 m .32062 .51542 L .32315 .51622 L F
.32315 .51622 m .32568 .51702 L .32405 .52055 L 0 .554 .996 .059 k
F
.32291 .51886 m .32405 .52055 L .32245 .52401 L F
.32315 .51622 m .32405 .52055 L .32291 .51886 L F
.31953 .52263 m .32315 .51622 L .32245 .52401 L 0 .206 .996 .07 k
F
.32056 .519 m .32333 .52543 L .32062 .51542 L 0 .573 .996 .02 k
F
.32031 .51497 m .32062 .51542 L .32026 .5141 L F
.32056 .519 m .32062 .51542 L .32031 .51497 L F
.32062 .51542 m .32333 .52543 L .32315 .51622 L 0 .547 .996 .047 k
F
.32315 .51622 m .3261 .5161 L .32568 .51702 L 0 .554 .996 .059 k
F
.32315 .51622 m .32625 .52676 L .3261 .5161 L F
.32625 .52676 m .32925 .52493 L .3261 .5161 L 0 .619 .996 .069 k
F
.46558 .59827 m .46841 .60453 L .465 .55066 L 0 .39 .996 .055 k
F
.73384 .67873 m .72713 .51979 L .72434 .52731 L .206 .996 .996 .507 k
F
.73384 .67872 m .72713 .51979 L .73384 .67873 L F
.73384 .67872 m .72776 .51792 L .72713 .51979 L F
.27178 .55385 m .2748 .55359 L .27127 .55601 L 0 .124 .996 .061 k
F
.30436 .53386 m .30739 .54499 L .30704 .54221 L 0 .996 .996 .006 k
F
.30463 .53896 m .30739 .54499 L .30436 .53386 L 0 .996 .996 .043 k
F
.25378 .55249 m .2575 .5464 L .25695 .54948 L 0 0 .996 .011 k
F
.4332 .54143 m .4365 .55151 L .43595 .55472 L 0 .996 .996 .257 k
F
.43374 .54044 m .4365 .55151 L .4332 .54143 L 0 .715 .996 .153 k
F
.06132 .52563 m .06561 .517 L .06445 .52704 L 0 .235 .996 .074 k
F
.06244 .51612 m .06561 .517 L .06132 .52563 L 0 .514 .996 .061 k
F
.06244 .51612 m .06504 .52681 L .06561 .517 L F
.06937 .54191 m .0734 .53616 L .07224 .54634 L 0 .299 .996 .087 k
F
.07053 .53186 m .0734 .53616 L .06937 .54191 L 0 .306 .996 .082 k
F
.07128 .52984 m .07403 .53894 L .07453 .52962 L 0 .544 .996 .066 k
F
.07403 .53894 m .07733 .53825 L .07453 .52962 L 0 .688 .996 .071 k
F
.1162 .54756 m .11972 .54744 L .11899 .55288 L 0 .33 .996 .114 k
F
.34656 .5329 m .34983 .53824 L .34953 .53111 L 0 .687 .996 .072 k
F
.34426 .54799 m .34786 .54051 L .3472 .54759 L 0 .161 .996 .058 k
F
.34494 .54005 m .34786 .54051 L .34426 .54799 L 0 .218 .996 .063 k
F
.31304 .55392 m .31662 .54882 L .31603 .55296 L 0 .021 .996 .051 k
F
.3136 .5507 m .31662 .54882 L .31304 .55392 L 0 .121 .996 .047 k
F
.36817 .54452 m .37184 .53122 L .37124 .53649 L 0 .193 .996 .005 k
F
.36875 .54018 m .37184 .53122 L .36817 .54452 L 0 .198 .996 .006 k
F
.35292 .53027 m .35565 .51767 L .35501 .52467 L 0 .17 .996 .011 k
F
.35296 .52865 m .35565 .51767 L .35292 .53027 L F
.35253 .52622 m .35309 .52469 L .35188 .53306 L 0 .996 .996 .234 k
F
.35309 .52469 m .35565 .51767 L .35296 .52865 L F
.35309 .52469 m .35296 .52865 L .35188 .53306 L F
.35309 .52469 m .35602 .52032 L .35565 .51767 L F
.3535 .52459 m .35608 .52023 L .35309 .52469 L F
.35253 .52622 m .3535 .52459 L .35309 .52469 L F
.35319 .51883 m .35608 .52023 L .35253 .52622 L 0 .714 .996 .046 k
F
.35319 .51883 m .35644 .52543 L .35608 .52023 L F
.35607 .52397 m .35644 .52543 L .35576 .52405 L 0 .957 .996 0 k
F
.35607 .52397 m .35681 .53029 L .35644 .52543 L F
.35377 .51486 m .35607 .52397 L .35327 .519 L F
.35607 .52397 m .35576 .52405 L .35327 .519 L F
.35377 .51486 m .35611 .52675 L .35607 .52397 L F
.35611 .52675 m .35681 .53029 L .35607 .52397 L F
.35602 .52032 m .35608 .52023 L .35601 .51983 L 0 .996 .996 .234 k
F
.35602 .52032 m .35601 .51983 L .35565 .51767 L F
.3533 .51831 m .35327 .519 L .35322 .51888 L 0 .957 .996 0 k
F
.35377 .51486 m .35327 .519 L .3533 .51831 L F
.35323 .51858 m .35322 .51888 L .35319 .51883 L F
.35377 .51486 m .35322 .51888 L .35323 .51858 L F
.35188 .53306 m .35296 .52865 L .35292 .53027 L 0 .17 .996 .011 k
F
.75354 .56329 m .75674 .56303 L .75619 .56628 L 0 .154 .996 .11 k
F
.75398 .55834 m .75674 .56303 L .75354 .56329 L 0 .288 .996 .11 k
F
.2951 .55118 m .29845 .54814 L .29821 .54783 L .5 .5 .5 1 k
F
.29554 .55146 m .29865 .54796 L .2951 .55118 L 0 0 .996 .023 k
F
.29611 .54798 m .29923 .54428 L .29567 .55121 L 0 .11 .996 .035 k
F
.29556 .55132 m .29567 .55121 L .29554 .55146 L F
.29611 .54798 m .29567 .55121 L .29556 .55132 L F
.29845 .54814 m .29865 .54796 L .29862 .54796 L .5 .5 .5 1 k
F
.29845 .54814 m .29862 .54796 L .29821 .54783 L F
.75354 .56329 m .75619 .56628 L .75299 .56649 L 0 .154 .996 .11 k
F
.33822 .51553 m .33868 .51733 L .33761 .52033 L 0 .782 .996 .001 k
F
.33737 .52652 m .34036 .51937 L .34 .52335 L 0 .035 .996 .024 k
F
.34036 .51937 m .34039 .5194 L .34 .52335 L F
.3404 .51929 m .34051 .51943 L .34 .52335 L F
.33746 .52589 m .34059 .51883 L .33737 .52652 L F
.33761 .52033 m .34059 .51883 L .33696 .52701 L 0 .682 .996 .07 k
F
.34036 .51937 m .3404 .51929 L .34039 .5194 L 0 .035 .996 .024 k
F
.3404 .51929 m .34059 .51883 L .34051 .51943 L F
.33635 .53187 m .34 .52335 L .33931 .53137 L 0 .179 .996 .057 k
F
.33696 .52701 m .34 .52335 L .33635 .53187 L 0 .035 .996 .024 k
F
.33761 .52033 m .34087 .52588 L .34059 .51883 L 0 .682 .996 .07 k
F
.33868 .51733 m .34087 .52588 L .33813 .5212 L 0 .782 .996 .001 k
F
.33868 .51733 m .33813 .5212 L .33761 .52033 L F
.33853 .52112 m .34119 .53161 L .33851 .51715 L 0 .996 .996 .001 k
F
.33829 .51688 m .33851 .51715 L .33822 .51553 L F
.33853 .52112 m .33851 .51715 L .33829 .51688 L F
.33868 .51733 m .34119 .53161 L .34087 .52588 L 0 .782 .996 .001 k
F
.33822 .51553 m .33851 .51715 L .33868 .51733 L F
.33851 .51715 m .34119 .53161 L .33868 .51733 L F
.33696 .52701 m .33746 .52589 L .33737 .52652 L 0 .035 .996 .024 k
F
.74966 .56477 m .75229 .56735 L .74898 .5659 L .176 .182 .441 .099 k
F
.26843 .55179 m .27127 .55601 L .26808 .5501 L .114 .375 .817 .076 k
F
.32218 .53883 m .3253 .54864 L .32493 .54562 L 0 .996 .996 .003 k
F
.32249 .54382 m .3253 .54864 L .32218 .53883 L 0 .996 .996 .021 k
F
.35789 .54727 m .36119 .55135 L .36063 .55457 L 0 .695 .996 .173 k
F
.35842 .54501 m .36119 .55135 L .35789 .54727 L 0 .371 .996 .109 k
F
.37796 .53924 m .38117 .54943 L .38076 .54418 L 0 .698 .996 .017 k
F
.38117 .54943 m .38409 .54726 L .38076 .54418 L 0 .996 .996 .186 k
F
.75063 .55617 m .75354 .56329 L .7502 .56133 L 0 .48 .996 .135 k
F
.75063 .55617 m .75398 .55834 L .75354 .56329 L F
.07439 .55571 m .0784 .55002 L .0776 .55599 L 0 .149 .996 .071 k
F
.0752 .54959 m .0784 .55002 L .07439 .55571 L 0 .207 .996 .07 k
F
.32925 .52493 m .33247 .5316 L .33221 .52458 L 0 .651 .996 .062 k
F
.12493 .55079 m .12969 .53368 L .12906 .53786 L 0 .45 .996 0 k
F
.37837 .54395 m .38117 .54943 L .37796 .53924 L 0 .996 .996 .022 k
F
.73587 .67859 m .72776 .51792 L .73384 .67872 L .16 .996 .996 .507 k
F
.73623 .67817 m .72776 .51792 L .73587 .67859 L F
.73623 .67817 m .7284 .51618 L .72776 .51792 L F
.29185 .54634 m .2951 .55118 L .29483 .54649 L 0 .769 .996 .061 k
F
.74185 .52541 m .74523 .52808 L .7445 .52839 L .273 .756 .439 .221 k
F
.09613 .53852 m .10012 .53269 L .09897 .54319 L 0 .306 .996 .087 k
F
.4198 .53419 m .42304 .54832 L .4225 .5496 L 0 .996 .996 .618 k
F
.42032 .5352 m .42304 .54832 L .4198 .53419 L 0 .996 .996 .215 k
F
.1135 .52024 m .11568 .53771 L .11575 .5326 L 0 .698 .996 0 k
F
.11338 .52594 m .11568 .53771 L .1135 .52024 L 0 .996 .996 .001 k
F
.32816 .55148 m .33166 .5487 L .33108 .55254 L 0 .074 .996 .078 k
F
.31304 .55392 m .31603 .55296 L .31257 .55441 L 0 .021 .996 .051 k
F
.38326 .54448 m .38688 .53126 L .38627 .53723 L 0 .158 .996 .01 k
F
.38384 .54022 m .38688 .53126 L .38326 .54448 L 0 .209 .996 .005 k
F
.06645 .53817 m .07053 .53186 L .06937 .54191 L 0 .282 .996 .085 k
F
.06755 .52872 m .07053 .53186 L .06645 .53817 L 0 .284 .996 .078 k
F
.1182 .54233 m .12115 .54562 L .11851 .53405 L 0 .546 .996 .043 k
F
.38898 .52632 m .39166 .53944 L .38855 .52196 L 0 .996 .996 .135 k
F
.39061 .53429 m .39213 .54181 L .39166 .53944 L F
.38898 .52632 m .39061 .53431 L .39061 .53429 L F
.39061 .53431 m .39213 .54181 L .39061 .53429 L F
.38943 .52985 m .39213 .54181 L .38898 .52632 L .5 .5 .5 1 k
F
.39102 .53586 m .39166 .53944 L .39136 .53714 L 0 .996 .996 .046 k
F
.39128 .53803 m .39263 .54215 L .39213 .54181 L .5 .5 .5 1 k
F
.38943 .52985 m .39118 .53657 L .39128 .53803 L F
.39118 .53657 m .39263 .54215 L .39128 .53803 L F
.38855 .52196 m .39102 .53586 L .3912 .53592 L 0 .996 .996 .046 k
F
.39043 .53115 m .39093 .53268 L .38991 .53172 L 0 .516 .996 .132 k
F
.39093 .53268 m .39319 .53955 L .39104 .53443 L F
.39093 .53268 m .39104 .53443 L .38991 .53172 L F
.38991 .53172 m .3906 .53438 L .38998 .53195 L 0 .996 .996 .255 k
F
.3906 .53438 m .39263 .54215 L .39061 .53435 L F
.3906 .53438 m .39061 .53435 L .38998 .53195 L F
.3897 .53088 m .38998 .53195 L .38943 .52985 L F
.38991 .53172 m .38998 .53195 L .3897 .53088 L F
.39102 .53586 m .39136 .53714 L .3912 .53592 L 0 .996 .996 .046 k
F
.3277 .55135 m .33108 .55254 L .33053 .55523 L .028 .262 .923 .104 k
F
.08934 .53173 m .09216 .54027 L .09227 .53517 L 0 .6 .996 .037 k
F
.08919 .5372 m .09216 .54027 L .08934 .53173 L .5 .5 .5 1 k
F
.08919 .5372 m .08965 .53762 L .09216 .54027 L F
.09216 .54027 m .09467 .54292 L .09227 .53517 L F
.08998 .53492 m .09319 .53506 L .09011 .53765 L 0 .198 .996 .068 k
F
.08965 .53762 m .09151 .53931 L .09216 .54027 L .5 .5 .5 1 k
F
.09151 .53931 m .09247 .54017 L .0923 .54023 L F
.0894 .53824 m .09247 .54017 L .09112 .53895 L 0 .169 .996 .086 k
F
.0894 .53824 m .09112 .53895 L .08919 .5372 L F
.08608 .53937 m .0894 .53824 L .08849 .53787 L 0 0 .996 .054 k
F
.08608 .53937 m .08849 .53787 L .08599 .53686 L F
.08148 .53779 m .08471 .53791 L .08071 .54349 L 0 .207 .996 .068 k
F
.08261 .54206 m .08608 .53937 L .0826 .53868 L .008 0 .996 0 k
F
.08261 .54206 m .08366 .54088 L .08608 .53937 L F
.0826 .53868 m .08608 .53937 L .08599 .53686 L 0 .996 .996 .11 k
F
.08366 .54088 m .08652 .53767 L .08608 .53937 L .008 0 .996 0 k
F
.08608 .53937 m .08769 .53753 L .0894 .53824 L 0 0 .996 .054 k
F
.08624 .53018 m .08919 .5372 L .08934 .53173 L 0 .624 .996 .053 k
F
.08599 .53686 m .08919 .5372 L .08624 .53018 L 0 .996 .996 .117 k
F
.08599 .53686 m .08845 .53786 L .08919 .5372 L F
.08845 .53786 m .0894 .53824 L .08928 .53763 L F
.08845 .53786 m .08928 .53763 L .08919 .5372 L F
.08652 .53767 m .08998 .53492 L .08706 .53825 L 0 .117 .996 .049 k
F
.08631 .53846 m .08706 .53825 L .08608 .53937 L F
.08652 .53767 m .08706 .53825 L .08631 .53846 L F
.08769 .53753 m .08998 .53492 L .0894 .53824 L 0 0 .996 .054 k
F
.08961 .53707 m .09011 .53765 L .0894 .53824 L 0 .198 .996 .068 k
F
.08998 .53492 m .09011 .53765 L .08961 .53707 L F
.09151 .53931 m .0923 .54023 L .09216 .54027 L .5 .5 .5 1 k
F
.09216 .54027 m .09506 .5442 L .09467 .54292 L F
.73792 .5468 m .74119 .54764 L .74076 .55281 L 0 .382 .996 .121 k
F
.34275 .55129 m .34608 .554 L .34559 .55441 L .208 .814 .405 .304 k
F
.29404 .51385 m .29465 .51596 L .29333 .52115 L 0 .775 .996 .002 k
F
.29264 .52856 m .29631 .51736 L .29583 .52247 L 0 .107 .996 .016 k
F
.29631 .51736 m .29648 .51686 L .29641 .51745 L F
.29631 .51736 m .29641 .51745 L .29583 .52247 L F
.29265 .52848 m .29648 .51686 L .29264 .52856 L F
.29333 .52115 m .29448 .51958 L .29261 .52862 L 0 .843 .996 .097 k
F
.29448 .51958 m .29648 .51686 L .29531 .52041 L F
.29448 .51958 m .29531 .52041 L .29261 .52862 L F
.29194 .53476 m .29583 .52247 L .2951 .5301 L 0 .137 .996 .033 k
F
.29261 .52862 m .29583 .52247 L .29194 .53476 L 0 .107 .996 .016 k
F
.29333 .52115 m .29669 .52301 L .29648 .51686 L 0 .843 .996 .097 k
F
.29411 .51937 m .29669 .52301 L .29378 .5214 L 0 .775 .996 .002 k
F
.29465 .51596 m .29657 .5226 L .29411 .51937 L F
.29657 .5226 m .29669 .52301 L .29411 .51937 L F
.29465 .51596 m .29378 .5214 L .29333 .52115 L F
.29015 .52602 m .29276 .51787 L .29333 .52115 L 0 .13 .996 .031 k
F
.29276 .51787 m .29404 .51385 L .29357 .51867 L F
.29276 .51787 m .29357 .51867 L .29333 .52115 L F
.29097 .51591 m .29404 .51385 L .29298 .51715 L 0 .723 .996 .076 k
F
.29097 .51591 m .29298 .51715 L .29015 .52602 L F
.28805 .51383 m .29097 .51591 L .29058 .51697 L 0 .996 .996 .084 k
F
.28805 .51383 m .29058 .51697 L .28713 .52628 L F
.2852 .50982 m .28552 .51069 L .28805 .51383 L 0 .714 .996 .023 k
F
.28552 .51069 m .28831 .51837 L .28805 .51383 L F
.28805 .51383 m .28895 .51467 L .29097 .51591 L 0 .996 .996 .084 k
F
.28713 .52628 m .29097 .51591 L .29015 .52602 L 0 .213 .996 .06 k
F
.28895 .51467 m .29137 .51691 L .29097 .51591 L 0 .996 .996 .084 k
F
.29137 .51691 m .29424 .52034 L .29152 .51666 L 0 .679 .996 .029 k
F
.29139 .51652 m .29152 .51666 L .29139 .51648 L F
.29137 .51691 m .29152 .51666 L .29139 .51652 L F
.29107 .51616 m .29139 .51648 L .29097 .51591 L F
.29137 .51691 m .29139 .51648 L .29107 .51616 L F
.29465 .51596 m .29695 .52806 L .29669 .52301 L 0 .775 .996 .002 k
F
.29404 .51385 m .29444 .51578 L .29465 .51596 L F
.29444 .51578 m .29695 .52806 L .29465 .51596 L F
.29261 .52862 m .29265 .52848 L .29264 .52856 L 0 .107 .996 .016 k
F
.29648 .51686 m .29936 .53197 L .29914 .52566 L 0 .638 .996 .007 k
F
.29669 .52301 m .29936 .53197 L .29648 .51686 L 0 .819 .996 .001 k
F
.38163 .55142 m .38457 .54849 L .38117 .54943 L 0 0 .996 .019 k
F
.38215 .55069 m .38511 .54664 L .38232 .55047 L 0 .034 .996 .017 k
F
.38183 .55113 m .38232 .55047 L .38163 .55142 L F
.38215 .55069 m .38232 .55047 L .38183 .55113 L F
.38117 .54943 m .38357 .54876 L .38409 .54726 L 0 .996 .996 .186 k
F
.38357 .54876 m .38457 .54849 L .38429 .54778 L F
.38357 .54876 m .38429 .54778 L .38409 .54726 L F
.36385 .54138 m .36717 .54504 L .36679 .53997 L 0 .815 .996 .075 k
F
.32816 .55148 m .33108 .55254 L .3277 .55135 L 0 .074 .996 .078 k
F
.37347 .52347 m .37656 .53932 L .37612 .53611 L 0 .996 .996 .041 k
F
.37387 .52836 m .37656 .53932 L .37347 .52347 L 0 .996 .996 .054 k
F
.4343 .53711 m .43708 .54558 L .43374 .54044 L 0 .439 .996 .11 k
F
.31711 .52658 m .32009 .54053 L .31976 .53635 L 0 .996 .996 0 k
F
.31742 .53137 m .32009 .54053 L .31711 .52658 L 0 .996 .996 .136 k
F
.12115 .54562 m .12443 .54863 L .1246 .54202 L 0 .749 .996 .09 k
F
.34 .54444 m .3426 .55142 L .34275 .55129 L 0 .996 .996 .059 k
F
.34318 .55298 m .34608 .554 L .34275 .55129 L .119 0 .939 0 k
F
.34087 .54704 m .34367 .55217 L .34139 .54871 L 0 .335 .996 .126 k
F
.34068 .54711 m .34139 .54871 L .3404 .5472 L F
.34087 .54704 m .34139 .54871 L .34068 .54711 L F
.3426 .55142 m .34318 .55298 L .34302 .55238 L 0 .996 .996 .059 k
F
.3426 .55142 m .34302 .55238 L .34275 .55129 L F
.43374 .54044 m .43708 .54558 L .4365 .55151 L 0 .715 .996 .153 k
F
.28642 .53195 m .28936 .5446 L .28907 .54094 L 0 .996 .996 .001 k
F
.28667 .53659 m .28936 .5446 L .28642 .53195 L 0 .996 .996 .136 k
F
.46565 .68548 m .46332 .54162 L .46388 .54409 L .5 .5 .5 1 k
F
.37656 .53932 m .37802 .54371 L .37612 .53611 L F
.37622 .5345 m .37882 .54658 L .37837 .54395 L 0 .996 .996 .073 k
F
.37643 .53557 m .37882 .54658 L .37622 .5345 L F
.37612 .53611 m .37882 .54658 L .3757 .53223 L .5 .5 .5 1 k
F
.37882 .54658 m .38163 .55142 L .37837 .54395 L 0 .996 .326 .413 k
F
.37837 .54395 m .38163 .55142 L .38117 .54943 L 0 .996 .996 .022 k
F
.38067 .54976 m .38215 .55069 L .38163 .55142 L 0 .996 .326 .413 k
F
.37882 .54658 m .37984 .54783 L .38067 .54976 L F
.37984 .54783 m .38215 .55069 L .38067 .54976 L F
.37643 .53727 m .37856 .54489 L .37817 .54402 L .5 .5 .5 1 k
F
.37666 .53803 m .37856 .54489 L .37643 .53727 L F
.378 .54359 m .37856 .54489 L .37752 .54112 L F
.37802 .54371 m .37856 .54489 L .378 .54359 L F
.37612 .53611 m .37666 .53803 L .37643 .53727 L F
.37802 .54371 m .37752 .54112 L .37612 .53611 L F
.37931 .54757 m .38215 .55069 L .37882 .54658 L .043 .182 .904 .082 k
F
.37802 .54371 m .37931 .54757 L .37856 .54489 L .5 .5 .5 1 k
F
.37686 .54022 m .37981 .54746 L .37931 .54757 L F
.37656 .53932 m .37713 .54075 L .37686 .54022 L F
.37713 .54075 m .37981 .54746 L .37686 .54022 L F
.37701 .54199 m .3792 .54626 L .37656 .53932 L 0 .996 .395 .402 k
F
.3792 .54626 m .37981 .54746 L .37874 .54478 L F
.3792 .54626 m .37874 .54478 L .37656 .53932 L F
.3783 .54454 m .37931 .54757 L .37882 .54658 L .5 .5 .5 1 k
F
.37701 .54199 m .38033 .54663 L .37981 .54746 L 0 .996 .395 .402 k
F
.37747 .54404 m .37996 .54629 L .37701 .54199 L .116 .105 .607 .065 k
F
.37996 .54629 m .38033 .54663 L .37964 .54566 L F
.37996 .54629 m .37964 .54566 L .37701 .54199 L F
.3757 .53223 m .37643 .53557 L .37622 .5345 L 0 .996 .996 .073 k
F
.30989 .53796 m .31375 .52495 L .31305 .53229 L 0 .134 .996 .026 k
F
.31061 .53009 m .31375 .52495 L .30989 .53796 L 0 .146 .996 .031 k
F
.31121 .54684 m .31487 .53955 L .31422 .54569 L 0 .124 .996 .052 k
F
.31179 .54317 m .31487 .53955 L .31121 .54684 L 0 .124 .996 .036 k
F
.73704 .678 m .7284 .51618 L .73623 .67817 L .147 .996 .996 .507 k
F
.73753 .67745 m .7284 .51618 L .73704 .678 L F
.73753 .67745 m .72904 .51448 L .7284 .51618 L F
.39781 .54739 m .40137 .53451 L .40079 .53946 L 0 .223 .996 .003 k
F
.39836 .54452 m .40137 .53451 L .39781 .54739 L 0 .357 .996 0 k
F
.7502 .56133 m .75354 .56329 L .75299 .56649 L 0 .386 .996 .145 k
F
.7502 .56133 m .75299 .56649 L .74966 .56477 L F
.06259 .53536 m .06538 .54388 L .06539 .54053 L 0 .728 .996 .014 k
F
.06539 .54053 m .06762 .54757 L .06808 .54695 L 0 .996 .996 .003 k
F
.06762 .54757 m .06813 .54851 L .06808 .54695 L F
.06538 .54388 m .06816 .54928 L .06736 .54675 L .09 .906 .598 .186 k
F
.06538 .54388 m .06736 .54675 L .06539 .54053 L F
.06246 .54005 m .06538 .54388 L .06259 .53536 L 0 .996 .285 .566 k
F
.06246 .54005 m .0634 .541 L .06538 .54388 L F
.0634 .541 m .06571 .54334 L .06538 .54388 L F
.06808 .54695 m .07059 .55361 L .07081 .55283 L 0 .996 .996 .007 k
F
.07059 .55361 m .07095 .55458 L .07093 .55428 L F
.07059 .55361 m .07093 .55428 L .07081 .55283 L F
.06816 .54928 m .07095 .55458 L .06808 .54695 L .124 .635 .802 .107 k
F
.06858 .5478 m .07142 .55254 L .0686 .54973 L 0 .295 .996 .104 k
F
.06824 .54901 m .0686 .54973 L .06816 .54928 L F
.06858 .5478 m .0686 .54973 L .06824 .54901 L F
.06571 .54334 m .06858 .5478 L .06605 .5447 L 0 .281 .996 .104 k
F
.0655 .54369 m .06605 .5447 L .06538 .54388 L F
.06571 .54334 m .06605 .5447 L .0655 .54369 L F
.06762 .54757 m .06816 .54928 L .06813 .54851 L 0 .996 .996 .003 k
F
.05958 .53264 m .06246 .54005 L .06259 .53536 L 0 .631 .996 .042 k
F
.27869 .54261 m .28193 .53672 L .27812 .546 L 0 .117 .996 .023 k
F
.26575 .54402 m .26897 .54912 L .26843 .55179 L 0 .996 .996 .204 k
F
.73792 .5468 m .74076 .55281 L .73757 .55335 L 0 .382 .996 .121 k
F
.36839 .52742 m .3709 .51737 L .37063 .52105 L 0 .262 .996 .002 k
F
.3709 .51737 m .37101 .51761 L .37063 .52105 L F
.36849 .5263 m .37115 .51636 L .36839 .52742 L F
.37115 .51636 m .37119 .51632 L .37063 .52105 L F
.36816 .52378 m .37122 .51609 L .36754 .52985 L 0 .996 .996 .137 k
F
.3709 .51737 m .37115 .51636 L .37101 .51761 L 0 .262 .996 .002 k
F
.37115 .51636 m .37122 .51609 L .37119 .51632 L F
.36693 .53535 m .37063 .52105 L .36999 .52788 L 0 .157 .996 .013 k
F
.36754 .52985 m .37063 .52105 L .36693 .53535 L 0 .262 .996 .002 k
F
.36816 .52378 m .37161 .52125 L .37122 .51609 L 0 .996 .996 .137 k
F
.36879 .51713 m .37161 .52125 L .36816 .52378 L 0 .737 .996 .02 k
F
.36939 .51802 m .37201 .52599 L .37161 .52125 L F
.36918 .51821 m .37201 .52599 L .36939 .51802 L F
.36951 .51441 m .37201 .52599 L .36918 .51821 L 0 .996 .996 .017 k
F
.37016 .52258 m .3714 .52646 L .36974 .5187 L 0 .996 .833 .395 k
F
.37018 .51751 m .37243 .52961 L .37201 .52599 L 0 .996 .996 .017 k
F
.37036 .51881 m .37243 .52961 L .37018 .51751 L F
.36935 .51369 m .36951 .51441 L .36879 .51713 L F
.36879 .51713 m .36918 .51821 L .36939 .51802 L 0 .737 .996 .02 k
F
.36951 .51441 m .36918 .51821 L .36879 .51713 L 0 .996 .996 .017 k
F
.36948 .51435 m .37243 .52961 L .36951 .51441 L F
.36974 .5187 m .37243 .52961 L .36935 .51369 L .5 .5 .5 1 k
F
.37243 .52961 m .37515 .53959 L .37201 .52599 L F
.37081 .52301 m .3729 .53118 L .37243 .52961 L F
.36974 .5187 m .37103 .5238 L .37081 .52301 L F
.37103 .5238 m .3729 .53118 L .37081 .52301 L F
.3714 .52646 m .3729 .53118 L .37104 .52382 L 0 .996 .833 .395 k
F
.3714 .52646 m .37104 .52382 L .36974 .5187 L F
.37161 .52125 m .3747 .53692 L .37428 .53296 L 0 .996 .996 .006 k
F
.37201 .52599 m .3747 .53692 L .37161 .52125 L 0 .996 .996 .053 k
F
.37463 .53663 m .37515 .53959 L .3747 .53692 L F
.37201 .52599 m .37403 .53472 L .37463 .53663 L F
.37403 .53472 m .37515 .53959 L .37463 .53663 L F
.37243 .52961 m .37458 .53659 L .37515 .53959 L .5 .5 .5 1 k
F
.37515 .53959 m .37717 .54355 L .3747 .53692 L 0 .996 .43 .508 k
F
.37747 .54404 m .37909 .54455 L .37857 .54503 L .116 .105 .607 .065 k
F
.37909 .54455 m .38083 .5451 L .37857 .54503 L F
.37795 .5451 m .38086 .54511 L .37747 .54404 L .072 0 .996 0 k
F
.37847 .54446 m .38077 .54302 L .37795 .5451 L 0 0 .996 .037 k
F
.38077 .54302 m .38141 .54262 L .38046 .54329 L F
.38077 .54302 m .38046 .54329 L .37795 .5451 L F
.37857 .54503 m .38083 .5451 L .38033 .54663 L .116 .105 .607 .065 k
F
.38083 .5451 m .38086 .54511 L .38084 .54517 L F
.38083 .5451 m .38084 .54517 L .38033 .54663 L F
.37903 .54126 m .38004 .54036 L .37847 .54446 L 0 .101 .996 .037 k
F
.38004 .54036 m .38198 .53865 L .38024 .54153 L F
.38004 .54036 m .38024 .54153 L .37847 .54446 L F
.37717 .54355 m .37795 .5451 L .37685 .54231 L 0 .996 .43 .508 k
F
.37529 .53628 m .37747 .54404 L .37701 .54199 L 0 .996 .996 .077 k
F
.37571 .5379 m .37747 .54404 L .37529 .53628 L F
.3747 .53692 m .37747 .54404 L .37428 .53296 L .5 .5 .5 1 k
F
.37701 .54284 m .37795 .5451 L .37747 .54404 L F
.3747 .53692 m .3769 .54244 L .37701 .54284 L F
.3769 .54244 m .37795 .5451 L .37701 .54284 L F
.37717 .54355 m .37685 .54231 L .3747 .53692 L 0 .996 .43 .508 k
F
.37564 .54002 m .37669 .54166 L .37515 .53959 L 0 .29 .996 .135 k
F
.37669 .54166 m .37847 .54446 L .37677 .54196 L F
.37669 .54166 m .37677 .54196 L .37515 .53959 L F
.37428 .53296 m .37571 .5379 L .37529 .53628 L 0 .996 .996 .077 k
F
.37458 .53659 m .37541 .53928 L .37521 .53952 L .5 .5 .5 1 k
F
.37458 .53659 m .37521 .53952 L .37515 .53959 L F
.37122 .51609 m .37428 .53296 L .37387 .52836 L 0 .996 .996 .001 k
F
.37161 .52125 m .37428 .53296 L .37122 .51609 L 0 .996 .996 .006 k
F
.37387 .52836 m .37701 .54199 L .37656 .53932 L 0 .996 .996 .054 k
F
.37428 .53296 m .37701 .54199 L .37387 .52836 L 0 .996 .996 .077 k
F
.37343 .52986 m .37619 .53728 L .37377 .5328 L 0 .439 .996 .121 k
F
.37324 .53032 m .37377 .5328 L .3729 .53118 L F
.37343 .52986 m .37377 .5328 L .37324 .53032 L F
.37285 .53101 m .3734 .53275 L .37243 .52961 L 0 .996 .996 .217 k
F
.37016 .52258 m .37158 .52574 L .37129 .52612 L 0 .996 .833 .395 k
F
.37062 .52433 m .37192 .52689 L .3711 .52489 L 0 .358 .996 .125 k
F
.37062 .52433 m .3711 .52489 L .37016 .52258 L F
.36578 .53006 m .36879 .51713 L .36816 .52378 L 0 .172 .996 .01 k
F
.36507 .53196 m .36588 .52873 L .36578 .53006 L F
.36588 .52873 m .36879 .51713 L .36578 .53006 L F
.36699 .51136 m .36709 .51165 L .36637 .51702 L 0 .987 .996 .002 k
F
.36623 .52393 m .36917 .51427 L .36879 .51713 L 0 .49 .996 .001 k
F
.36917 .51427 m .36926 .51423 L .36879 .51713 L F
.36642 .52302 m .36935 .51369 L .36623 .52393 L F
.36637 .51702 m .36935 .51369 L .3657 .52531 L 0 .929 .996 .095 k
F
.36917 .51427 m .36935 .51369 L .36926 .51423 L 0 .49 .996 .001 k
F
.3657 .52531 m .36879 .51713 L .36507 .53196 L F
.36637 .51702 m .36974 .5187 L .36935 .51369 L 0 .929 .996 .095 k
F
.36824 .51469 m .36974 .5187 L .3676 .51763 L 0 .987 .996 .002 k
F
.36824 .51469 m .37016 .52258 L .36974 .5187 L F
.36709 .51165 m .36824 .51469 L .3667 .51718 L F
.36699 .51136 m .36796 .51481 L .36824 .51469 L F
.36824 .51469 m .3676 .51763 L .3667 .51718 L F
.36796 .51481 m .37016 .52258 L .36824 .51469 L F
.3657 .52531 m .36642 .52302 L .36623 .52393 L 0 .49 .996 .001 k
F
.36709 .51165 m .3667 .51718 L .36637 .51702 L 0 .987 .996 .002 k
F
.36447 .53686 m .36816 .52378 L .36754 .52985 L 0 .146 .996 .012 k
F
.36507 .53196 m .36816 .52378 L .36447 .53686 L 0 .172 .996 .01 k
F
.36771 .5239 m .37062 .52433 L .36733 .51852 L .21 0 .996 0 k
F
.36923 .52412 m .36994 .52353 L .37062 .52433 L F
.36955 .5236 m .36994 .52353 L .36923 .52412 L F
.36733 .51852 m .37062 .52433 L .37016 .52258 L 0 .996 .996 .027 k
F
.37158 .52574 m .37279 .52844 L .37129 .52612 L 0 .996 .833 .395 k
F
.37192 .52689 m .37161 .52581 L .37016 .52258 L 0 .358 .996 .125 k
F
.36994 .52353 m .37114 .52334 L .37062 .52433 L .21 0 .996 0 k
F
.36733 .51852 m .37016 .52258 L .36699 .51136 L 0 .996 .996 .027 k
F
.36771 .5239 m .36955 .5236 L .36923 .52412 L .21 0 .996 0 k
F
.36815 .52635 m .37114 .52334 L .37001 .52352 L 0 0 .996 .023 k
F
.36815 .52635 m .37001 .52352 L .36771 .5239 L F
.36205 .53603 m .3657 .52531 L .36507 .53196 L 0 .121 .996 .03 k
F
.36271 .52859 m .3657 .52531 L .36205 .53603 L 0 .159 .996 .039 k
F
.36512 .53101 m .36815 .52635 L .36472 .52693 L 0 .859 .996 .175 k
F
.36512 .53101 m .36629 .52919 L .36815 .52635 L F
.36472 .52693 m .36737 .52649 L .36771 .5239 L 0 .996 .996 .136 k
F
.36737 .52649 m .36815 .52635 L .36792 .52509 L F
.36737 .52649 m .36792 .52509 L .36771 .5239 L F
.36629 .52919 m .36796 .52661 L .36815 .52635 L 0 .859 .996 .175 k
F
.36815 .52635 m .37024 .52241 L .36991 .52458 L 0 0 .996 .023 k
F
.36867 .5255 m .3704 .52216 L .36815 .52635 L 0 .122 .996 .015 k
F
.36796 .52661 m .36867 .5255 L .36847 .52583 L 0 .859 .996 .175 k
F
.36796 .52661 m .36847 .52583 L .36815 .52635 L F
.36617 .52835 m .36924 .52177 L .36663 .52862 L 0 .138 .996 .012 k
F
.36561 .53129 m .36628 .52921 L .36548 .53122 L 0 .14 .996 .006 k
F
.36591 .5297 m .36663 .52862 L .36561 .53129 L 0 .138 .996 .012 k
F
.36617 .52835 m .36663 .52862 L .36591 .5297 L F
.36561 .53129 m .36867 .5255 L .36628 .52921 L 0 .14 .996 .006 k
F
.36548 .53122 m .36628 .52921 L .36512 .53101 L F
.36991 .52458 m .37171 .51963 L .37114 .52334 L 0 0 .996 .023 k
F
.37024 .52241 m .37171 .51963 L .36991 .52458 L F
.3704 .52216 m .37014 .52259 L .36815 .52635 L 0 .122 .996 .015 k
F
.36924 .52177 m .37103 .51719 L .36867 .5255 L 0 .168 .996 .011 k
F
.37103 .51719 m .37232 .51387 L .37079 .51874 L F
.37103 .51719 m .37079 .51874 L .36867 .5255 L F
.3704 .52216 m .37171 .51963 L .37014 .52259 L 0 .122 .996 .015 k
F
.37114 .52334 m .37262 .52434 L .37062 .52433 L 0 .21 .996 .074 k
F
.37262 .52434 m .37401 .5253 L .37228 .5248 L F
.37262 .52434 m .37228 .5248 L .37062 .52433 L F
.37129 .52612 m .37279 .52844 L .3729 .53118 L 0 .996 .833 .395 k
F
.37279 .52844 m .37343 .52986 L .37324 .53032 L F
.37279 .52844 m .37324 .53032 L .3729 .53118 L F
.37541 .53928 m .37564 .54002 L .37558 .53997 L .5 .5 .5 1 k
F
.37541 .53928 m .37558 .53997 L .37515 .53959 L F
.3729 .53118 m .37564 .54002 L .3734 .53275 L 0 .996 .996 .217 k
F
.3729 .53118 m .3734 .53275 L .37285 .53101 L F
.37192 .52689 m .37343 .52986 L .37161 .52581 L 0 .358 .996 .125 k
F
.36951 .51441 m .37036 .51881 L .37018 .51751 L 0 .996 .996 .017 k
F
.36935 .51369 m .36948 .51435 L .36951 .51441 L F
.36754 .52985 m .36849 .5263 L .36839 .52742 L 0 .262 .996 .002 k
F
.0739 .55802 m .07709 .55852 L .07373 .55656 L .024 0 .996 .036 k
F
.0739 .55802 m .0776 .55599 L .07709 .55852 L F
.29554 .55146 m .29923 .54428 L .29865 .54796 L 0 0 .996 .023 k
F
.10704 .54196 m .11044 .53943 L .10716 .53647 L 0 .397 .996 .083 k
F
.10704 .54196 m .10947 .53984 L .10984 .53987 L F
.10947 .53984 m .11065 .5388 L .10984 .53987 L F
.11065 .5388 m .11082 .53866 L .11078 .53874 L F
.10723 .54358 m .11082 .53866 L .10704 .54196 L 0 .005 .996 .021 k
F
.1077 .54159 m .10869 .53976 L .10723 .54358 L 0 .091 .996 .024 k
F
.10869 .53976 m .11144 .53468 L .10902 .53979 L F
.10869 .53976 m .10902 .53979 L .10723 .54358 L F
.10984 .53987 m .11065 .5388 L .11044 .53943 L 0 .397 .996 .083 k
F
.11065 .5388 m .11078 .53874 L .11044 .53943 L F
.1084 .53669 m .11223 .52846 L .10823 .54004 L 0 .12 .996 .023 k
F
.10789 .54021 m .10823 .54004 L .1077 .54159 L F
.1084 .53669 m .10823 .54004 L .10789 .54021 L F
.1077 .54159 m .11223 .52846 L .11144 .53468 L 0 .091 .996 .024 k
F
.07081 .55283 m .0739 .55802 L .07373 .55656 L 0 .996 .996 .021 k
F
.74017 .53844 m .74185 .52541 L .73913 .53376 L 0 .996 .996 .233 k
F
.74017 .53844 m .74281 .52888 L .74185 .52541 L F
.74281 .52888 m .74523 .52808 L .74185 .52541 L 0 .996 .996 .714 k
F
.06337 .53614 m .06755 .52872 L .06645 .53817 L 0 .24 .996 .077 k
F
.06445 .52704 m .06755 .52872 L .06337 .53614 L 0 .242 .996 .075 k
F
.07439 .55571 m .0776 .55599 L .0739 .55802 L 0 .149 .996 .071 k
F
.73757 .55335 m .74076 .55281 L .74028 .5571 L 0 .223 .996 .106 k
F
.10374 .53918 m .10704 .54196 L .10716 .53647 L 0 .793 .996 .088 k
F
.73798 .6773 m .72904 .51448 L .73753 .67745 L .127 .996 .996 .507 k
F
.73854 .67668 m .72904 .51448 L .73798 .6773 L F
.73854 .67668 m .72976 .51422 L .72904 .51448 L F
.40914 .51488 m .41237 .52775 L .41195 .51822 L 0 .549 .996 .038 k
F
.74281 .52888 m .746 .52824 L .74523 .52808 L 0 .996 .996 .714 k
F
.35126 .53863 m .35501 .52467 L .35437 .53089 L 0 .159 .996 .01 k
F
.35188 .53306 m .35501 .52467 L .35126 .53863 L 0 .17 .996 .011 k
F
.34367 .55217 m .3472 .54759 L .34661 .55195 L 0 .055 .996 .059 k
F
.34426 .54799 m .3472 .54759 L .34367 .55217 L 0 .161 .996 .058 k
F
.3827 .54812 m .38627 .53723 L .38568 .54258 L 0 .111 .996 .015 k
F
.38326 .54448 m .38627 .53723 L .3827 .54812 L 0 .158 .996 .01 k
F
.27136 .54292 m .27437 .54313 L .27126 .53502 L 0 .722 .996 .06 k
F
.39726 .54946 m .40079 .53946 L .40021 .5441 L 0 .103 .996 .012 k
F
.39781 .54739 m .40079 .53946 L .39726 .54946 L 0 .223 .996 .003 k
F
.34318 .55298 m .34661 .55195 L .34608 .554 L .119 0 .939 0 k
F
.26843 .55179 m .27178 .55385 L .27127 .55601 L .114 .375 .817 .076 k
F
.05933 .53862 m .06246 .54005 L .05958 .53264 L 0 .996 .996 .146 k
F
.06132 .52563 m .06445 .52704 L .06019 .53527 L 0 .235 .996 .074 k
F
.06181 .52642 m .06504 .52681 L .06244 .51612 L 0 .597 .996 .062 k
F
.11498 .72188 m .11778 .68614 L .11579 .72133 L 0 .996 .996 .191 k
F
.11498 .72188 m .11535 .71482 L .11778 .68614 L F
.11579 .72133 m .11778 .68614 L .11623 .72124 L F
.29374 .54309 m .29749 .5343 L .29677 .54191 L 0 .162 .996 .054 k
F
.2944 .53705 m .29749 .5343 L .29374 .54309 L 0 .161 .996 .045 k
F
.07095 .55458 m .0739 .55802 L .07081 .55283 L .087 .233 .852 .068 k
F
.35834 .52728 m .36141 .54197 L .36103 .53725 L 0 .951 .996 0 k
F
.35872 .53204 m .36141 .54197 L .35834 .52728 L 0 .996 .996 .051 k
F
.07265 .52729 m .07692 .5187 L .07556 .53122 L 0 .297 .996 .081 k
F
.07394 .51565 m .07692 .5187 L .07265 .52729 L 0 .628 .996 .039 k
F
.07394 .51565 m .07681 .52341 L .07692 .5187 L F
.07681 .52341 m .08015 .52219 L .07692 .5187 L 0 .54 .996 .07 k
F
.34145 .54313 m .34494 .54005 L .34426 .54799 L 0 .303 .996 .093 k
F
.34213 .53538 m .34494 .54005 L .34145 .54313 L 0 .31 .996 .082 k
F
.09506 .5442 m .09828 .54807 L .09813 .54607 L 0 .996 .996 .044 k
F
.09828 .54807 m .10145 .5485 L .09813 .54607 L 0 0 .996 .068 k
F
.32333 .52543 m .32625 .52676 L .32315 .51622 L 0 .566 .996 .051 k
F
.38259 .53272 m .38625 .5174 L .38563 .52411 L 0 .189 .996 .008 k
F
.38324 .5247 m .38625 .5174 L .38259 .53272 L .5 .5 .5 1 k
F
.38324 .5247 m .38634 .5183 L .38625 .5174 L F
.38634 .5183 m .38675 .51746 L .38647 .51743 L F
.38634 .5183 m .38647 .51743 L .38625 .5174 L F
.38391 .5151 m .38675 .51746 L .38324 .5247 L 0 .749 .996 .035 k
F
.38436 .51814 m .38602 .52051 L .38391 .5151 L 0 .99 .996 .014 k
F
.38602 .52051 m .38718 .52217 L .38611 .51986 L F
.38602 .52051 m .38611 .51986 L .38391 .5151 L F
.08998 .53492 m .0942 .52638 L .09319 .53506 L 0 .198 .996 .068 k
F
.09082 .52829 m .0942 .52638 L .08998 .53492 L 0 .184 .996 .058 k
F
.42032 .5352 m .42361 .54428 L .42304 .54832 L 0 .996 .996 .215 k
F
.42086 .53416 m .42361 .54428 L .42032 .5352 L 0 .566 .996 .133 k
F
.29914 .52566 m .3021 .53869 L .30186 .5328 L 0 .638 .996 .011 k
F
.29936 .53197 m .3021 .53869 L .29914 .52566 L 0 .783 .996 .006 k
F
.26897 .54912 m .27178 .55385 L .26843 .55179 L 0 .295 .996 .099 k
F
.34367 .55217 m .34661 .55195 L .34318 .55298 L 0 .055 .996 .059 k
F
.09828 .54807 m .10198 .54569 L .10145 .5485 L 0 0 .996 .068 k
F
.31067 .54939 m .31422 .54569 L .3136 .5507 L 0 .142 .996 .077 k
F
.31121 .54684 m .31422 .54569 L .31067 .54939 L 0 .124 .996 .052 k
F
.33422 .52275 m .33581 .51324 L .33512 .52099 L 0 .146 .996 .024 k
F
.33199 .52712 m .33373 .52079 L .33422 .52275 L F
.33373 .52079 m .33581 .51324 L .33422 .52275 L F
.33268 .51944 m .33316 .51849 L .33199 .52712 L 0 .996 .996 .156 k
F
.33316 .51849 m .33498 .51488 L .33373 .52079 L F
.33498 .51488 m .33581 .51324 L .33522 .51538 L F
.33498 .51488 m .33522 .51538 L .33373 .52079 L F
.33316 .51849 m .33373 .52079 L .33199 .52712 L F
.33445 .52808 m .33706 .51939 L .33761 .52033 L 0 .184 .996 .005 k
F
.33706 .51939 m .33766 .5174 L .33762 .52016 L F
.33706 .51939 m .33762 .52016 L .33761 .52033 L F
.33766 .5174 m .33791 .51772 L .33761 .52033 L F
.33813 .51581 m .33818 .51581 L .33761 .52033 L F
.33512 .52099 m .33822 .51553 L .33445 .52808 L 0 .981 .996 .111 k
F
.33766 .5174 m .33813 .51581 L .33791 .51772 L 0 .184 .996 .005 k
F
.33813 .51581 m .33822 .51553 L .33818 .51581 L F
.33382 .53361 m .33761 .52033 L .33696 .52701 L 0 .136 .996 .017 k
F
.33445 .52808 m .33761 .52033 L .33382 .53361 L 0 .184 .996 .005 k
F
.33512 .52099 m .33853 .52112 L .33822 .51553 L 0 .981 .996 .111 k
F
.33581 .51324 m .33853 .52112 L .33512 .52099 L 0 .768 .996 .004 k
F
.33498 .51488 m .33618 .51665 L .33581 .51324 L 0 .996 .996 .156 k
F
.33268 .51944 m .33539 .51728 L .33498 .51488 L F
.33539 .51728 m .33618 .51665 L .33498 .51488 L F
.33338 .51139 m .33618 .51665 L .33539 .51728 L 0 .64 .996 .019 k
F
.33338 .51139 m .33539 .51728 L .33331 .51894 L F
.33419 .5154 m .33603 .52112 L .33469 .5161 L 0 .741 .996 .004 k
F
.33603 .52112 m .33649 .52255 L .33594 .52057 L F
.33603 .52112 m .33594 .52057 L .33469 .5161 L F
.33419 .5154 m .33469 .5161 L .33343 .51156 L F
.33341 .51151 m .33343 .51156 L .33338 .51139 L F
.33419 .5154 m .33343 .51156 L .33341 .51151 L F
.33338 .51139 m .33331 .51894 L .33287 .51733 L 0 .64 .996 .019 k
F
.32958 .52433 m .33338 .51139 L .33268 .51944 L 0 .148 .996 .031 k
F
.33026 .51722 m .33338 .51139 L .33009 .52261 L 0 .996 .996 .175 k
F
.3299 .52099 m .33009 .52261 L .32958 .52433 L F
.33026 .51722 m .33009 .52261 L .3299 .52099 L F
.33201 .51395 m .33378 .5141 L .33338 .51139 L F
.33026 .51722 m .33247 .51526 L .33201 .51395 L F
.33247 .51526 m .33378 .5141 L .33201 .51395 L F
.33095 .50968 m .33378 .5141 L .33026 .51722 L 0 .629 .996 .025 k
F
.33095 .50968 m .33262 .51532 L .33378 .5141 L F
.33262 .51532 m .33407 .5202 L .33391 .51686 L F
.33262 .51532 m .33391 .51686 L .33378 .5141 L F
.33138 .51072 m .33348 .51811 L .33103 .50994 L 0 .816 .996 .001 k
F
.33348 .51811 m .3333 .5176 L .33103 .50994 L F
.32711 .52315 m .33095 .50968 L .33026 .51722 L 0 .141 .996 .024 k
F
.32778 .51649 m .32907 .51371 L .32711 .52315 L 0 .996 .996 .458 k
F
.32907 .51371 m .33095 .50968 L .32925 .51563 L F
.32907 .51371 m .32925 .51563 L .32711 .52315 L F
.331 .50983 m .33103 .50994 L .33098 .50979 L 0 .816 .996 .001 k
F
.33138 .51072 m .33103 .50994 L .331 .50983 L F
.33096 .50971 m .33098 .50979 L .33095 .50968 L F
.33138 .51072 m .33098 .50979 L .33096 .50971 L F
.32907 .51371 m .33138 .51072 L .33095 .50968 L 0 .996 .996 .458 k
F
.32778 .51649 m .32952 .51371 L .32907 .51371 L F
.32952 .51371 m .33138 .51072 L .32907 .51371 L F
.32848 .50878 m .32869 .50892 L .32865 .50913 L 0 .684 .996 .042 k
F
.32965 .50956 m .33138 .51072 L .33046 .5122 L F
.32906 .51 m .3303 .51246 L .33027 .5125 L F
.32835 .5102 m .33027 .5125 L .32778 .51649 L F
.32848 .50878 m .33027 .5125 L .32835 .5102 L F
.32848 .50878 m .33169 .51619 L .33138 .51072 L F
.32898 .50742 m .33092 .5137 L .32864 .50916 L 0 .994 .996 .001 k
F
.33092 .5137 m .33169 .51619 L .33061 .5137 L F
.33092 .5137 m .33061 .5137 L .32864 .50916 L F
.32858 .50855 m .32864 .50916 L .32849 .50881 L F
.32898 .50742 m .32864 .50916 L .32858 .50855 L F
.33348 .51811 m .33407 .5202 L .3333 .5176 L 0 .816 .996 .001 k
F
.32848 .50876 m .32849 .50881 L .32848 .50878 L 0 .994 .996 .001 k
F
.32898 .50742 m .32849 .50881 L .32848 .50876 L F
.33287 .51733 m .33331 .51894 L .33268 .51944 L 0 .64 .996 .019 k
F
.33378 .5141 m .33419 .5154 L .33338 .51139 L 0 .741 .996 .004 k
F
.33618 .51665 m .33887 .52617 L .33644 .51589 L 0 .975 .996 0 k
F
.33605 .51541 m .33644 .51589 L .33581 .51324 L F
.33618 .51665 m .33644 .51589 L .33605 .51541 L F
.33672 .51588 m .33887 .52617 L .33853 .52112 L 0 .768 .996 .004 k
F
.33581 .51324 m .33644 .51589 L .33672 .51588 L F
.33644 .51589 m .33887 .52617 L .33672 .51588 L F
.07142 .55254 m .0752 .54959 L .07439 .55571 L 0 .23 .996 .093 k
F
.07224 .54634 m .0752 .54959 L .07142 .55254 L 0 .268 .996 .083 k
F
.33868 .53689 m .34213 .53538 L .34145 .54313 L 0 .358 .996 .103 k
F
.33931 .53137 m .34213 .53538 L .33868 .53689 L 0 .294 .996 .08 k
F
.06815 .52846 m .07089 .5377 L .07128 .52984 L 0 .542 .996 .057 k
F
.07089 .5377 m .07403 .53894 L .07128 .52984 L 0 .745 .996 .054 k
F
.09897 .54319 m .10198 .54569 L .09828 .54807 L 0 .244 .996 .08 k
F
.09771 .53029 m .1004 .5408 L .10086 .53116 L 0 .521 .996 .06 k
F
.1004 .5408 m .10374 .53918 L .10086 .53116 L 0 .675 .996 .076 k
F
.39673 .55102 m .40021 .5441 L .39964 .54834 L 0 .015 .996 .029 k
F
.39726 .54946 m .40021 .5441 L .39673 .55102 L 0 .103 .996 .012 k
F
.13325 .53749 m .13522 .55888 L .13492 .55842 L .5 .5 .5 1 k
F
.30762 .53039 m .3114 .52011 L .31061 .53009 L 0 .211 .996 .059 k
F
.30569 .51318 m .30849 .51828 L .30479 .52608 L 0 .996 .996 .008 k
F
.30569 .51318 m .30627 .51457 L .30849 .51828 L F
.30849 .51828 m .31071 .52199 L .30762 .53039 L .289 .289 .562 .145 k
F
.30479 .52608 m .30849 .51828 L .30762 .53039 L 0 .306 .996 .079 k
F
.30627 .51457 m .30886 .52074 L .30849 .51828 L 0 .996 .996 .008 k
F
.30849 .51828 m .3114 .52011 L .31071 .52199 L .289 .289 .562 .145 k
F
.28907 .54094 m .29215 .55025 L .29185 .54634 L 0 .802 .996 .01 k
F
.28936 .5446 m .29215 .55025 L .28907 .54094 L .5 .5 .5 1 k
F
.35608 .52023 m .35912 .53578 L .35872 .53204 L 0 .996 .996 .008 k
F
.35644 .52543 m .35912 .53578 L .35608 .52023 L 0 .996 .996 .027 k
F
.10673 .5249 m .11089 .51676 L .11023 .52119 L 0 .013 .996 .033 k
F
.10794 .51355 m .11089 .51676 L .10673 .5249 L 0 .537 .996 .044 k
F
.10565 .53477 m .11023 .52119 L .10926 .52965 L 0 .14 .996 .04 k
F
.10673 .5249 m .11023 .52119 L .10565 .53477 L 0 .013 .996 .033 k
F
.10794 .51355 m .11066 .52379 L .11089 .51676 L 0 .537 .996 .044 k
F
.11066 .52379 m .11335 .53048 L .11089 .51676 L 0 .996 .996 .003 k
F
.3253 .54864 m .32866 .55058 L .32816 .55148 L .189 .242 .436 .106 k
F
.38163 .55142 m .38511 .54664 L .38457 .54849 L 0 0 .996 .019 k
F
.29215 .55025 m .2951 .55118 L .29185 .54634 L 0 .996 .996 .418 k
F
.10723 .54358 m .11144 .53468 L .11082 .53866 L 0 .005 .996 .021 k
F
.07954 .53295 m .08293 .53112 L .08015 .52219 L 0 .635 .996 .076 k
F
.38215 .55069 m .38568 .54258 L .38511 .54664 L 0 .034 .996 .017 k
F
.3827 .54812 m .38568 .54258 L .38215 .55069 L 0 .111 .996 .015 k
F
.32009 .54053 m .32284 .54733 L .31976 .53635 L .5 .5 .5 1 k
F
.32284 .54733 m .32571 .55046 L .32249 .54382 L F
.32571 .55046 m .32866 .55058 L .3253 .54864 L .099 0 .996 0 k
F
.3282 .55056 m .32918 .54847 L .32866 .55058 L F
.32571 .55046 m .32819 .54903 L .3282 .55056 L F
.32819 .54903 m .32918 .54847 L .3282 .55056 L F
.32617 .55044 m .32918 .54847 L .32571 .55046 L 0 0 .996 .037 k
F
.32672 .54775 m .32819 .54628 L .32617 .55044 L 0 .092 .996 .036 k
F
.32819 .54628 m .32976 .54472 L .32819 .54722 L F
.32819 .54628 m .32819 .54722 L .32617 .55044 L F
.32249 .54382 m .32571 .55046 L .3253 .54864 L 0 .996 .996 .021 k
F
.32284 .54733 m .32617 .55044 L .32571 .55046 L .5 .5 .5 1 k
F
.32327 .54835 m .32617 .55044 L .32284 .54733 L .009 .08 .951 .082 k
F
.32009 .54053 m .32302 .54773 L .32284 .54733 L .5 .5 .5 1 k
F
.32302 .54773 m .32327 .54835 L .32323 .54825 L F
.32302 .54773 m .32323 .54825 L .32284 .54733 L F
.31976 .53635 m .32238 .54568 L .32249 .54382 L 0 .996 .996 .002 k
F
.32238 .54568 m .32276 .5465 L .32249 .54382 L F
.32104 .53981 m .32381 .54582 L .3209 .54246 L 0 .355 .996 .109 k
F
.32051 .54201 m .32078 .54221 L .32023 .54103 L .027 .702 .926 .156 k
F
.32058 .54169 m .3209 .54246 L .32051 .54201 L 0 .355 .996 .109 k
F
.32104 .53981 m .3209 .54246 L .32058 .54169 L F
.32051 .54201 m .32327 .54835 L .32078 .54221 L .027 .702 .926 .156 k
F
.32023 .54103 m .32078 .54221 L .32009 .54053 L F
.32238 .54568 m .32284 .54733 L .32276 .5465 L 0 .996 .996 .002 k
F
.32625 .52676 m .32945 .53398 L .32925 .52493 L 0 .619 .996 .069 k
F
.32945 .53398 m .33247 .5316 L .32925 .52493 L 0 .974 .996 .092 k
F
.30926 .54323 m .31305 .53229 L .3124 .53837 L 0 .102 .996 .025 k
F
.30989 .53796 m .31305 .53229 L .30926 .54323 L 0 .134 .996 .026 k
F
.07403 .53894 m .07715 .54385 L .07733 .53825 L 0 .688 .996 .071 k
F
.07715 .54385 m .08046 .54296 L .07733 .53825 L 0 .996 .996 .289 k
F
.33582 .53396 m .33931 .53137 L .33868 .53689 L 0 .208 .996 .09 k
F
.73883 .67655 m .72976 .51422 L .73854 .67668 L .125 .996 .996 .507 k
F
.73941 .67589 m .72976 .51422 L .73883 .67655 L F
.73941 .67589 m .7305 .51416 L .72976 .51422 L F
.3962 .552 m .39964 .54834 L .39908 .55175 L 0 0 .996 .057 k
F
.08293 .53112 m .08599 .53686 L .08624 .53018 L 0 .643 .996 .071 k
F
.08724 .53254 m .09182 .51977 L .09082 .52829 L 0 .146 .996 .045 k
F
.09063 .5215 m .09182 .51977 L .09087 .52241 L 0 .087 .996 .011 k
F
.09063 .5215 m .0923 .51761 L .09182 .51977 L F
.08816 .52506 m .09053 .5208 L .09063 .5215 L F
.09053 .5208 m .0923 .51761 L .09063 .5215 L F
.08918 .51627 m .0923 .51761 L .08816 .52506 L 0 .57 .996 .056 k
F
.0923 .51761 m .09489 .52541 L .09182 .51977 L 0 .48 .996 .023 k
F
.08918 .51627 m .09155 .52323 L .0923 .51761 L 0 .57 .996 .056 k
F
.09155 .52323 m .09203 .52464 L .09206 .52378 L F
.09155 .52323 m .09206 .52378 L .0923 .51761 L F
.08923 .51631 m .08936 .5168 L .08918 .51627 L 0 .544 .996 .014 k
F
.08946 .51651 m .08936 .5168 L .08923 .51631 L F
.08454 .52968 m .08918 .51627 L .08816 .52506 L 0 .148 .996 .044 k
F
.0856 .5205 m .08918 .51627 L .08454 .52968 L .5 .5 .5 1 k
F
.0856 .5205 m .08946 .51651 L .08918 .51627 L F
.08673 .51048 m .08946 .51651 L .08734 .5187 L 0 .504 .996 .029 k
F
.08597 .51722 m .08734 .5187 L .0856 .5205 L F
.08673 .51048 m .08734 .5187 L .08597 .51722 L F
.08946 .51651 m .09027 .51906 L .08936 .5168 L 0 .544 .996 .014 k
F
.09027 .51906 m .09203 .52464 L .09037 .51977 L F
.09027 .51906 m .09037 .51977 L .08936 .5168 L F
.08816 .52506 m .09063 .5215 L .08724 .53254 L 0 .087 .996 .011 k
F
.09063 .5215 m .09087 .52241 L .08724 .53254 L F
.06019 .53527 m .06445 .52704 L .06337 .53614 L 0 .215 .996 .072 k
F
.29097 .51591 m .29424 .52034 L .29404 .51385 L 0 .723 .996 .076 k
F
.29424 .52034 m .29695 .52806 L .29404 .51385 L 0 .996 .996 .005 k
F
.06955 .52555 m .07394 .51565 L .07265 .52729 L 0 .255 .996 .074 k
F
.07072 .51535 m .07394 .51565 L .06955 .52555 L 0 .607 .996 .063 k
F
.07072 .51535 m .07366 .5223 L .07394 .51565 L F
.07366 .5223 m .07681 .52341 L .07394 .51565 L 0 .509 .996 .06 k
F
.31187 .51967 m .315 .5284 L .31471 .5233 L 0 .678 .996 .028 k
F
.31233 .53298 m .31538 .53091 L .31205 .52772 L 0 .437 .996 .094 k
F
.31233 .53298 m .31439 .53129 L .31538 .53091 L F
.31538 .53091 m .31601 .53066 L .315 .5284 L 0 .157 .996 .098 k
F
.315 .5284 m .31779 .53399 L .31471 .5233 L 0 .996 .633 .656 k
F
.316 .52713 m .31779 .53399 L .31742 .53137 L 0 .996 .996 .009 k
F
.31614 .52826 m .31779 .53399 L .316 .52713 L F
.31779 .53399 m .32051 .54201 L .31916 .53736 L 0 .996 .83 .24 k
F
.31779 .53399 m .31916 .53736 L .31742 .53137 L F
.315 .5284 m .31643 .53062 L .31779 .53399 L 0 .996 .633 .656 k
F
.31643 .53062 m .31777 .53271 L .31779 .53399 L F
.31777 .53271 m .31827 .53348 L .31806 .5337 L F
.31777 .53271 m .31806 .5337 L .31779 .53399 L F
.31976 .53941 m .32051 .54201 L .32009 .54053 L 0 .996 .996 .136 k
F
.31742 .53137 m .31916 .53736 L .31976 .53941 L F
.31916 .53736 m .32051 .54201 L .31976 .53941 L F
.31662 .53202 m .31645 .53065 L .315 .5284 L 0 .157 .996 .098 k
F
.31205 .52772 m .31538 .53091 L .315 .5284 L 0 .996 .996 .06 k
F
.31439 .53129 m .31586 .53009 L .31538 .53091 L 0 .437 .996 .094 k
F
.31538 .53091 m .31662 .53202 L .31601 .53066 L 0 .157 .996 .098 k
F
.31662 .53202 m .31827 .53348 L .31645 .53065 L F
.31471 .5233 m .31614 .52826 L .316 .52713 L 0 .996 .996 .009 k
F
.42142 .53077 m .4242 .53713 L .42086 .53416 L 0 .354 .996 .094 k
F
.30186 .5328 m .30493 .54321 L .30463 .53896 L 0 .784 .996 .008 k
F
.3021 .53869 m .30493 .54321 L .30186 .5328 L 0 .985 .996 .011 k
F
.74379 .53255 m .746 .52824 L .74281 .52888 L 0 .996 .996 .528 k
F
.74379 .53255 m .74677 .5286 L .746 .52824 L F
.34364 .53211 m .34683 .54075 L .34656 .5329 L 0 .603 .996 .053 k
F
.34683 .54075 m .34983 .53824 L .34656 .5329 L 0 .996 .996 .099 k
F
.35126 .53863 m .35437 .53089 L .3507 .54194 L 0 .159 .996 .01 k
F
.42086 .53416 m .4242 .53713 L .42361 .54428 L 0 .566 .996 .133 k
F
.31018 .55059 m .3136 .5507 L .31304 .55392 L 0 .188 .996 .118 k
F
.31067 .54939 m .3136 .5507 L .31018 .55059 L 0 .142 .996 .077 k
F
.28397 .52889 m .28698 .53994 L .28667 .53659 L 0 .996 .996 .002 k
F
.28419 .53453 m .28698 .53994 L .28397 .52889 L 0 .996 .996 .011 k
F
.25121 .5514 m .25493 .54554 L .25427 .55086 L 0 .105 .996 .059 k
F
.06858 .5478 m .07224 .54634 L .07142 .55254 L 0 .295 .996 .104 k
F
.06937 .54191 m .07224 .54634 L .06858 .5478 L 0 .299 .996 .087 k
F
.07095 .55458 m .07439 .55571 L .0739 .55802 L .087 .233 .852 .068 k
F
.32448 .53916 m .32811 .5323 L .32736 .54171 L 0 .252 .996 .075 k
F
.32526 .52874 m .32811 .5323 L .32448 .53916 L 0 .291 .996 .076 k
F
.46565 .68548 m .46388 .54409 L .46583 .6852 L .5 .5 .5 1 k
F
.46583 .68461 m .46388 .54409 L .46444 .5446 L F
.0923 .51761 m .09459 .53282 L .09489 .52541 L 0 .48 .996 .023 k
F
.09203 .52464 m .09459 .53282 L .0923 .51761 L 0 .569 .996 .012 k
F
.2332 .54904 m .23699 .54258 L .23647 .54496 L 0 .001 .996 .013 k
F
.3404 .5472 m .34367 .55217 L .34318 .55298 L 0 .996 .44 .443 k
F
.10361 .52373 m .10794 .51355 L .10673 .5249 L 0 .244 .996 .071 k
F
.10481 .51252 m .10794 .51355 L .10361 .52373 L 0 .543 .996 .058 k
F
.10481 .51252 m .10758 .52204 L .10794 .51355 L F
.10758 .52204 m .11066 .52379 L .10794 .51355 L 0 .635 .996 .05 k
F
.30463 .53896 m .30779 .5466 L .30739 .54499 L 0 .996 .996 .043 k
F
.30493 .54321 m .30779 .5466 L .30463 .53896 L .5 .5 .5 1 k
F
.25071 .55323 m .25427 .55086 L .25378 .55249 L .083 0 .996 0 k
F
.33815 .53909 m .34145 .54313 L .34087 .54704 L 0 .66 .996 .162 k
F
.33868 .53689 m .34145 .54313 L .33815 .53909 L 0 .358 .996 .103 k
F
.06571 .54334 m .06937 .54191 L .06858 .5478 L 0 .281 .996 .104 k
F
.06645 .53817 m .06937 .54191 L .06571 .54334 L 0 .282 .996 .085 k
F
.31645 .52607 m .32026 .5141 L .31953 .52263 L 0 .16 .996 .041 k
F
.31711 .51972 m .31817 .51783 L .31645 .52607 L 0 .996 .996 .121 k
F
.31817 .51783 m .31928 .51584 L .31851 .51865 L F
.31817 .51783 m .31851 .51865 L .31645 .52607 L F
.31928 .51584 m .31953 .5164 L .31645 .52607 L F
.31928 .51584 m .32026 .5141 L .31953 .5164 L F
.31928 .51584 m .32056 .519 L .32026 .5141 L F
.31711 .51972 m .31981 .51916 L .31928 .51584 L F
.31981 .51916 m .32056 .519 L .31928 .51584 L F
.31953 .52263 m .32245 .52401 L .31885 .52951 L 0 .206 .996 .07 k
F
.31781 .51218 m .32056 .519 L .31711 .51972 L 0 .635 .996 .013 k
F
.31817 .51527 m .32063 .52435 L .31796 .5128 L 0 .919 .996 0 k
F
.32063 .52435 m .32083 .52509 L .32057 .52399 L F
.32063 .52435 m .32057 .52399 L .31796 .5128 L F
.31205 .52772 m .315 .5284 L .31187 .51967 L 0 .996 .996 .06 k
F
.31392 .52639 m .31781 .51218 L .31711 .51972 L 0 .144 .996 .021 k
F
.31462 .51899 m .31781 .51218 L .31392 .52639 L 0 .996 .996 .176 k
F
.31678 .51437 m .31817 .51527 L .31781 .51218 L F
.31462 .51899 m .31723 .51625 L .31678 .51437 L F
.31723 .51625 m .31817 .51527 L .31678 .51437 L F
.31535 .51076 m .31817 .51527 L .31462 .51899 L 0 .649 .996 .023 k
F
.31574 .51267 m .318 .5195 L .31561 .51162 L 0 .781 .996 .003 k
F
.318 .5195 m .31845 .52086 L .31789 .51904 L F
.318 .5195 m .31789 .51904 L .31561 .51162 L F
.31544 .51119 m .31561 .51162 L .31535 .51076 L F
.31574 .51267 m .31561 .51162 L .31544 .51119 L F
.31786 .51257 m .31796 .5128 L .31781 .51218 L 0 .919 .996 0 k
F
.31817 .51527 m .31796 .5128 L .31786 .51257 L F
.11575 .5326 m .1181 .54796 L .1182 .54233 L 0 .582 .996 .007 k
F
.11568 .53771 m .1181 .54796 L .11575 .5326 L 0 .996 .996 .003 k
F
.36103 .53725 m .36423 .54668 L .36385 .54138 L 0 .683 .996 .023 k
F
.36423 .54668 m .36717 .54504 L .36385 .54138 L 0 .996 .996 .155 k
F
.38391 .5151 m .38718 .52217 L .38675 .51746 L 0 .749 .996 .035 k
F
.38922 .52886 m .38991 .53172 L .38943 .52985 L .5 .5 .5 1 k
F
.38736 .52028 m .38911 .52813 L .38922 .52886 L F
.38911 .52813 m .38991 .53172 L .38922 .52886 L F
.38866 .52452 m .3916 .52167 L .38872 .52548 L 0 .152 .996 .04 k
F
.38765 .52152 m .38991 .53172 L .38736 .52028 L .5 .5 .5 1 k
F
.38675 .51746 m .38765 .52152 L .38736 .52028 L F
.38718 .52217 m .38991 .53172 L .38675 .51746 L 0 .996 .996 .876 k
F
.38718 .52217 m .38983 .5295 L .38991 .53172 L F
.38724 .52259 m .38727 .52244 L .38718 .52217 L 0 .446 .996 .148 k
F
.38763 .52538 m .38727 .52244 L .38724 .52259 L F
.38198 .53865 m .38563 .52411 L .38502 .53015 L 0 .197 .996 .006 k
F
.38259 .53272 m .38563 .52411 L .38198 .53865 L 0 .189 .996 .008 k
F
.38474 .52526 m .38714 .52597 L .38763 .52538 L 0 .996 .996 .151 k
F
.38763 .52538 m .3894 .52903 L .38805 .52487 L 0 .446 .996 .148 k
F
.38983 .5295 m .39028 .53075 L .38995 .53161 L 0 .996 .996 .876 k
F
.38983 .5295 m .38995 .53161 L .38991 .53172 L F
.3894 .52903 m .39043 .53115 L .38893 .527 L 0 .446 .996 .148 k
F
.3894 .52903 m .38893 .527 L .38718 .52217 L F
.38763 .52538 m .39099 .52772 L .39043 .53115 L F
.38714 .52597 m .38813 .52626 L .38763 .52538 L 0 .996 .996 .151 k
F
.38763 .52538 m .38805 .52487 L .38727 .52244 L 0 .446 .996 .148 k
F
.38436 .51814 m .38763 .52538 L .38718 .52217 L 0 .99 .996 .014 k
F
.38474 .52526 m .38763 .52538 L .38436 .51814 L 0 .996 .996 .151 k
F
.38738 .51926 m .38891 .51391 L .38677 .52501 L 0 .996 .996 .228 k
F
.38891 .51391 m .39045 .50855 L .38898 .51511 L F
.38891 .51391 m .38898 .51511 L .38677 .52501 L F
.39028 .53075 m .39043 .53115 L .39033 .53127 L 0 .996 .996 .876 k
F
.39028 .53075 m .39033 .53127 L .38991 .53172 L F
.38915 .51713 m .39045 .50855 L .38984 .51486 L 0 .268 .996 .002 k
F
.38677 .52501 m .38898 .51511 L .38915 .51713 L F
.38898 .51511 m .39045 .50855 L .38915 .51713 L F
.38813 .52626 m .39099 .52772 L .38879 .52618 L 0 .172 .996 .073 k
F
.38813 .52626 m .38879 .52618 L .38763 .52538 L F
.38517 .52984 m .38813 .52626 L .38474 .52526 L 0 .198 .996 .017 k
F
.38517 .52984 m .38722 .52671 L .38695 .52769 L F
.38695 .52769 m .38746 .52635 L .38813 .52626 L F
.38722 .52671 m .38746 .52635 L .38695 .52769 L F
.38746 .52635 m .38866 .52452 L .38813 .52626 L F
.38565 .53114 m .38866 .52452 L .38517 .52984 L 0 .189 .996 .004 k
F
.38619 .52928 m .3879 .52435 L .38565 .53114 L 0 .233 .996 .003 k
F
.3879 .52435 m .38924 .52047 L .38769 .52507 L F
.3879 .52435 m .38769 .52507 L .38565 .53114 L F
.3886 .52472 m .38872 .52548 L .38813 .52626 L 0 .152 .996 .04 k
F
.38866 .52452 m .38872 .52548 L .3886 .52472 L F
.36633 .5403 m .36999 .52788 L .36937 .53439 L 0 .131 .996 .019 k
F
.36693 .53535 m .36999 .52788 L .36633 .5403 L 0 .157 .996 .013 k
F
.09216 .54027 m .09535 .54441 L .09506 .5442 L .5 .5 .5 1 k
F
.09535 .54441 m .09828 .54807 L .09506 .5442 L 0 .233 .996 .104 k
F
.09535 .54441 m .09897 .54319 L .09828 .54807 L F
.09613 .53852 m .09897 .54319 L .09535 .54441 L 0 .306 .996 .087 k
F
.1186 .52031 m .12243 .5161 L .12146 .5248 L 0 .294 .996 .091 k
F
.11641 .51129 m .11927 .51569 L .11543 .51987 L 0 .48 .996 .043 k
F
.11641 .51129 m .11697 .51434 L .11927 .51569 L F
.11927 .51569 m .12157 .51705 L .1186 .52031 L 0 .507 .996 .062 k
F
.11543 .51987 m .11901 .51598 L .1186 .52031 L 0 .102 .996 .072 k
F
.11901 .51598 m .11927 .51569 L .11921 .51614 L F
.11901 .51598 m .11921 .51614 L .1186 .52031 L F
.1186 .52031 m .12146 .5248 L .1175 .53054 L 0 .294 .996 .091 k
F
.11451 .52772 m .1186 .52031 L .1175 .53054 L 0 .263 .996 .079 k
F
.11543 .51987 m .1186 .52031 L .11451 .52772 L 0 .102 .996 .072 k
F
.11612 .51924 m .1189 .52487 L .11696 .51432 L 0 .561 .996 .024 k
F
.11632 .51379 m .11696 .51432 L .11641 .51129 L F
.11612 .51924 m .11696 .51432 L .11632 .51379 L F
.11697 .51434 m .1189 .52487 L .11927 .51569 L 0 .48 .996 .043 k
F
.11927 .51569 m .12243 .5161 L .12157 .51705 L 0 .507 .996 .062 k
F
.1175 .53054 m .12146 .5248 L .12024 .53669 L 0 .342 .996 .09 k
F
.11927 .51569 m .12189 .52756 L .12243 .5161 L 0 .507 .996 .062 k
F
.07142 .55254 m .07439 .55571 L .07095 .55458 L 0 .23 .996 .093 k
F
.42304 .54832 m .42644 .54583 L .42587 .55047 L 0 .156 .996 .086 k
F
.42361 .54428 m .42644 .54583 L .42304 .54832 L 0 .196 .996 .071 k
F
.32617 .55044 m .32976 .54472 L .32918 .54847 L 0 0 .996 .037 k
F
.30886 .52074 m .31187 .51967 L .30849 .51828 L 0 .63 .996 .066 k
F
.30886 .52074 m .31205 .52772 L .31187 .51967 L F
.29132 .53951 m .2951 .5301 L .2944 .53705 L 0 .132 .996 .045 k
F
.29194 .53476 m .2951 .5301 L .29132 .53951 L 0 .137 .996 .033 k
F
.24753 .54734 m .25071 .55323 L .2504 .55092 L 0 .996 .996 .018 k
F
.29215 .55025 m .29554 .55146 L .2951 .55118 L 0 .996 .996 .418 k
F
.30739 .54499 m .31067 .54939 L .31018 .55059 L 0 .996 .469 .304 k
F
.30779 .5466 m .31067 .54939 L .30739 .54499 L .04 .152 .907 .076 k
F
.29312 .5478 m .29677 .54191 L .29611 .54798 L 0 .146 .996 .064 k
F
.29374 .54309 m .29677 .54191 L .29312 .5478 L 0 .162 .996 .054 k
F
.35009 .52581 m .35322 .51648 L .35319 .51883 L 0 .2 .996 .004 k
F
.35322 .51648 m .35371 .51503 L .35347 .51678 L F
.35322 .51648 m .35347 .51678 L .35319 .51883 L F
.35074 .51888 m .35377 .51486 L .35009 .52581 L 0 .876 .996 .096 k
F
.35371 .51503 m .35377 .51486 L .35374 .51503 L 0 .2 .996 .004 k
F
.35371 .51503 m .35374 .51503 L .35319 .51883 L F
.34945 .53231 m .35319 .51883 L .35253 .52622 L 0 .143 .996 .022 k
F
.35009 .52581 m .35319 .51883 L .34945 .53231 L 0 .2 .996 .004 k
F
.35074 .51888 m .35411 .52063 L .35377 .51486 L 0 .876 .996 .096 k
F
.3514 .51165 m .35411 .52063 L .35074 .51888 L 0 .782 .996 .002 k
F
.35179 .51535 m .35447 .52603 L .35215 .51517 L 0 .996 .996 0 k
F
.35172 .51464 m .35215 .51517 L .3514 .51165 L F
.35179 .51535 m .35215 .51517 L .35172 .51464 L F
.35246 .51515 m .35447 .52603 L .35411 .52063 L 0 .782 .996 .002 k
F
.3514 .51165 m .35215 .51517 L .35246 .51515 L F
.35215 .51517 m .35447 .52603 L .35246 .51515 L F
.35411 .52063 m .35681 .53029 L .35377 .51486 L 0 .996 .996 0 k
F
.09247 .54017 m .09613 .53852 L .09535 .54441 L 0 .271 .996 .102 k
F
.09319 .53506 m .09613 .53852 L .09247 .54017 L 0 .278 .996 .082 k
F
.06538 .54388 m .06858 .5478 L .06816 .54928 L .09 .906 .598 .186 k
F
.07715 .54385 m .08071 .54349 L .08046 .54296 L 0 .996 .996 .289 k
F
.32169 .53357 m .32526 .52874 L .32448 .53916 L 0 .331 .996 .089 k
F
.32245 .52401 m .32526 .52874 L .32169 .53357 L 0 .317 .996 .08 k
F
.06816 .54928 m .07142 .55254 L .07095 .55458 L .124 .635 .802 .107 k
F
.06504 .52681 m .06784 .53533 L .06815 .52846 L 0 .563 .996 .054 k
F
.06784 .53533 m .07089 .5377 L .06815 .52846 L 0 .996 .996 .035 k
F
.7328 .67948 m .72434 .52731 L .73112 .65842 L .5 .5 .5 1 k
F
.7329 .67943 m .72434 .52731 L .7328 .67948 L 0 .996 .996 .509 k
F
.73379 .67872 m .72434 .52731 L .7329 .67943 L F
.73384 .67873 m .72434 .52731 L .73379 .67872 L .206 .996 .996 .507 k
F
.36141 .54197 m .36423 .54668 L .36103 .53725 L 0 .996 .996 .022 k
F
.30199 .5208 m .30569 .51318 L .30479 .52608 L 0 .328 .996 .082 k
F
.29983 .51003 m .30272 .51272 L .29907 .51889 L 0 .533 .996 .045 k
F
.29983 .51003 m .30017 .51139 L .30272 .51272 L F
.30272 .51272 m .30527 .51404 L .30409 .51647 L 0 .556 .996 .056 k
F
.30256 .51449 m .30409 .51647 L .30199 .5208 L F
.30272 .51272 m .30409 .51647 L .30256 .51449 L F
.29907 .51889 m .30272 .51272 L .30199 .5208 L 0 .221 .996 .074 k
F
.30005 .51632 m .30284 .52218 L .30017 .51139 L 0 .561 .996 .024 k
F
.29986 .511 m .30017 .51139 L .29983 .51003 L F
.30005 .51632 m .30017 .51139 L .29986 .511 L F
.30017 .51139 m .30284 .52218 L .30272 .51272 L 0 .533 .996 .045 k
F
.30272 .51272 m .30569 .51318 L .30527 .51404 L 0 .556 .996 .056 k
F
.30272 .51272 m .30579 .52305 L .30569 .51318 L F
.30579 .52305 m .30886 .52074 L .30569 .51318 L 0 .611 .996 .071 k
F
.3916 .52167 m .39512 .51336 L .39444 .52438 L 0 .271 .996 .072 k
F
.39223 .51392 m .39512 .51336 L .3916 .52167 L 0 .644 .996 .061 k
F
.39223 .51392 m .39384 .51742 L .39512 .51336 L F
.38866 .52452 m .39223 .51392 L .3916 .52167 L 0 .152 .996 .04 k
F
.38924 .52047 m .39199 .51445 L .38866 .52452 L 0 .996 .996 .563 k
F
.39199 .51445 m .39223 .51392 L .39202 .51455 L F
.39199 .51445 m .39202 .51455 L .38866 .52452 L F
.39384 .51742 m .39551 .52108 L .39532 .51724 L 0 .644 .996 .061 k
F
.39384 .51742 m .39532 .51724 L .39512 .51336 L F
.39273 .51466 m .39551 .52108 L .39223 .51392 L 0 .581 .996 .019 k
F
.39199 .51445 m .39273 .51466 L .39223 .51392 L 0 .996 .996 .563 k
F
.38924 .52047 m .39209 .51572 L .39199 .51445 L F
.39209 .51572 m .39273 .51466 L .39199 .51445 L F
.38984 .51486 m .39186 .51472 L .39085 .51778 L 0 .719 .996 .06 k
F
.39186 .51472 m .39273 .51466 L .39209 .51572 L F
.39186 .51472 m .39209 .51572 L .39085 .51778 L F
.38984 .51486 m .39315 .52057 L .39273 .51466 L F
.39045 .50855 m .39315 .52057 L .38984 .51486 L 0 .996 .996 .001 k
F
.39091 .51178 m .39237 .51914 L .39089 .51088 L 0 .996 .996 .048 k
F
.39099 .52772 m .39444 .52438 L .39379 .53352 L 0 .337 .996 .093 k
F
.3916 .52167 m .39444 .52438 L .39099 .52772 L 0 .271 .996 .072 k
F
.39237 .51914 m .39359 .52528 L .39232 .5185 L 0 .996 .996 .048 k
F
.39237 .51914 m .39232 .5185 L .39089 .51088 L F
.39069 .51024 m .39089 .51088 L .39045 .50855 L F
.39091 .51178 m .39089 .51088 L .39069 .51024 L F
.38951 .51795 m .39085 .51778 L .38924 .52047 L 0 .719 .996 .06 k
F
.38984 .51486 m .39085 .51778 L .38951 .51795 L F
.39551 .52108 m .39839 .52136 L .39512 .51336 L 0 .596 .996 .055 k
F
.30871 .54608 m .3124 .53837 L .31179 .54317 L 0 .042 .996 .033 k
F
.30926 .54323 m .3124 .53837 L .30871 .54608 L 0 .102 .996 .025 k
F
.4225 .5496 m .42587 .55047 L .42531 .55318 L .024 .223 .928 .1 k
F
.25121 .5514 m .25427 .55086 L .25071 .55323 L 0 .105 .996 .059 k
F
.09247 .54017 m .09535 .54441 L .09216 .54027 L 0 .271 .996 .102 k
F
.06269 .54062 m .06571 .54334 L .06482 .54243 L 0 .198 .996 .093 k
F
.06269 .54062 m .06482 .54243 L .06246 .54005 L F
.05933 .53862 m .06269 .54062 L .06246 .54005 L 0 .996 .996 .146 k
F
.0595 .53983 m .06269 .54062 L .05933 .53862 L 0 .11 .996 .077 k
F
.0595 .53983 m .06057 .53881 L .06269 .54062 L F
.06057 .53881 m .06337 .53614 L .06269 .54062 L F
.06269 .54062 m .06645 .53817 L .06571 .54334 L 0 .198 .996 .093 k
F
.06337 .53614 m .06645 .53817 L .06269 .54062 L 0 .24 .996 .077 k
F
.34087 .54704 m .34426 .54799 L .34367 .55217 L 0 .335 .996 .126 k
F
.34145 .54313 m .34426 .54799 L .34087 .54704 L 0 .303 .996 .093 k
F
.31885 .52951 m .32245 .52401 L .32169 .53357 L 0 .288 .996 .083 k
F
.73962 .67576 m .7305 .51416 L .73941 .67589 L .125 .996 .996 .507 k
F
.74022 .67508 m .7305 .51416 L .73962 .67576 L F
.13519 .52901 m .13775 .5375 L .13442 .53503 L 0 .39 .996 .094 k
F
.36423 .54668 m .36682 .5465 L .36717 .54504 L 0 .996 .996 .155 k
F
.36682 .5465 m .36746 .54591 L .36717 .54504 L F
.36468 .54855 m .36764 .54644 L .36423 .54668 L .006 0 .996 0 k
F
.36519 .54754 m .36817 .54452 L .3651 .54806 L 0 .021 .996 .028 k
F
.36478 .54836 m .3651 .54806 L .36468 .54855 L F
.36519 .54754 m .3651 .54806 L .36478 .54836 L F
.36682 .5465 m .36764 .54644 L .36746 .54591 L 0 .996 .996 .155 k
F
.74122 .54345 m .74281 .52888 L .74017 .53844 L 0 .996 .996 .241 k
F
.74122 .54345 m .74379 .53255 L .74281 .52888 L F
.28698 .53994 m .28976 .54585 L .28667 .53659 L 0 .996 .532 .541 k
F
.28736 .53864 m .28976 .54585 L .28936 .5446 L 0 .996 .996 .136 k
F
.28763 .53946 m .28976 .54585 L .28736 .53864 L F
.29258 .55049 m .29554 .55146 L .29215 .55025 L 0 .041 .996 .079 k
F
.28936 .5446 m .29258 .55049 L .29215 .55025 L .5 .5 .5 1 k
F
.28976 .54585 m .29258 .55049 L .28936 .5446 L .03 .37 .921 .118 k
F
.28976 .54585 m .29022 .54516 L .28976 .54585 L 0 .996 .532 .541 k
F
.28698 .53994 m .28969 .54429 L .28976 .54585 L F
.28969 .54429 m .29022 .54516 L .28976 .54585 L F
.28908 .54392 m .28867 .54265 L .28698 .53994 L .098 .193 .819 .055 k
F
.28876 .53934 m .28942 .53839 L .28821 .54212 L 0 .1 .996 .028 k
F
.28942 .53839 m .29194 .53476 L .28947 .53963 L F
.28942 .53839 m .28947 .53963 L .28821 .54212 L F
.28734 .54204 m .28908 .54392 L .28698 .53994 L .098 .193 .819 .055 k
F
.28908 .54392 m .29022 .54516 L .28867 .54265 L F
.28667 .53659 m .28763 .53946 L .28736 .53864 L 0 .996 .996 .136 k
F
.11056 .5291 m .11348 .53288 L .11066 .52379 L .201 .819 .4 .217 k
F
.11056 .5291 m .11245 .53085 L .11303 .532 L F
.11056 .5291 m .11303 .532 L .11318 .53249 L F
.11348 .53288 m .11395 .5338 L .11335 .53048 L 0 .815 .996 .182 k
F
.11335 .53048 m .11577 .54068 L .11338 .52594 L .5 .5 .5 1 k
F
.11468 .53258 m .11577 .54068 L .11568 .53771 L 0 .996 .996 .001 k
F
.11455 .53317 m .11577 .54068 L .11468 .53258 L F
.11577 .54068 m .11823 .55054 L .11568 .53771 L .5 .5 .5 1 k
F
.11493 .53713 m .11608 .54086 L .11577 .54068 L F
.11335 .53048 m .11485 .53618 L .11493 .53713 L F
.11485 .53618 m .11608 .54086 L .11493 .53713 L F
.11402 .53418 m .11433 .53422 L .11335 .53048 L 0 .815 .996 .182 k
F
.11417 .53499 m .11423 .53469 L .11402 .53418 L F
.11423 .53469 m .11433 .53422 L .11402 .53418 L F
.11385 .53215 m .11464 .53367 L .11348 .53288 L 0 .325 .996 .103 k
F
.11464 .53367 m .11665 .53757 L .11472 .53472 L F
.11464 .53367 m .11472 .53472 L .11348 .53288 L F
.11066 .52379 m .11348 .53288 L .11335 .53048 L 0 .996 .996 .003 k
F
.11245 .53085 m .11385 .53215 L .11348 .53288 L .201 .819 .4 .217 k
F
.11072 .53115 m .11385 .53215 L .11251 .53091 L 0 .113 .996 .079 k
F
.11072 .53115 m .11251 .53091 L .11056 .5291 L F
.10354 .54572 m .10704 .54196 L .10374 .53918 L 0 .996 .996 .199 k
F
.10474 .54231 m .10926 .52965 L .1084 .53669 L 0 .109 .996 .033 k
F
.10565 .53477 m .10926 .52965 L .10474 .54231 L 0 .14 .996 .04 k
F
.10734 .53316 m .11072 .53115 L .1073 .5297 L .026 0 .996 0 k
F
.10734 .53316 m .10892 .53139 L .11072 .53115 L F
.1073 .5297 m .11072 .53115 L .11056 .5291 L 0 .996 .996 .096 k
F
.10892 .53139 m .11122 .52882 L .11072 .53115 L .026 0 .996 0 k
F
.11122 .52882 m .11201 .52855 L .11072 .53115 L 0 .166 .996 .06 k
F
.11338 .52594 m .11455 .53317 L .11468 .53258 L 0 .996 .996 .001 k
F
.11201 .52855 m .11451 .52772 L .11234 .52968 L 0 .166 .996 .06 k
F
.11201 .52855 m .11234 .52968 L .11072 .53115 L F
.11318 .53249 m .11303 .532 L .11348 .53288 L .201 .819 .4 .217 k
F
.11348 .53288 m .11417 .53499 L .11395 .5338 L 0 .815 .996 .182 k
F
.11417 .53499 m .11608 .54086 L .11433 .53422 L F
.42304 .54832 m .42587 .55047 L .4225 .5496 L 0 .156 .996 .086 k
F
.09489 .52541 m .09734 .53874 L .09771 .53029 L 0 .48 .996 .04 k
F
.09734 .53874 m .1004 .5408 L .09771 .53029 L 0 .58 .996 .05 k
F
.27458 .54833 m .27812 .546 L .27772 .54518 L 0 .996 .996 .324 k
F
.27136 .54292 m .27458 .54833 L .27437 .54313 L 0 .722 .996 .06 k
F
.24785 .54923 m .25071 .55323 L .24753 .54734 L .132 .363 .71 .077 k
F
.07752 .54293 m .08148 .53779 L .08071 .54349 L 0 .147 .996 .073 k
F
.07845 .53542 m .08148 .53779 L .07752 .54293 L 0 .258 .996 .077 k
F
.13347 .53897 m .13579 .55559 L .13522 .55888 L 0 .996 .996 .424 k
F
.13385 .5383 m .13579 .55559 L .13347 .53897 L 0 .996 .996 .178 k
F
.34683 .54075 m .35022 .54198 L .34983 .53824 L 0 .996 .996 .099 k
F
.09459 .53282 m .09734 .53874 L .09489 .52541 L 0 .55 .996 .024 k
F
.12584 .70591 m .12746 .64855 L .1257 .70565 L 0 .377 .996 .005 k
F
.1257 .70565 m .12746 .64855 L .12509 .70495 L F
.12569 .70419 m .13014 .62047 L .12617 .70394 L 0 .996 .996 .157 k
F
.12569 .70419 m .12785 .64784 L .13014 .62047 L F
.34087 .52588 m .34394 .53892 L .34364 .53211 L 0 .6 .996 .018 k
F
.34119 .53161 m .34394 .53892 L .34087 .52588 L 0 .967 .996 .002 k
F
.74475 .53596 m .74677 .5286 L .74379 .53255 L 0 .996 .996 .722 k
F
.0894 .53824 m .09319 .53506 L .09247 .54017 L 0 .169 .996 .086 k
F
.1182 .54233 m .12097 .55233 L .12115 .54562 L 0 .546 .996 .043 k
F
.12097 .55233 m .12443 .54863 L .12115 .54562 L 0 .996 .996 .134 k
F
.29669 .52301 m .29963 .5367 L .29936 .53197 L 0 .819 .996 .001 k
F
.29695 .52806 m .29963 .5367 L .29669 .52301 L 0 .996 .996 .053 k
F
.2894 .53402 m .29333 .52115 L .29261 .52862 L 0 .134 .996 .028 k
F
.29015 .52602 m .29333 .52115 L .2894 .53402 L 0 .13 .996 .031 k
F
.30779 .5466 m .30896 .54668 L .3085 .54729 L .04 .152 .907 .076 k
F
.30896 .54668 m .31121 .54684 L .3085 .54729 L F
.30823 .54704 m .31121 .54684 L .30779 .5466 L 0 .006 .996 .061 k
F
.30871 .54608 m .31119 .54374 L .30823 .54704 L 0 .042 .996 .033 k
F
.31119 .54374 m .31179 .54317 L .31082 .54422 L F
.31119 .54374 m .31082 .54422 L .30823 .54704 L F
.3085 .54729 m .31121 .54684 L .31067 .54939 L .04 .152 .907 .076 k
F
.30823 .54704 m .31179 .54317 L .31121 .54684 L 0 .006 .996 .061 k
F
.38033 .52529 m .38391 .5151 L .38324 .5247 L 0 .204 .996 .056 k
F
.37822 .50965 m .38104 .51355 L .3775 .5212 L 0 .688 .996 .025 k
F
.37822 .50965 m .37861 .51077 L .38104 .51355 L F
.38104 .51355 m .38348 .51632 L .38033 .52529 L 0 .996 .996 .042 k
F
.3775 .5212 m .38104 .51355 L .38033 .52529 L 0 .301 .996 .077 k
F
.37861 .51077 m .38145 .51895 L .38104 .51355 L 0 .688 .996 .025 k
F
.38104 .51355 m .38391 .5151 L .38348 .51632 L 0 .996 .996 .042 k
F
.38104 .51355 m .38436 .51814 L .38391 .5151 L F
.46583 .68461 m .46444 .5446 L .46608 .68424 L .5 .5 .5 1 k
F
.46627 .68377 m .46444 .5446 L .465 .54376 L F
.1185 .71742 m .12059 .67468 L .11858 .71687 L F
.11858 .71687 m .12059 .67468 L .11865 .7166 L F
.34394 .53892 m .34683 .54075 L .34364 .53211 L 0 .794 .996 .04 k
F
.38141 .54262 m .38502 .53015 L .38443 .53548 L 0 .162 .996 .007 k
F
.38198 .53865 m .38502 .53015 L .38141 .54262 L 0 .197 .996 .006 k
F
.1004 .5408 m .10354 .54572 L .10374 .53918 L 0 .675 .996 .076 k
F
.12097 .55233 m .12455 .5515 L .12443 .54863 L 0 .996 .996 .134 k
F
.2484 .54641 m .25193 .54466 L .25121 .5514 L 0 .306 .996 .101 k
F
.36575 .54452 m .36937 .53439 L .36875 .54018 L 0 .098 .996 .025 k
F
.36633 .5403 m .36937 .53439 L .36575 .54452 L 0 .131 .996 .019 k
F
.40627 .53658 m .40954 .5468 L .409 .54824 L 0 .996 .996 .46 k
F
.29258 .55049 m .29611 .54798 L .29554 .55146 L 0 .041 .996 .079 k
F
.29312 .5478 m .29611 .54798 L .29258 .55049 L 0 .146 .996 .064 k
F
.06621 .52644 m .07072 .51535 L .06955 .52555 L 0 .203 .996 .063 k
F
.06727 .51751 m .07072 .51535 L .06621 .52644 L 0 .996 .996 .106 k
F
.06727 .51751 m .07067 .51834 L .07072 .51535 L F
.07067 .51834 m .07074 .51819 L .07072 .51535 L F
.068 .51241 m .07074 .51835 L .06727 .51751 L 0 .47 .996 .035 k
F
.06761 .52024 m .06868 .52268 L .068 .51241 L 0 .518 .996 .026 k
F
.06955 .52555 m .07265 .52729 L .06858 .53343 L 0 .255 .996 .074 k
F
.06868 .52268 m .07033 .52646 L .06943 .52104 L 0 .518 .996 .026 k
F
.06868 .52268 m .06943 .52104 L .068 .51241 L F
.07067 .51834 m .07074 .51835 L .07074 .51819 L 0 .996 .996 .106 k
F
.07074 .51835 m .07366 .5223 L .07072 .51535 L 0 .48 .996 .046 k
F
.10074 .51929 m .10481 .51252 L .10361 .52373 L 0 .303 .996 .085 k
F
.09791 .51444 m .10142 .51469 L .10074 .51929 L 0 .305 .996 .118 k
F
.09791 .51444 m .10074 .51929 L .09663 .5265 L F
.0981 .51588 m .09826 .51646 L .10142 .51469 L 0 .539 .996 .069 k
F
.10142 .51469 m .10457 .51292 L .10074 .51929 L 0 .554 .996 .073 k
F
.10074 .51929 m .10361 .52373 L .09945 .53158 L 0 .303 .996 .085 k
F
.09663 .5265 m .10074 .51929 L .09945 .53158 L 0 .319 .996 .085 k
F
.09826 .51646 m .10085 .52573 L .10142 .51469 L 0 .539 .996 .069 k
F
.10142 .51469 m .10481 .51252 L .10457 .51292 L 0 .554 .996 .073 k
F
.10142 .51469 m .10423 .52375 L .10481 .51252 L F
.10423 .52375 m .10758 .52204 L .10481 .51252 L 0 .632 .996 .074 k
F
.2452 .54093 m .2484 .54641 L .24785 .54923 L 0 .996 .996 .206 k
F
.24573 .53834 m .2484 .54641 L .2452 .54093 L 0 .436 .996 .114 k
F
.08652 .53767 m .09082 .52829 L .08998 .53492 L 0 .117 .996 .049 k
F
.08724 .53254 m .09082 .52829 L .08652 .53767 L 0 .146 .996 .045 k
F
.10354 .54572 m .10665 .54392 L .10704 .54196 L 0 .996 .996 .199 k
F
.10665 .54392 m .10718 .54319 L .10704 .54196 L F
.10365 .54825 m .10723 .54358 L .10354 .54572 L 0 .05 .996 .013 k
F
.10406 .54696 m .1077 .54159 L .10446 .54692 L 0 .04 .996 .025 k
F
.10378 .54785 m .10446 .54692 L .10365 .54825 L F
.10406 .54696 m .10446 .54692 L .10378 .54785 L F
.10665 .54392 m .10723 .54358 L .10718 .54319 L 0 .996 .996 .199 k
F
.29075 .54297 m .2944 .53705 L .29374 .54309 L 0 .143 .996 .064 k
F
.29132 .53951 m .2944 .53705 L .29075 .54297 L 0 .132 .996 .045 k
F
.07089 .5377 m .07398 .54289 L .07403 .53894 L 0 .745 .996 .054 k
F
.07398 .54289 m .07715 .54385 L .07403 .53894 L .266 0 .981 0 k
F
.35954 .53863 m .36091 .54174 L .35912 .53578 L 0 .996 .603 .538 k
F
.35939 .53451 m .36185 .54439 L .36141 .54197 L 0 .996 .996 .051 k
F
.35961 .53553 m .36185 .54439 L .35939 .53451 L F
.35912 .53578 m .36185 .54439 L .35872 .53204 L .5 .5 .5 1 k
F
.36185 .54439 m .36468 .54855 L .36141 .54197 L .218 .689 .53 .121 k
F
.36185 .54439 m .36311 .54557 L .36468 .54855 L F
.36141 .54197 m .36468 .54855 L .36423 .54668 L 0 .996 .996 .022 k
F
.36311 .54557 m .36519 .54754 L .36469 .54852 L .218 .689 .53 .121 k
F
.36311 .54557 m .36469 .54852 L .36468 .54855 L F
.35912 .53578 m .36148 .54254 L .36109 .542 L .5 .5 .5 1 k
F
.36233 .54497 m .36519 .54754 L .36185 .54439 L 0 .122 .996 .109 k
F
.36128 .54258 m .36233 .54497 L .36185 .54439 L .5 .5 .5 1 k
F
.36091 .54174 m .36233 .54497 L .36148 .54254 L 0 .996 .603 .538 k
F
.36082 .54131 m .36148 .54254 L .36047 .53964 L F
.36091 .54174 m .36148 .54254 L .36082 .54131 L F
.36091 .54174 m .36047 .53964 L .35912 .53578 L F
.35872 .53204 m .35961 .53553 L .35939 .53451 L 0 .996 .996 .051 k
F
.07556 .53122 m .07845 .53542 L .07451 .54008 L 0 .301 .996 .083 k
F
.07366 .5223 m .07625 .53343 L .07681 .52341 L 0 .509 .996 .06 k
F
.07625 .53343 m .07954 .53295 L .07681 .52341 L 0 .597 .996 .067 k
F
.13442 .53503 m .13664 .54843 L .13385 .5383 L 0 .565 .996 .123 k
F
.13442 .53503 m .13775 .5375 L .13664 .54843 L F
.1181 .54796 m .12097 .55233 L .1182 .54233 L 0 .839 .996 .016 k
F
.30685 .53972 m .31061 .53009 L .30989 .53796 L 0 .161 .996 .05 k
F
.30762 .53039 m .31061 .53009 L .30685 .53972 L 0 .211 .996 .059 k
F
.74036 .67496 m .73124 .51402 L .74022 .67508 L .126 .996 .996 .507 k
F
.74097 .67427 m .73124 .51402 L .74036 .67496 L F
.13385 .5383 m .13664 .54843 L .13579 .55559 L 0 .996 .996 .178 k
F
.06019 .53527 m .06337 .53614 L .0595 .53983 L 0 .215 .996 .072 k
F
.07752 .54293 m .08071 .54349 L .07715 .54385 L 0 .147 .996 .073 k
F
.06181 .52642 m .06473 .53363 L .06504 .52681 L 0 .597 .996 .062 k
F
.06473 .53363 m .06784 .53533 L .06504 .52681 L 0 .996 .996 .049 k
F
.07954 .53295 m .0826 .53868 L .08293 .53112 L 0 .635 .996 .076 k
F
.0826 .53868 m .08599 .53686 L .08293 .53112 L 0 .996 .996 .11 k
F
.07451 .54008 m .07845 .53542 L .07752 .54293 L 0 .238 .996 .085 k
F
.1189 .52487 m .12189 .52756 L .11927 .51569 L 0 .529 .996 .048 k
F
.27324 .53882 m .27702 .53069 L .27626 .53883 L 0 .188 .996 .062 k
F
.27395 .53217 m .27702 .53069 L .27324 .53882 L 0 .183 .996 .054 k
F
.32333 .52543 m .32645 .5356 L .32625 .52676 L 0 .566 .996 .051 k
F
.32645 .5356 m .32945 .53398 L .32625 .52676 L 0 .766 .996 .075 k
F
.30493 .54321 m .30823 .54704 L .30779 .5466 L .5 .5 .5 1 k
F
.31586 .53009 m .31953 .52263 L .31885 .52951 L 0 .153 .996 .057 k
F
.31645 .52607 m .31953 .52263 L .31586 .53009 L 0 .16 .996 .041 k
F
.46854 .68857 m .46841 .60453 L .46558 .59827 L 0 .39 .996 .055 k
F
.46627 .68377 m .465 .54376 L .46655 .68338 L .5 .5 .5 1 k
F
.46655 .68338 m .465 .54376 L .46684 .68296 L F
.46684 .68296 m .465 .54376 L .46556 .54226 L F
.72167 .69244 m .71566 .58186 L .72137 .69286 L F
.72154 .69235 m .71566 .58186 L .72167 .69244 L 0 .996 .996 .515 k
F
.72242 .69165 m .71566 .58186 L .72154 .69235 L F
.72242 .69165 m .72196 .68304 L .71566 .58186 L F
.40792 .52919 m .41072 .5347 L .40734 .53442 L 0 .33 .996 .087 k
F
.27499 .54882 m .27812 .546 L .27458 .54833 L 0 0 .996 .027 k
F
.27499 .54882 m .27869 .54261 L .27812 .546 L F
.27557 .54526 m .27869 .54261 L .27499 .54882 L 0 .118 .996 .043 k
F
.38086 .54511 m .38443 .53548 L .38384 .54022 L 0 .082 .996 .015 k
F
.38141 .54262 m .38443 .53548 L .38086 .54511 L 0 .162 .996 .007 k
F
.32381 .54582 m .32736 .54171 L .32672 .54775 L 0 .186 .996 .079 k
F
.32448 .53916 m .32736 .54171 L .32381 .54582 L 0 .252 .996 .075 k
F
.396 .54408 m .39953 .53451 L .39894 .54039 L 0 .1 .996 .028 k
F
.39661 .53771 m .39953 .53451 L .396 .54408 L 0 .15 .996 .038 k
F
.74566 .53848 m .74754 .5288 L .74475 .53596 L .5 .5 .5 1 k
F
.24785 .54923 m .25121 .5514 L .25071 .55323 L .132 .363 .71 .077 k
F
.34882 .53814 m .35253 .52622 L .35188 .53306 L 0 .127 .996 .025 k
F
.34945 .53231 m .35253 .52622 L .34882 .53814 L 0 .143 .996 .022 k
F
.11206 .52207 m .11514 .51443 L .11543 .51987 L 0 .166 .996 .054 k
F
.11514 .51443 m .11596 .5152 L .11543 .51987 L F
.11313 .51224 m .11641 .51129 L .11591 .51252 L 0 .603 .996 .069 k
F
.11313 .51224 m .11591 .51252 L .11206 .52207 L F
.10758 .52204 m .11056 .5291 L .11066 .52379 L 0 .635 .996 .05 k
F
.10997 .51157 m .11313 .51224 L .11228 .51436 L 0 .996 .996 .061 k
F
.10997 .51157 m .11228 .51436 L .10876 .52313 L F
.10709 .50735 m .10997 .51157 L .10573 .52065 L 0 .81 .996 .018 k
F
.10709 .50735 m .10766 .50877 L .10997 .51157 L F
.1024 .53514 m .10673 .5249 L .10565 .53477 L 0 .206 .996 .065 k
F
.10361 .52373 m .10673 .5249 L .1024 .53514 L 0 .244 .996 .071 k
F
.10423 .52375 m .1073 .5297 L .10758 .52204 L 0 .632 .996 .074 k
F
.1073 .5297 m .11056 .5291 L .10758 .52204 L 0 .996 .996 .096 k
F
.10573 .52065 m .10997 .51157 L .10876 .52313 L 0 .266 .996 .076 k
F
.10766 .50877 m .11005 .51466 L .10997 .51157 L 0 .81 .996 .018 k
F
.10997 .51157 m .11035 .51196 L .11313 .51224 L 0 .996 .996 .061 k
F
.10876 .52313 m .11313 .51224 L .11206 .52207 L 0 .197 .996 .061 k
F
.11035 .51196 m .11324 .515 L .11313 .51224 L 0 .996 .996 .061 k
F
.11324 .515 m .11612 .51924 L .11334 .51272 L 0 .579 .996 .032 k
F
.11314 .51254 m .11334 .51272 L .11313 .51224 L F
.11324 .515 m .11334 .51272 L .11314 .51254 L F
.11514 .51443 m .11641 .51129 L .11596 .5152 L 0 .166 .996 .054 k
F
.11313 .51224 m .11612 .51924 L .11641 .51129 L 0 .603 .996 .069 k
F
.40734 .53442 m .41072 .5347 L .41011 .54239 L 0 .437 .996 .114 k
F
.34762 .52623 m .3514 .51165 L .35074 .51888 L 0 .154 .996 .016 k
F
.34929 .5171 m .3514 .51165 L .3494 .51936 L 0 .996 .996 .172 k
F
.34929 .5171 m .35179 .51535 L .3514 .51165 L F
.34827 .51975 m .34929 .5171 L .34762 .52623 L F
.34929 .5171 m .3494 .51936 L .34762 .52623 L F
.34827 .51975 m .34991 .51769 L .34929 .5171 L F
.34991 .51769 m .35179 .51535 L .34929 .5171 L F
.34893 .5123 m .35179 .51535 L .34827 .51975 L 0 .709 .996 .03 k
F
.34893 .5123 m .35215 .52033 L .35179 .51535 L F
.34946 .51065 m .35196 .51964 L .34907 .51264 L 0 .996 .996 .003 k
F
.35196 .51964 m .35215 .52033 L .35182 .51951 L F
.35196 .51964 m .35182 .51951 L .34907 .51264 L F
.34904 .51197 m .34907 .51264 L .34893 .5123 L F
.34946 .51065 m .34907 .51264 L .34904 .51197 L F
.33853 .52112 m .34156 .53561 L .34119 .53161 L 0 .996 .996 .001 k
F
.33887 .52617 m .34156 .53561 L .33853 .52112 L 0 .996 .996 .039 k
F
.30284 .52218 m .30579 .52305 L .30272 .51272 L 0 .564 .996 .054 k
F
.07159 .5362 m .07556 .53122 L .07451 .54008 L 0 .278 .996 .088 k
F
.07265 .52729 m .07556 .53122 L .07159 .5362 L 0 .297 .996 .081 k
F
.35644 .52543 m .35954 .53863 L .35912 .53578 L 0 .996 .996 .027 k
F
.35681 .53029 m .35954 .53863 L .35644 .52543 L 0 .996 .996 .05 k
F
.08224 .52186 m .08658 .51086 L .0856 .5205 L 0 .196 .996 .06 k
F
.08658 .51086 m .08669 .51086 L .0856 .5205 L F
.08353 .51007 m .08673 .51048 L .08638 .51137 L 0 .553 .996 .062 k
F
.08353 .51007 m .08638 .51137 L .08224 .52186 L F
.08046 .50801 m .08353 .51007 L .07915 .51998 L 0 .535 .996 .053 k
F
.08046 .50801 m .08067 .50878 L .08353 .51007 L F
.07915 .51998 m .08353 .51007 L .08224 .52186 L 0 .258 .996 .074 k
F
.08067 .50878 m .08317 .51788 L .08353 .51007 L 0 .535 .996 .053 k
F
.08317 .51788 m .08632 .51896 L .08377 .51084 L 0 .585 .996 .057 k
F
.08349 .51084 m .08377 .51084 L .08353 .51007 L F
.08317 .51788 m .08377 .51084 L .08349 .51084 L F
.08658 .51086 m .08673 .51048 L .08669 .51086 L 0 .196 .996 .06 k
F
.08353 .51007 m .08632 .51896 L .08673 .51048 L 0 .553 .996 .062 k
F
.08673 .51048 m .0892 .52337 L .08946 .51651 L 0 .504 .996 .029 k
F
.08632 .51896 m .0892 .52337 L .08673 .51048 L 0 .594 .996 .03 k
F
.40954 .5468 m .41296 .54333 L .41238 .54808 L 0 .128 .996 .075 k
F
.41011 .54239 m .41296 .54333 L .40954 .5468 L 0 .187 .996 .066 k
F
.36468 .54855 m .36817 .54452 L .36764 .54644 L .006 0 .996 0 k
F
.36519 .54754 m .36875 .54018 L .36817 .54452 L 0 .021 .996 .028 k
F
.36575 .54452 m .36875 .54018 L .36519 .54754 L 0 .098 .996 .025 k
F
.41723 .53781 m .42078 .52057 L .42021 .52523 L 0 .817 .996 0 k
F
.25072 .54084 m .25378 .54061 L .25067 .53291 L 0 .731 .996 .064 k
F
.29936 .53197 m .3024 .54306 L .3021 .53869 L 0 .783 .996 .006 k
F
.29963 .5367 m .3024 .54306 L .29936 .53197 L 0 .996 .996 .032 k
F
.31781 .51218 m .32083 .52509 L .32056 .519 L 0 .635 .996 .013 k
F
.30579 .52305 m .30898 .53043 L .30886 .52074 L 0 .611 .996 .071 k
F
.30898 .53043 m .31205 .52772 L .30886 .52074 L 0 .854 .996 .088 k
F
.38145 .51895 m .38436 .51814 L .38104 .51355 L 0 .671 .996 .064 k
F
.08946 .51651 m .09186 .53042 L .09203 .52464 L 0 .544 .996 .014 k
F
.0892 .52337 m .09186 .53042 L .08946 .51651 L 0 .748 .996 .005 k
F
.40679 .53682 m .41011 .54239 L .40954 .5468 L 0 .829 .996 .171 k
F
.40734 .53442 m .41011 .54239 L .40679 .53682 L 0 .437 .996 .114 k
F
.2484 .54641 m .25121 .5514 L .24785 .54923 L 0 .306 .996 .101 k
F
.46684 .68296 m .46556 .54226 L .46712 .68257 L .5 .5 .5 1 k
F
.46712 .68257 m .46556 .54226 L .46746 .68216 L F
.46746 .68216 m .46556 .54226 L .46612 .54059 L F
.29022 .54516 m .29374 .54309 L .29312 .5478 L 0 .181 .996 .093 k
F
.29075 .54297 m .29374 .54309 L .29022 .54516 L 0 .143 .996 .064 k
F
.07398 .54289 m .07752 .54293 L .07715 .54385 L .266 0 .981 0 k
F
.39551 .52108 m .39878 .53024 L .39839 .52136 L 0 .596 .996 .055 k
F
.3021 .53869 m .30528 .54619 L .30493 .54321 L 0 .985 .996 .011 k
F
.30528 .54619 m .30823 .54704 L .30493 .54321 L .252 0 .996 0 k
F
.38033 .54663 m .38384 .54022 L .38326 .54448 L 0 .014 .996 .035 k
F
.38086 .54511 m .38384 .54022 L .38033 .54663 L 0 .082 .996 .015 k
F
.28876 .53934 m .29261 .52862 L .29194 .53476 L 0 .1 .996 .028 k
F
.2894 .53402 m .29261 .52862 L .28876 .53934 L 0 .134 .996 .028 k
F
.06858 .53343 m .07265 .52729 L .07159 .5362 L 0 .25 .996 .082 k
F
.409 .54824 m .41238 .54808 L .41183 .55079 L .014 .123 .942 .086 k
F
.31779 .53399 m .32104 .53981 L .32051 .54201 L 0 .996 .83 .24 k
F
.31827 .53348 m .32104 .53981 L .31779 .53399 L 0 .378 .996 .114 k
F
.74169 .67345 m .73196 .51373 L .74108 .67414 L .128 .996 .996 .507 k
F
.40958 .52168 m .41281 .53531 L .41237 .52775 L 0 .6 .996 .019 k
F
.41003 .52739 m .41281 .53531 L .40958 .52168 L 0 .899 .996 .002 k
F
.12212 .54997 m .12636 .54017 L .12554 .54689 L 0 .116 .996 .046 k
F
.12305 .54182 m .12636 .54017 L .12212 .54997 L 0 .181 .996 .058 k
F
.40954 .5468 m .41238 .54808 L .409 .54824 L 0 .128 .996 .075 k
F
.4482 .53568 m .45153 .54821 L .45098 .5488 L 0 .996 .996 .996 k
F
.39379 .53352 m .39726 .52831 L .39661 .53771 L 0 .291 .996 .083 k
F
.39444 .52438 m .39726 .52831 L .39379 .53352 L 0 .298 .996 .077 k
F
.3024 .54306 m .30528 .54619 L .3021 .53869 L 0 .996 .996 .082 k
F
.33133 .53393 m .33512 .52099 L .33445 .52808 L 0 .134 .996 .023 k
F
.33199 .52712 m .33512 .52099 L .33133 .53393 L 0 .146 .996 .024 k
F
.28137 .52968 m .28444 .53925 L .28419 .53453 L 0 .695 .996 .018 k
F
.28419 .53453 m .28734 .54204 L .28698 .53994 L 0 .996 .996 .011 k
F
.28444 .53925 m .28734 .54204 L .28419 .53453 L 0 .996 .996 .111 k
F
.31827 .53348 m .32169 .53357 L .32104 .53981 L 0 .378 .996 .114 k
F
.31885 .52951 m .32169 .53357 L .31827 .53348 L 0 .288 .996 .083 k
F
.32169 .53357 m .32448 .53916 L .32104 .53981 L 0 .331 .996 .089 k
F
.37466 .51795 m .37822 .50965 L .3775 .5212 L 0 .284 .996 .074 k
F
.37533 .50901 m .37822 .50965 L .37466 .51795 L 0 .571 .996 .053 k
F
.37533 .50901 m .37854 .51935 L .37822 .50965 L F
.37854 .51935 m .38145 .51895 L .37822 .50965 L 0 .605 .996 .059 k
F
.32056 .519 m .32357 .53273 L .32333 .52543 L 0 .573 .996 .02 k
F
.32083 .52509 m .32357 .53273 L .32056 .519 L 0 .82 .996 .003 k
F
.32327 .54835 m .32672 .54775 L .32617 .55044 L .009 .08 .951 .082 k
F
.76248 .53697 m .76578 .5381 L .76505 .53859 L .223 .137 .492 .122 k
F
.28976 .54585 m .29312 .5478 L .29258 .55049 L .03 .37 .921 .118 k
F
.11568 .53771 m .11756 .54718 L .1181 .54796 L 0 .996 .996 .003 k
F
.1181 .54796 m .12107 .55527 L .12097 .55233 L 0 .839 .996 .016 k
F
.11823 .55054 m .12107 .55527 L .1181 .54796 L 0 .996 .311 .43 k
F
.11608 .54086 m .11861 .54972 L .11608 .54168 L 0 .676 .996 .158 k
F
.11582 .54071 m .11608 .54168 L .11577 .54068 L F
.11608 .54086 m .11608 .54168 L .11582 .54071 L F
.11756 .54718 m .11823 .55054 L .11817 .54947 L 0 .996 .996 .003 k
F
.11756 .54718 m .11817 .54947 L .1181 .54796 L F
.10406 .54696 m .1084 .53669 L .1077 .54159 L 0 .04 .996 .025 k
F
.10474 .54231 m .1084 .53669 L .10406 .54696 L 0 .109 .996 .033 k
F
.06784 .53533 m .07097 .54006 L .07089 .5377 L 0 .996 .996 .035 k
F
.07097 .54006 m .07398 .54289 L .07089 .5377 L .006 .154 .957 .099 k
F
.37931 .54757 m .3827 .54812 L .38215 .55069 L .043 .182 .904 .082 k
F
.28155 .536 m .28444 .53925 L .28137 .52968 L 0 .876 .996 .024 k
F
.32104 .53981 m .32448 .53916 L .32381 .54582 L 0 .355 .996 .109 k
F
.37981 .54746 m .38326 .54448 L .3827 .54812 L 0 .033 .996 .072 k
F
.38033 .54663 m .38326 .54448 L .37981 .54746 L 0 .014 .996 .035 k
F
.29137 .51691 m .2945 .52535 L .29424 .52034 L 0 .679 .996 .029 k
F
.29177 .52969 m .29486 .52759 L .29151 .5248 L 0 0 .996 .044 k
F
.29177 .52969 m .29385 .52776 L .29486 .52759 L F
.29486 .52759 m .29542 .5275 L .2945 .52535 L 0 .168 .996 .097 k
F
.2945 .52535 m .2973 .53083 L .29424 .52034 L 0 .996 .555 .626 k
F
.29574 .52461 m .2973 .53083 L .29695 .52806 L 0 .996 .996 .005 k
F
.29577 .52558 m .2973 .53083 L .29574 .52461 L F
.2945 .52535 m .29626 .52801 L .29619 .52866 L 0 .996 .555 .626 k
F
.29555 .5278 m .29582 .52735 L .2945 .52535 L 0 .168 .996 .097 k
F
.29586 .52852 m .29584 .52789 L .29555 .5278 L F
.29584 .52789 m .29582 .52735 L .29555 .5278 L F
.29535 .52636 m .29645 .52626 L .29486 .52759 L 0 .165 .996 .06 k
F
.29645 .52626 m .29836 .5261 L .29638 .52694 L F
.29645 .52626 m .29638 .52694 L .29486 .52759 L F
.29619 .52866 m .29681 .52885 L .2973 .53083 L 0 .996 .555 .626 k
F
.29626 .52801 m .29681 .52885 L .29619 .52866 L F
.29695 .52806 m .29874 .53426 L .29963 .5367 L 0 .996 .996 .053 k
F
.2973 .53083 m .29922 .53637 L .29695 .52806 L 0 .996 .744 .264 k
F
.29922 .53637 m .30001 .53864 L .29963 .53734 L F
.29922 .53637 m .29963 .53734 L .29695 .52806 L F
.29681 .52885 m .29745 .53064 L .2973 .53083 L 0 .996 .555 .626 k
F
.29586 .52852 m .29776 .53028 L .29582 .52735 L 0 .168 .996 .097 k
F
.29588 .52854 m .29836 .5261 L .29776 .53028 L F
.29486 .52759 m .29586 .52852 L .29542 .5275 L F
.29486 .52759 m .29538 .52737 L .29588 .52854 L F
.29538 .52737 m .29836 .5261 L .29588 .52854 L F
.29681 .52885 m .29776 .53028 L .29745 .53064 L 0 .996 .555 .626 k
F
.29874 .53426 m .30001 .53864 L .29965 .53681 L 0 .996 .996 .053 k
F
.29874 .53426 m .29965 .53681 L .29963 .5367 L F
.29151 .5248 m .29486 .52759 L .2945 .52535 L 0 .996 .996 .066 k
F
.29385 .52776 m .29535 .52636 L .29486 .52759 L 0 0 .996 .044 k
F
.29424 .52034 m .29577 .52558 L .29574 .52461 L 0 .996 .996 .005 k
F
.39544 .54741 m .39894 .54039 L .39836 .54452 L 0 .011 .996 .027 k
F
.396 .54408 m .39894 .54039 L .39544 .54741 L 0 .1 .996 .028 k
F
.74225 .54801 m .74379 .53255 L .74122 .54345 L 0 .996 .996 .263 k
F
.74225 .54801 m .74475 .53596 L .74379 .53255 L F
.29596 .52186 m .29983 .51003 L .29907 .51889 L 0 .168 .996 .044 k
F
.29665 .51506 m .2997 .51023 L .29596 .52186 L 0 .872 .996 .102 k
F
.2997 .51023 m .2998 .51008 L .29974 .51027 L F
.2997 .51023 m .29974 .51027 L .29596 .52186 L F
.2998 .51008 m .29981 .51009 L .29596 .52186 L F
.2998 .51008 m .29983 .51003 L .29981 .51009 L F
.29665 .51506 m .30005 .51632 L .29983 .51003 L F
.29342 .52125 m .29738 .50725 L .29665 .51506 L 0 .142 .996 .025 k
F
.29416 .5133 m .29738 .50725 L .29422 .51843 L 0 .947 .996 .111 k
F
.29386 .51654 m .29422 .51843 L .29342 .52125 L F
.29416 .5133 m .29422 .51843 L .29386 .51654 L F
.29738 .50725 m .30005 .51632 L .29665 .51506 L 0 .661 .996 .006 k
F
.29416 .5133 m .2976 .5134 L .29738 .50725 L 0 .947 .996 .111 k
F
.28831 .51837 m .29137 .51691 L .28805 .51383 L 0 .643 .996 .069 k
F
.28831 .51837 m .29151 .5248 L .29137 .51691 L F
.291 .51723 m .29455 .50623 L .29416 .5133 L 0 .15 .996 .038 k
F
.29455 .50623 m .29491 .50511 L .29479 .50639 L F
.29455 .50623 m .29479 .50639 L .29416 .5133 L F
.29178 .50814 m .29491 .50511 L .291 .51723 L 0 .738 .996 .082 k
F
.28518 .5215 m .28831 .51837 L .2852 .50982 L 0 .631 .996 .076 k
F
.28713 .52628 m .29015 .52602 L .28632 .53597 L 0 .213 .996 .06 k
F
.28518 .5215 m .28838 .52795 L .28831 .51837 L 0 .631 .996 .076 k
F
.28632 .53597 m .29015 .52602 L .2894 .53402 L 0 .161 .996 .05 k
F
.28838 .52795 m .29151 .5248 L .28831 .51837 L 0 .926 .996 .095 k
F
.28791 .51901 m .29178 .50814 L .291 .51723 L 0 .181 .996 .051 k
F
.28868 .51052 m .29178 .50814 L .28791 .51901 L .003 0 .996 0 k
F
.28868 .51052 m .29202 .50659 L .29178 .50814 L F
.29202 .50659 m .2923 .50626 L .29222 .50656 L F
.29202 .50659 m .29222 .50656 L .29178 .50814 L F
.28946 .50159 m .2923 .50626 L .28868 .51052 L 0 .565 .996 .03 k
F
.28967 .50771 m .29246 .51367 L .29076 .5068 L 0 .593 .996 .02 k
F
.2897 .50698 m .29076 .5068 L .28985 .50317 L F
.28967 .50771 m .29076 .5068 L .2897 .50698 L F
.28951 .50294 m .28985 .50317 L .28946 .50159 L F
.28967 .50771 m .28985 .50317 L .28951 .50294 L F
.29491 .50511 m .2976 .5134 L .29416 .5133 L 0 .693 .996 .006 k
F
.29178 .50814 m .29509 .51203 L .29491 .50511 L 0 .738 .996 .082 k
F
.2923 .50626 m .29509 .51203 L .29239 .50885 L 0 .597 .996 .021 k
F
.29206 .50713 m .29239 .50885 L .29178 .50814 L F
.2923 .50626 m .29239 .50885 L .29206 .50713 L F
.29519 .50598 m .29785 .51897 L .2976 .5134 L 0 .693 .996 .006 k
F
.29491 .50511 m .29507 .50587 L .29519 .50598 L F
.29507 .50587 m .29785 .51897 L .29519 .50598 L F
.29907 .51889 m .30199 .5208 L .29836 .5261 L 0 .221 .996 .074 k
F
.29758 .5079 m .30028 .52248 L .30005 .51632 L 0 .661 .996 .006 k
F
.29738 .50725 m .29749 .50782 L .29758 .5079 L F
.29749 .50782 m .30028 .52248 L .29758 .5079 L F
.74648 .53949 m .74827 .52844 L .74566 .53848 L .5 .5 .5 1 k
F
.46746 .68216 m .46612 .54059 L .46774 .68178 L F
.46774 .68178 m .46612 .54059 L .4681 .68136 L F
.4681 .68136 m .46612 .54059 L .46667 .539 L F
.07074 .51835 m .07318 .53123 L .07366 .5223 L 0 .48 .996 .046 k
F
.07318 .53123 m .07625 .53343 L .07366 .5223 L 0 .551 .996 .051 k
F
.32381 .54582 m .32672 .54775 L .32327 .54835 L 0 .186 .996 .079 k
F
.29022 .54516 m .29312 .5478 L .28976 .54585 L 0 .181 .996 .093 k
F
.37981 .54746 m .3827 .54812 L .37931 .54757 L 0 .033 .996 .072 k
F
.10365 .54825 m .1077 .54159 L .10723 .54358 L 0 .05 .996 .013 k
F
.30528 .54619 m .30786 .54611 L .30821 .54704 L .252 0 .996 0 k
F
.30786 .54611 m .30871 .54608 L .30821 .54704 L F
.30569 .54719 m .30871 .54608 L .30528 .54619 L .024 0 .996 0 k
F
.30621 .54529 m .30728 .54457 L .30569 .54719 L 0 .073 .996 .043 k
F
.30728 .54457 m .30926 .54323 L .30751 .54517 L F
.30728 .54457 m .30751 .54517 L .30569 .54719 L F
.30821 .54704 m .30871 .54608 L .30823 .54704 L .252 0 .996 0 k
F
.34721 .54493 m .35022 .54198 L .34683 .54075 L .5 .5 .5 1 k
F
.34721 .54493 m .35003 .54251 L .35022 .54198 L F
.34768 .54537 m .3507 .54194 L .34721 .54493 L 0 0 .996 .018 k
F
.34822 .54277 m .35126 .53863 L .34813 .54451 L 0 .086 .996 .026 k
F
.34778 .54488 m .34813 .54451 L .34768 .54537 L F
.34822 .54277 m .34813 .54451 L .34778 .54488 L F
.35003 .54251 m .3507 .54194 L .35056 .54195 L .5 .5 .5 1 k
F
.35003 .54251 m .35056 .54195 L .35022 .54198 L F
.06372 .52081 m .06677 .51483 L .06727 .51751 L 0 .048 .996 .041 k
F
.06485 .51124 m .068 .51241 L .06372 .52081 L 0 .55 .996 .058 k
F
.06145 .5337 m .06473 .53363 L .06181 .52642 L 0 .996 .996 .083 k
F
.06272 .52899 m .06727 .51751 L .06621 .52644 L 0 .167 .996 .055 k
F
.06372 .52081 m .06727 .51751 L .06272 .52899 L 0 .048 .996 .041 k
F
.06488 .51405 m .06761 .52024 L .06555 .51355 L 0 .508 .996 .027 k
F
.06487 .51282 m .06555 .51355 L .06485 .51124 L F
.06488 .51405 m .06555 .51355 L .06487 .51282 L F
.06677 .51483 m .068 .51241 L .06754 .51563 L 0 .048 .996 .041 k
F
.06677 .51483 m .06754 .51563 L .06727 .51751 L F
.06485 .51124 m .06761 .52024 L .068 .51241 L 0 .55 .996 .058 k
F
.068 .51241 m .07033 .52646 L .07074 .51835 L 0 .47 .996 .035 k
F
.39491 .54835 m .39836 .54452 L .39781 .54739 L .024 0 .996 0 k
F
.31538 .53091 m .31885 .52951 L .31827 .53348 L 0 .157 .996 .098 k
F
.31586 .53009 m .31885 .52951 L .31538 .53091 L 0 .153 .996 .057 k
F
.38145 .51895 m .38474 .52526 L .38436 .51814 L 0 .671 .996 .064 k
F
.08364 .53686 m .08816 .52506 L .08724 .53254 L 0 .124 .996 .042 k
F
.08454 .52968 m .08816 .52506 L .08364 .53686 L 0 .148 .996 .044 k
F
.32357 .53273 m .32645 .5356 L .32333 .52543 L 0 .676 .996 .034 k
F
.30621 .54529 m .30989 .53796 L .30926 .54323 L 0 .073 .996 .043 k
F
.30685 .53972 m .30989 .53796 L .30621 .54529 L 0 .161 .996 .05 k
F
.07451 .54008 m .07752 .54293 L .07398 .54289 L 0 .238 .996 .085 k
F
.77715 .68199 m .76849 .54191 L .77787 .68119 L .5 .5 .5 1 k
F
.77787 .68119 m .76849 .54191 L .77788 .68118 L F
.77788 .68118 m .76849 .54191 L .76928 .54228 L F
.12107 .55527 m .12455 .5515 L .12097 .55233 L 0 .84 .996 .111 k
F
.12107 .55527 m .12493 .55079 L .12455 .5515 L F
.37965 .53486 m .38324 .5247 L .38259 .53272 L 0 .162 .996 .045 k
F
.38033 .52529 m .38324 .5247 L .37965 .53486 L 0 .204 .996 .056 k
F
.34822 .54277 m .35188 .53306 L .35126 .53863 L 0 .086 .996 .026 k
F
.34882 .53814 m .35188 .53306 L .34822 .54277 L 0 .127 .996 .025 k
F
.35411 .52063 m .3572 .53464 L .35681 .53029 L 0 .996 .996 0 k
F
.35447 .52603 m .3572 .53464 L .35411 .52063 L 0 .996 .996 .003 k
F
.36342 .51838 m .36699 .51136 L .36637 .51702 L 0 .103 .996 .048 k
F
.36411 .50962 m .36699 .51136 L .36342 .51838 L 0 .618 .996 .045 k
F
.36411 .50962 m .36733 .51852 L .36699 .51136 L F
.33338 .51139 m .33649 .52255 L .33618 .51665 L 0 .64 .996 .019 k
F
.09203 .52464 m .09446 .53821 L .09459 .53282 L 0 .569 .996 .012 k
F
.09186 .53042 m .09446 .53821 L .09203 .52464 L 0 .996 .996 .001 k
F
.07033 .52646 m .07318 .53123 L .07074 .51835 L 0 .525 .996 .034 k
F
.33618 .51665 m .33923 .53053 L .33887 .52617 L 0 .975 .996 0 k
F
.33649 .52255 m .33923 .53053 L .33618 .51665 L 0 .996 .996 .002 k
F
.34394 .53892 m .34721 .54493 L .34683 .54075 L 0 .794 .996 .04 k
F
.347 .53167 m .35074 .51888 L .35009 .52581 L 0 .134 .996 .021 k
F
.34762 .52623 m .35074 .51888 L .347 .53167 L 0 .154 .996 .016 k
F
.30398 .53651 m .30762 .53039 L .30685 .53972 L 0 .265 .996 .079 k
F
.30479 .52608 m .30762 .53039 L .30398 .53651 L 0 .306 .996 .079 k
F
.74236 .67262 m .73268 .51324 L .74176 .6733 L .129 .996 .996 .507 k
F
.4681 .68136 m .46667 .539 L .46837 .68099 L .5 .5 .5 1 k
F
.46882 .68866 m .46841 .60453 L .46854 .68857 L 0 .474 .996 .078 k
F
.46837 .68099 m .46667 .539 L .46873 .68055 L .5 .5 .5 1 k
F
.46873 .68055 m .46667 .539 L .46724 .53743 L F
.32051 .54201 m .32381 .54582 L .32327 .54835 L .027 .702 .926 .156 k
F
.27259 .54402 m .27626 .53883 L .27557 .54526 L 0 .177 .996 .073 k
F
.27324 .53882 m .27626 .53883 L .27259 .54402 L 0 .188 .996 .062 k
F
.29151 .5248 m .2945 .52535 L .29137 .51691 L 0 .996 .996 .066 k
F
.12184 .70953 m .12565 .65057 L .12261 .70911 L 0 .996 .996 .17 k
F
.12184 .70953 m .12312 .68099 L .12565 .65057 L F
.12289 .71389 m .12338 .70309 L .12266 .71376 L 0 .306 .996 .046 k
F
.12261 .70911 m .12565 .65057 L .12376 .70898 L 0 .996 .996 .17 k
F
.27162 .54692 m .27499 .54882 L .27458 .54833 L 0 .996 .996 .203 k
F
.28821 .54212 m .29194 .53476 L .29132 .53951 L 0 .039 .996 .037 k
F
.09734 .53874 m .10021 .54709 L .1004 .5408 L 0 .58 .996 .05 k
F
.10021 .54709 m .10354 .54572 L .1004 .5408 L 0 .996 .996 .101 k
F
.32645 .5356 m .32975 .53967 L .32945 .53398 L 0 .766 .996 .075 k
F
.3639 .54031 m .36754 .52985 L .36693 .53535 L 0 .097 .996 .019 k
F
.36447 .53686 m .36754 .52985 L .3639 .54031 L 0 .146 .996 .012 k
F
.74719 .53868 m .74895 .52726 L .74648 .53949 L .5 .5 .5 1 k
F
.74984 .52161 m .75176 .51181 L .75123 .51534 L 0 .996 .996 .045 k
F
.74958 .52282 m .74988 .52128 L .74984 .52161 L F
.74988 .52128 m .75176 .51181 L .74984 .52161 L F
.74962 .52246 m .75176 .51181 L .74958 .52282 L F
.74984 .52052 m .74986 .52041 L .7493 .52406 L 0 .996 .996 .093 k
F
.74986 .52041 m .75176 .51181 L .7495 .52307 L F
.74986 .52041 m .7495 .52307 L .7493 .52406 L F
.74797 .50607 m .75065 .51464 L .74734 .50822 L 0 .996 .996 .43 k
F
.74984 .52052 m .75162 .51211 L .75176 .51181 L 0 .996 .996 .093 k
F
.75162 .51211 m .75232 .50876 L .75178 .51169 L F
.75162 .51211 m .75178 .51169 L .75176 .51181 L F
.74797 .50607 m .75085 .51287 L .75065 .51464 L 0 .996 .996 .43 k
F
.75176 .51181 m .75566 .53412 L .75123 .51534 L 0 .996 .996 .22 k
F
.75043 .51781 m .75232 .50876 L .74995 .51998 L 0 .996 .996 .3 k
F
.75043 .51781 m .74995 .51998 L .74984 .52052 L F
.75029 .51738 m .75067 .51671 L .75043 .51781 L 0 .996 .848 .287 k
F
.75176 .51181 m .75602 .52784 L .75566 .53412 L 0 .996 .996 .22 k
F
.75232 .50876 m .75602 .52784 L .75176 .51181 L 0 .996 .996 .216 k
F
.75232 .50876 m .75642 .52228 L .75602 .52784 L F
.75319 .51047 m .75642 .52228 L .75232 .50876 L 0 .991 .996 .181 k
F
.75123 .51534 m .75532 .54063 L .75069 .51889 L 0 .996 .996 .233 k
F
.75123 .51534 m .75566 .53412 L .75532 .54063 L F
.75069 .51658 m .75319 .51047 L .75232 .50876 L 0 .996 .996 .3 k
F
.75043 .51781 m .75107 .51611 L .75069 .51658 L F
.75107 .51611 m .75319 .51047 L .75069 .51658 L F
.75085 .51287 m .75157 .51455 L .75065 .51464 L 0 .996 .996 .43 k
F
.75107 .51598 m .75319 .51047 L .75058 .51741 L 0 .996 .996 .206 k
F
.75319 .51047 m .75689 .5176 L .75642 .52228 L 0 .991 .996 .181 k
F
.75138 .51518 m .75408 .51244 L .75319 .51047 L 0 .996 .996 .206 k
F
.75107 .51598 m .75178 .51515 L .75138 .51518 L F
.75178 .51515 m .75408 .51244 L .75138 .51518 L F
.74892 .50917 m .75105 .51355 L .74797 .50607 L 0 .996 .72 .674 k
F
.75105 .51355 m .75177 .51503 L .75109 .51343 L F
.75105 .51355 m .75109 .51343 L .74797 .50607 L F
.74892 .50917 m .75221 .51439 L .75177 .51503 L F
.7499 .51261 m .75209 .51451 L .74892 .50917 L .5 .5 .5 1 k
F
.75177 .51503 m .75347 .51313 L .75133 .51567 L 0 .996 .996 .128 k
F
.75347 .51313 m .754 .51253 L .75364 .51296 L F
.75347 .51313 m .75364 .51296 L .75133 .51567 L F
.754 .51253 m .75408 .51244 L .75389 .51266 L F
.754 .51253 m .75389 .51266 L .75107 .51598 L F
.75177 .51503 m .755 .51491 L .75408 .51244 L F
.75221 .51439 m .75253 .51489 L .75177 .51503 L 0 .996 .72 .674 k
F
.75209 .51451 m .75253 .51489 L .75221 .51439 L .5 .5 .5 1 k
F
.75209 .51451 m .75221 .51439 L .74892 .50917 L F
.75177 .51503 m .75133 .51567 L .75107 .51598 L 0 .996 .996 .128 k
F
.7499 .51261 m .75254 .51478 L .75253 .51489 L .5 .5 .5 1 k
F
.75253 .51489 m .75478 .51491 L .75251 .515 L 0 .996 .996 .061 k
F
.75478 .51491 m .755 .51491 L .75452 .51493 L F
.75478 .51491 m .75452 .51493 L .75177 .51503 L F
.75253 .51489 m .75598 .51815 L .755 .51491 L F
.75254 .51478 m .75332 .51542 L .75253 .51489 L .5 .5 .5 1 k
F
.75253 .51489 m .75251 .515 L .75177 .51503 L 0 .996 .996 .061 k
F
.75157 .51455 m .75177 .51503 L .75144 .51492 L 0 .996 .996 .43 k
F
.75157 .51455 m .75144 .51492 L .75065 .51464 L F
.75107 .51598 m .75058 .51741 L .75043 .51781 L 0 .996 .996 .206 k
F
.75067 .51671 m .75107 .51598 L .75043 .51781 L 0 .996 .848 .287 k
F
.75065 .51464 m .75107 .51598 L .7506 .515 L 0 .996 .996 .43 k
F
.75065 .51464 m .7506 .515 L .74734 .50822 L F
.75065 .51464 m .75177 .51503 L .75107 .51598 L F
.74734 .50822 m .7506 .515 L .75029 .51738 L 0 .996 .848 .287 k
F
.7506 .515 m .75107 .51598 L .75029 .51738 L F
.7493 .52406 m .74962 .52246 L .74958 .52282 L 0 .996 .996 .045 k
F
.06535 .53303 m .06955 .52555 L .06858 .53343 L 0 .19 .996 .07 k
F
.06621 .52644 m .06955 .52555 L .06535 .53303 L 0 .203 .996 .063 k
F
.76312 .53502 m .76578 .5381 L .76248 .53697 L .112 .184 .699 .064 k
F
.76312 .53502 m .76643 .53628 L .76578 .5381 L F
.31328 .53191 m .31711 .51972 L .31645 .52607 L 0 .118 .996 .02 k
F
.31392 .52639 m .31711 .51972 L .31328 .53191 L 0 .144 .996 .021 k
F
.29836 .5261 m .30199 .5208 L .3012 .53051 L 0 .297 .996 .085 k
F
.30199 .5208 m .30479 .52608 L .3012 .53051 L 0 .328 .996 .082 k
F
.39273 .51466 m .39591 .52906 L .39551 .52108 L 0 .581 .996 .019 k
F
.39315 .52057 m .39591 .52906 L .39273 .51466 L 0 .793 .996 .003 k
F
.3012 .53051 m .30479 .52608 L .30398 .53651 L 0 .341 .996 .091 k
F
.73554 .51941 m .73938 .52942 L .73868 .53024 L 0 .996 .996 .479 k
F
.73626 .51901 m .73938 .52942 L .73554 .51941 L 0 .996 .95 .278 k
F
.30569 .54719 m .30926 .54323 L .30871 .54608 L .024 0 .996 0 k
F
.12146 .55447 m .12554 .54689 L .12493 .55079 L 0 0 .996 .029 k
F
.12212 .54997 m .12554 .54689 L .12146 .55447 L 0 .116 .996 .046 k
F
.06473 .53363 m .06745 .53654 L .06784 .53533 L 0 .996 .996 .049 k
F
.06482 .53576 m .06797 .53709 L .06702 .53607 L 0 .087 .996 .087 k
F
.06482 .53576 m .06702 .53607 L .06473 .53363 L F
.06149 .53646 m .06482 .53576 L .06145 .5337 L .033 0 .996 0 k
F
.06149 .53646 m .06263 .53545 L .06482 .53576 L F
.06145 .5337 m .06482 .53576 L .06473 .53363 L 0 .996 .996 .083 k
F
.06263 .53545 m .06535 .53303 L .06482 .53576 L .033 0 .996 0 k
F
.06535 .53303 m .06858 .53343 L .06507 .53561 L 0 .19 .996 .07 k
F
.06487 .53553 m .06507 .53561 L .06482 .53576 L F
.06535 .53303 m .06507 .53561 L .06487 .53553 L F
.06745 .53654 m .06797 .53709 L .06794 .53673 L 0 .996 .996 .049 k
F
.06745 .53654 m .06794 .53673 L .06784 .53533 L F
.06482 .53576 m .0657 .53522 L .06797 .53709 L 0 .087 .996 .087 k
F
.06797 .53709 m .07024 .53896 L .06784 .53533 L 0 .18 .996 .106 k
F
.0657 .53522 m .06858 .53343 L .06797 .53709 L 0 .087 .996 .087 k
F
.06797 .53709 m .07097 .54006 L .07024 .53896 L 0 .18 .996 .106 k
F
.34388 .53876 m .34432 .54272 L .34394 .53892 L 0 .967 .996 .002 k
F
.34285 .5375 m .34432 .54272 L .34388 .53876 L F
.34156 .53561 m .34432 .54272 L .34119 .53161 L .5 .5 .5 1 k
F
.34432 .54272 m .34721 .54493 L .34394 .53892 L 0 .996 .996 .264 k
F
.34552 .54364 m .34768 .54537 L .34721 .54493 L F
.34432 .54272 m .34521 .54342 L .34552 .54364 L F
.34521 .54342 m .34768 .54537 L .34552 .54364 L F
.34197 .53801 m .34434 .54281 L .3418 .5362 L 0 .996 .47 .307 k
F
.34477 .54369 m .34768 .54537 L .34432 .54272 L .013 .029 .944 .069 k
F
.34251 .53805 m .34477 .54369 L .34432 .54272 L .5 .5 .5 1 k
F
.34156 .53561 m .34271 .53849 L .34251 .53805 L F
.34271 .53849 m .34477 .54369 L .34251 .53805 L F
.34434 .54281 m .34446 .54289 L .3418 .5362 L 0 .996 .47 .307 k
F
.34434 .54281 m .34477 .54369 L .34446 .54289 L F
.34197 .53801 m .344 .54076 L .34477 .54369 L F
.344 .54076 m .34528 .5425 L .34512 .54289 L F
.344 .54076 m .34512 .54289 L .34477 .54369 L F
.34242 .53913 m .34363 .54056 L .34197 .53801 L .032 .201 .917 .091 k
F
.34363 .54056 m .34329 .5398 L .34197 .53801 L F
.33887 .52617 m .34197 .53801 L .34156 .53561 L 0 .996 .996 .039 k
F
.33923 .53053 m .34197 .53801 L .33887 .52617 L .5 .5 .5 1 k
F
.33923 .53053 m .34242 .53913 L .34197 .53801 L F
.3396 .53416 m .34242 .53913 L .34063 .5343 L F
.33937 .53189 m .34063 .5343 L .33923 .53053 L F
.3396 .53416 m .34063 .5343 L .33937 .53189 L F
.34363 .54056 m .34528 .5425 L .34329 .5398 L .032 .201 .917 .091 k
F
.34163 .536 m .3418 .5362 L .34156 .53561 L 0 .996 .47 .307 k
F
.34197 .53801 m .3418 .5362 L .34163 .536 L F
.34119 .53161 m .34285 .5375 L .34388 .53876 L 0 .967 .996 .002 k
F
.28734 .54204 m .28857 .54238 L .28812 .54288 L .098 .193 .819 .055 k
F
.28857 .54238 m .29075 .54297 L .28812 .54288 L F
.28775 .54285 m .29075 .54297 L .28734 .54204 L 0 .003 .996 .066 k
F
.28821 .54212 m .29063 .54009 L .28775 .54285 L 0 .039 .996 .037 k
F
.29063 .54009 m .29132 .53951 L .29025 .5405 L F
.29063 .54009 m .29025 .5405 L .28775 .54285 L F
.28812 .54288 m .29075 .54297 L .29022 .54516 L .098 .193 .819 .055 k
F
.39878 .53024 m .40215 .53186 L .40169 .52756 L 0 .996 .996 .095 k
F
.11122 .52882 m .11543 .51987 L .11451 .52772 L 0 .166 .996 .06 k
F
.11206 .52207 m .11543 .51987 L .11122 .52882 L 0 .166 .996 .054 k
F
.0981 .51588 m .10142 .51469 L .09791 .51444 L 0 .539 .996 .069 k
F
.09945 .53158 m .10361 .52373 L .1024 .53514 L 0 .285 .996 .081 k
F
.10085 .52573 m .10423 .52375 L .10142 .51469 L 0 .62 .996 .075 k
F
.07097 .54006 m .07451 .54008 L .07398 .54289 L .006 .154 .957 .099 k
F
.25395 .54586 m .25754 .54311 L .25716 .5422 L 0 .996 .996 .332 k
F
.75069 .51889 m .75493 .54651 L .75015 .52227 L 0 .996 .996 .263 k
F
.75069 .51889 m .75532 .54063 L .75493 .54651 L F
.30898 .53043 m .31233 .53298 L .31205 .52772 L 0 .854 .996 .088 k
F
.46873 .68055 m .46724 .53743 L .46899 .68019 L .5 .5 .5 1 k
F
.46899 .68019 m .46724 .53743 L .46936 .67974 L F
.46936 .67974 m .46724 .53743 L .4678 .53556 L .153 .996 .996 .507 k
F
.38813 .52626 m .3916 .52167 L .39099 .52772 L 0 .172 .996 .073 k
F
.07159 .5362 m .07451 .54008 L .07097 .54006 L 0 .278 .996 .088 k
F
.12073 .51763 m .12492 .50883 L .12361 .52199 L 0 .308 .996 .081 k
F
.12186 .50699 m .12492 .50883 L .12073 .51763 L 0 .498 .996 .055 k
F
.12186 .50699 m .12446 .51938 L .12492 .50883 L F
.75015 .52227 m .75493 .54651 L .75444 .55081 L 0 .996 .996 .329 k
F
.28775 .54285 m .29132 .53951 L .29075 .54297 L 0 .003 .996 .066 k
F
.12146 .55447 m .12493 .55079 L .12107 .55527 L 0 0 .996 .029 k
F
.27025 .53805 m .27395 .53217 L .27324 .53882 L 0 .172 .996 .069 k
F
.27085 .53398 m .27395 .53217 L .27025 .53805 L 0 .154 .996 .051 k
F
.33071 .539 m .33445 .52808 L .33382 .53361 L 0 .099 .996 .018 k
F
.33133 .53393 m .33445 .52808 L .33071 .539 L 0 .134 .996 .023 k
F
.07625 .53343 m .07919 .54052 L .07954 .53295 L 0 .597 .996 .067 k
F
.07919 .54052 m .0826 .53868 L .07954 .53295 L 0 .996 .996 .096 k
F
.34768 .54537 m .35126 .53863 L .3507 .54194 L 0 0 .996 .018 k
F
.25072 .54084 m .25395 .54586 L .25378 .54061 L 0 .731 .996 .064 k
F
.39591 .52906 m .39878 .53024 L .39551 .52108 L 0 .682 .996 .048 k
F
.76368 .53189 m .76643 .53628 L .76312 .53502 L 0 .295 .983 .132 k
F
.76368 .53189 m .767 .53326 L .76643 .53628 L F
.76643 .53628 m .76998 .54111 L .76928 .54228 L 0 .996 .525 .285 k
F
.767 .53326 m .76998 .54111 L .76643 .53628 L 0 .996 .996 .204 k
F
.76932 .51269 m .77146 .50809 L .76844 .51107 L 0 .996 .996 .466 k
F
.76419 .528 m .767 .53326 L .76368 .53189 L 0 .36 .996 .134 k
F
.767 .53326 m .77057 .53854 L .76998 .54111 L 0 .996 .996 .204 k
F
.36271 .52859 m .36637 .51702 L .3657 .52531 L 0 .159 .996 .039 k
F
.36342 .51838 m .36637 .51702 L .36271 .52859 L 0 .103 .996 .048 k
F
.38991 .53172 m .39319 .53955 L .39263 .54215 L 0 .996 .996 .255 k
F
.44875 .53708 m .45209 .54662 L .45153 .54821 L 0 .996 .996 .399 k
F
.74298 .67178 m .73338 .51251 L .7424 .67243 L .132 .996 .996 .507 k
F
.37171 .51963 m .37533 .50901 L .37466 .51795 L 0 .182 .996 .049 k
F
.37232 .51387 m .37413 .51095 L .37171 .51963 L 0 .95 .996 .105 k
F
.37413 .51095 m .37438 .51178 L .37171 .51963 L F
.37413 .51095 m .37533 .50901 L .37438 .51178 L F
.37413 .51095 m .37572 .51462 L .37533 .50901 L F
.37232 .51387 m .3748 .51441 L .37413 .51095 L F
.3748 .51441 m .37572 .51462 L .37413 .51095 L F
.37466 .51795 m .3775 .5212 L .37401 .5253 L 0 .284 .996 .074 k
F
.37296 .50703 m .37572 .51462 L .37232 .51387 L 0 .667 .996 .009 k
F
.3734 .5098 m .37597 .52047 L .37309 .50764 L 0 .996 .996 0 k
F
.37597 .52047 m .3761 .52098 L .37592 .52021 L F
.37597 .52047 m .37592 .52021 L .37309 .50764 L F
.37301 .50738 m .37309 .50764 L .37296 .50703 L F
.3734 .5098 m .37309 .50764 L .37301 .50738 L F
.37572 .51462 m .37854 .51935 L .37533 .50901 L 0 .569 .996 .029 k
F
.31535 .51076 m .31845 .52086 L .31817 .51527 L 0 .649 .996 .023 k
F
.31817 .51527 m .32115 .5297 L .32083 .52509 L 0 .919 .996 0 k
F
.31845 .52086 m .32115 .5297 L .31817 .51527 L 0 .996 .996 .005 k
F
.35179 .51535 m .35485 .53048 L .35447 .52603 L 0 .996 .996 0 k
F
.35215 .52033 m .35485 .53048 L .35179 .51535 L 0 .996 .996 .042 k
F
.09459 .53282 m .09719 .54441 L .09734 .53874 L 0 .55 .996 .024 k
F
.09446 .53821 m .09719 .54441 L .09459 .53282 L 0 .996 .996 .004 k
F
.36336 .54271 m .36693 .53535 L .36633 .5403 L 0 .054 .996 .036 k
F
.3639 .54031 m .36693 .53535 L .36336 .54271 L 0 .097 .996 .019 k
F
.46936 .67974 m .4678 .53556 L .46961 .6794 L .153 .996 .996 .507 k
F
.46961 .6794 m .4678 .53556 L .47002 .67894 L F
.47002 .67894 m .4678 .53556 L .46836 .53292 L 0 .996 .996 .606 k
F
.77788 .68118 m .76928 .54228 L .7786 .68038 L .5 .5 .5 1 k
F
.7786 .68038 m .76928 .54228 L .77861 .68037 L F
.77861 .68037 m .76928 .54228 L .76998 .54111 L 0 .996 .996 .622 k
F
.0811 .53193 m .0856 .5205 L .08454 .52968 L 0 .174 .996 .056 k
F
.08224 .52186 m .0856 .5205 L .0811 .53193 L 0 .196 .996 .06 k
F
.06797 .53709 m .07159 .5362 L .07097 .54006 L 0 .18 .996 .106 k
F
.06858 .53343 m .07159 .5362 L .06797 .53709 L 0 .25 .996 .082 k
F
.10021 .54709 m .10365 .54825 L .10354 .54572 L 0 .996 .996 .101 k
F
.38969 .51118 m .39085 .51189 L .39045 .50855 L 0 .996 .996 .228 k
F
.38738 .51926 m .39018 .51331 L .38969 .51118 L F
.39018 .51331 m .39085 .51189 L .38969 .51118 L F
.38799 .5128 m .38993 .51212 L .38738 .51926 L 0 .887 .996 .073 k
F
.38993 .51212 m .39091 .51178 L .39018 .51331 L F
.38993 .51212 m .39018 .51331 L .38738 .51926 L F
.38993 .51212 m .39135 .51621 L .39091 .51178 L F
.39071 .51556 m .39135 .51621 L .38993 .51212 L F
.38799 .5128 m .39071 .51556 L .38993 .51212 L F
.38861 .50609 m .39135 .51621 L .38799 .5128 L 0 .996 .996 .002 k
F
.39069 .51377 m .39149 .51898 L .39119 .51563 L F
.38861 .50609 m .38985 .51164 L .39069 .51377 L F
.38985 .51164 m .39149 .51898 L .39069 .51377 L F
.38495 .52129 m .38861 .50609 L .38799 .5128 L 0 .189 .996 .008 k
F
.38556 .5153 m .38816 .50744 L .38495 .52129 L 0 .996 .996 .302 k
F
.38816 .50744 m .38861 .50609 L .38823 .50768 L F
.38816 .50744 m .38823 .50768 L .38495 .52129 L F
.38909 .50814 m .39155 .51924 L .38865 .50625 L 0 .996 .996 .014 k
F
.38863 .50615 m .38865 .50625 L .38861 .50609 L F
.38909 .50814 m .38865 .50625 L .38863 .50615 L F
.39155 .51924 m .39149 .51898 L .38861 .50609 L F
.38816 .50744 m .38909 .50814 L .38861 .50609 L 0 .996 .996 .302 k
F
.38556 .5153 m .38848 .50938 L .38816 .50744 L F
.38848 .50938 m .38909 .50814 L .38816 .50744 L F
.38617 .50899 m .38823 .50839 L .38556 .5153 L 0 .828 .996 .069 k
F
.38823 .50839 m .38854 .5083 L .38833 .50878 L F
.38823 .50839 m .38833 .50878 L .38556 .5153 L F
.38854 .5083 m .38875 .50883 L .38556 .5153 L F
.38854 .5083 m .38909 .50814 L .38875 .50883 L F
.38617 .50899 m .38952 .51301 L .38909 .50814 L F
.38679 .50244 m .38952 .51301 L .38617 .50899 L 0 .996 .996 .001 k
F
.38725 .50517 m .3893 .51449 L .38688 .50288 L 0 .996 .996 .028 k
F
.38619 .52928 m .38984 .51486 L .38924 .52047 L 0 .233 .996 .003 k
F
.38677 .52501 m .38984 .51486 L .38619 .52928 L 0 .268 .996 .002 k
F
.3893 .51449 m .38996 .51748 L .38921 .51393 L 0 .996 .996 .028 k
F
.3893 .51449 m .38921 .51393 L .38688 .50288 L F
.38684 .50272 m .38688 .50288 L .38679 .50244 L F
.38725 .50517 m .38688 .50288 L .38684 .50272 L F
.39149 .51898 m .39179 .52035 L .39119 .51563 L 0 .996 .996 .002 k
F
.39155 .51924 m .39179 .52035 L .39149 .51898 L 0 .996 .996 .014 k
F
.39119 .51563 m .39179 .52035 L .39135 .51621 L 0 .996 .996 .002 k
F
.39085 .51189 m .39091 .51178 L .39074 .51064 L 0 .996 .996 .228 k
F
.39085 .51189 m .39074 .51064 L .39045 .50855 L F
.39045 .50855 m .39359 .52528 L .39315 .52057 L 0 .996 .996 .001 k
F
.73868 .53024 m .74225 .54801 L .73791 .52996 L .5 .5 .5 1 k
F
.09372 .5225 m .09791 .51444 L .09663 .5265 L 0 .297 .996 .081 k
F
.09492 .51144 m .09791 .51444 L .09372 .5225 L 0 .996 .996 .031 k
F
.09492 .51144 m .0981 .51588 L .09791 .51444 L F
.36058 .51484 m .36411 .50962 L .36342 .51838 L 0 .268 .996 .081 k
F
.35774 .51068 m .36115 .51108 L .36058 .51484 L 0 .253 .996 .121 k
F
.35774 .51068 m .36058 .51484 L .35702 .52093 L F
.35823 .51081 m .35859 .51197 L .36115 .51108 L 0 .567 .996 .056 k
F
.36115 .51108 m .36371 .5102 L .36058 .51484 L 0 .603 .996 .065 k
F
.36058 .51484 m .36342 .51838 L .35983 .52614 L 0 .268 .996 .081 k
F
.35702 .52093 m .36058 .51484 L .35983 .52614 L 0 .323 .996 .084 k
F
.35859 .51197 m .36142 .52117 L .36115 .51108 L 0 .567 .996 .056 k
F
.36115 .51108 m .36411 .50962 L .36371 .5102 L 0 .603 .996 .065 k
F
.36115 .51108 m .36439 .51936 L .36411 .50962 L F
.36439 .51936 m .36733 .51852 L .36411 .50962 L 0 .773 .996 .068 k
F
.3024 .54306 m .30569 .54719 L .30528 .54619 L 0 .996 .996 .082 k
F
.28444 .53925 m .28775 .54285 L .28734 .54204 L 0 .996 .996 .111 k
F
.47002 .67894 m .46836 .53292 L .47027 .67862 L 0 .996 .996 .606 k
F
.47027 .67862 m .46836 .53292 L .47079 .67816 L F
.31148 .52365 m .31535 .51076 L .31462 .51899 L 0 .15 .996 .033 k
F
.31221 .51539 m .31535 .51076 L .31148 .52365 L 0 .996 .996 .197 k
F
.31221 .51539 m .31554 .51283 L .31535 .51076 L F
.31554 .51283 m .31574 .51267 L .31565 .51223 L F
.31554 .51283 m .31565 .51223 L .31535 .51076 L F
.31296 .50673 m .31574 .51267 L .31221 .51539 L 0 .608 .996 .019 k
F
.31323 .51231 m .3149 .51643 L .31296 .50673 L 0 .65 .996 .012 k
F
.3149 .51643 m .31599 .51911 L .31508 .51541 L F
.3149 .51643 m .31508 .51541 L .31296 .50673 L F
.27204 .54704 m .27557 .54526 L .27499 .54882 L 0 .098 .996 .091 k
F
.27259 .54402 m .27557 .54526 L .27204 .54704 L 0 .177 .996 .073 k
F
.09719 .54441 m .10021 .54709 L .09734 .53874 L 0 .952 .996 .031 k
F
.44367 .50802 m .44702 .51348 L .44649 .50894 L 0 .819 .996 .048 k
F
.08298 .54125 m .08724 .53254 L .08652 .53767 L 0 .047 .996 .038 k
F
.08364 .53686 m .08724 .53254 L .08298 .54125 L 0 .124 .996 .042 k
F
.11385 .53215 m .1175 .53054 L .11665 .53757 L 0 .325 .996 .103 k
F
.11451 .52772 m .1175 .53054 L .11385 .53215 L 0 .263 .996 .079 k
F
.1175 .53054 m .12024 .53669 L .11665 .53757 L 0 .342 .996 .09 k
F
.73626 .51901 m .74001 .52735 L .73938 .52942 L 0 .996 .95 .278 k
F
.73695 .51804 m .74001 .52735 L .73626 .51901 L 0 .996 .996 .199 k
F
.34641 .53618 m .35009 .52581 L .34945 .53231 L 0 .115 .996 .031 k
F
.347 .53167 m .35009 .52581 L .34641 .53618 L 0 .134 .996 .021 k
F
.27204 .54704 m .27499 .54882 L .27162 .54692 L 0 .098 .996 .091 k
F
.39213 .54181 m .39544 .54741 L .39491 .54835 L 0 .996 .529 .416 k
F
.35681 .53029 m .35999 .54074 L .35954 .53863 L 0 .996 .996 .05 k
F
.3572 .53464 m .35999 .54074 L .35681 .53029 L 0 .996 .996 .106 k
F
.31274 .53439 m .31586 .53009 L .31233 .53298 L 0 .026 .996 .017 k
F
.31274 .53439 m .31645 .52607 L .31586 .53009 L F
.31328 .53191 m .31645 .52607 L .31274 .53439 L 0 .118 .996 .02 k
F
.39319 .53955 m .39661 .53771 L .396 .54408 L 0 .283 .996 .098 k
F
.39379 .53352 m .39661 .53771 L .39319 .53955 L 0 .291 .996 .083 k
F
.2976 .5134 m .30028 .52248 L .29738 .50725 L 0 .879 .996 .001 k
F
.07625 .51575 m .08046 .50801 L .07915 .51998 L 0 .301 .996 .083 k
F
.07341 .51092 m .07704 .50991 L .07625 .51575 L 0 .298 .996 .107 k
F
.07341 .51092 m .07625 .51575 L .07207 .5231 L F
.07365 .51148 m .0737 .51167 L .07704 .50991 L 0 .545 .996 .071 k
F
.07704 .50991 m .08037 .50816 L .07625 .51575 L 0 .548 .996 .072 k
F
.07625 .51575 m .07915 .51998 L .07494 .52774 L 0 .301 .996 .083 k
F
.07207 .5231 m .07625 .51575 L .07494 .52774 L 0 .309 .996 .084 k
F
.0737 .51167 m .0764 .52095 L .07704 .50991 L 0 .545 .996 .071 k
F
.07704 .50991 m .08046 .50801 L .08037 .50816 L 0 .548 .996 .072 k
F
.07704 .50991 m .0798 .51921 L .08046 .50801 L F
.0798 .51921 m .08317 .51788 L .08046 .50801 L 0 .605 .996 .072 k
F
.30284 .52218 m .30593 .53222 L .30579 .52305 L 0 .564 .996 .054 k
F
.30593 .53222 m .30898 .53043 L .30579 .52305 L 0 .733 .996 .075 k
F
.29535 .52636 m .29907 .51889 L .29836 .5261 L 0 .165 .996 .06 k
F
.29596 .52186 m .29907 .51889 L .29535 .52636 L 0 .168 .996 .044 k
F
.29963 .5367 m .30276 .54479 L .3024 .54306 L 0 .996 .996 .032 k
F
.30001 .53864 m .30278 .54484 L .29963 .5367 L .08 .902 .793 .159 k
F
.30053 .5367 m .3033 .54288 L .30015 .53882 L 0 .367 .996 .112 k
F
.30003 .53855 m .30015 .53882 L .30001 .53864 L F
.30053 .5367 m .30015 .53882 L .30003 .53855 L F
.30276 .54479 m .30278 .54484 L .30278 .54483 L 0 .996 .996 .032 k
F
.30276 .54479 m .30278 .54483 L .3024 .54306 L F
.11577 .54068 m .11861 .54972 L .11823 .55054 L .5 .5 .5 1 k
F
.13684 .52914 m .13909 .54226 L .1365 .52922 L 0 .733 .996 .149 k
F
.37903 .54126 m .38259 .53272 L .38198 .53865 L 0 .101 .996 .037 k
F
.37965 .53486 m .38259 .53272 L .37903 .54126 L 0 .162 .996 .045 k
F
.78085 .67792 m .77162 .5312 L .78158 .67713 L 0 .996 .996 .299 k
F
.78085 .67792 m .77111 .53503 L .77162 .5312 L F
.78158 .67713 m .77162 .5312 L .78161 .67711 L F
.11928 .54516 m .12305 .54182 L .12212 .54997 L 0 .302 .996 .094 k
F
.12024 .53669 m .12305 .54182 L .11928 .54516 L 0 .319 .996 .087 k
F
.11665 .53757 m .12024 .53669 L .11928 .54516 L 0 .404 .996 .109 k
F
.39099 .52772 m .39379 .53352 L .39043 .53115 L 0 .337 .996 .093 k
F
.36283 .54429 m .36633 .5403 L .36575 .54452 L 0 .06 .996 .064 k
F
.36336 .54271 m .36633 .5403 L .36283 .54429 L 0 .054 .996 .036 k
F
.10142 .54353 m .10565 .53477 L .10474 .54231 L 0 .158 .996 .059 k
F
.1024 .53514 m .10565 .53477 L .10142 .54353 L 0 .206 .996 .065 k
F
.74298 .67154 m .73408 .51161 L .74298 .67178 L .135 .996 .996 .507 k
F
.74352 .67092 m .73408 .51161 L .74298 .67154 L F
.32892 .53082 m .33268 .51944 L .33199 .52712 L 0 .143 .996 .037 k
F
.32958 .52433 m .33268 .51944 L .32892 .53082 L 0 .148 .996 .031 k
F
.1189 .52487 m .12163 .53541 L .12189 .52756 L 0 .529 .996 .048 k
F
.39043 .53115 m .39379 .53352 L .39319 .53955 L 0 .516 .996 .132 k
F
.77861 .68037 m .76998 .54111 L .77934 .67956 L 0 .996 .996 .622 k
F
.77934 .67956 m .76998 .54111 L .77935 .67955 L F
.77935 .67955 m .76998 .54111 L .77057 .53854 L 0 .996 .996 .438 k
F
.11348 .53288 m .11665 .53757 L .11608 .54086 L 0 .815 .996 .182 k
F
.34517 .5258 m .34893 .5123 L .34827 .51975 L 0 .143 .996 .022 k
F
.34587 .51728 m .34893 .5123 L .34517 .5258 L 0 .693 .996 .021 k
F
.34587 .51728 m .34946 .51065 L .34893 .5123 L F
.7432 .55109 m .74475 .53596 L .74225 .54801 L 0 .996 .996 .319 k
F
.7432 .55109 m .74566 .53848 L .74475 .53596 L F
.25436 .54603 m .25754 .54311 L .25395 .54586 L 0 0 .996 .028 k
F
.25436 .54603 m .25812 .53951 L .25754 .54311 L F
.25497 .54185 m .25812 .53951 L .25436 .54603 L 0 .132 .996 .047 k
F
.7801 .67874 m .77111 .53503 L .78083 .67794 L 0 .996 .996 .346 k
F
.7801 .67874 m .77057 .53854 L .77111 .53503 L F
.78083 .67794 m .77111 .53503 L .78085 .67792 L F
.11747 .51832 m .12186 .50699 L .12073 .51763 L 0 .211 .996 .062 k
F
.11838 .5106 m .12186 .50699 L .11747 .51832 L 0 .653 .996 .083 k
F
.11838 .5106 m .12153 .51568 L .12186 .50699 L F
.12153 .51568 m .12446 .51938 L .12186 .50699 L 0 .483 .996 .046 k
F
.37854 .51935 m .38179 .52787 L .38145 .51895 L 0 .605 .996 .059 k
F
.38179 .52787 m .38474 .52526 L .38145 .51895 L 0 .953 .996 .091 k
F
.37682 .53087 m .38033 .52529 L .37965 .53486 L 0 .286 .996 .082 k
F
.3775 .5212 m .38033 .52529 L .37682 .53087 L 0 .301 .996 .077 k
F
.2697 .54075 m .27324 .53882 L .27259 .54402 L 0 .216 .996 .096 k
F
.27025 .53805 m .27324 .53882 L .2697 .54075 L 0 .172 .996 .069 k
F
.30278 .54484 m .30569 .54719 L .3024 .54306 L .091 .08 .734 .051 k
F
.77935 .67955 m .77057 .53854 L .78008 .67875 L 0 .996 .996 .438 k
F
.78008 .67875 m .77057 .53854 L .7801 .67874 L F
.09062 .52078 m .09492 .51144 L .09372 .5225 L 0 .25 .996 .073 k
F
.09177 .51044 m .09492 .51144 L .09062 .52078 L 0 .868 .996 .055 k
F
.09177 .51044 m .09496 .51471 L .09492 .51144 L F
.09496 .51471 m .0981 .51588 L .09492 .51144 L 0 .52 .996 .058 k
F
.07919 .54052 m .08261 .54206 L .0826 .53868 L 0 .996 .996 .096 k
F
.08298 .54125 m .08652 .53767 L .08261 .54206 L 0 .047 .996 .038 k
F
.36233 .54497 m .36575 .54452 L .36519 .54754 L 0 .122 .996 .109 k
F
.75408 .51244 m .75661 .5171 L .75319 .51047 L 0 .345 .996 .131 k
F
.75661 .5171 m .75663 .51713 L .75661 .5171 L F
.75661 .5171 m .75661 .5171 L .75319 .51047 L F
.75663 .51713 m .7567 .51724 L .75319 .51047 L F
.75663 .51713 m .75689 .5176 L .7567 .51724 L F
.75408 .51244 m .7574 .51372 L .75689 .5176 L F
.755 .51491 m .7574 .51372 L .75408 .51244 L 0 0 .996 .026 k
F
.7552 .51482 m .75795 .51043 L .7574 .51372 L F
.75513 .51472 m .75795 .51043 L .7552 .51482 L F
.755 .51491 m .75513 .51472 L .7552 .51482 L F
.75598 .51815 m .75795 .51043 L .755 .51491 L 0 .996 .996 .068 k
F
.75625 .51708 m .75852 .50747 L .75795 .51043 L F
.75598 .51815 m .75623 .51708 L .75625 .51708 L F
.75623 .51708 m .75852 .50747 L .75625 .51708 L F
.33378 .5141 m .33681 .528 L .33649 .52255 L 0 .741 .996 .004 k
F
.33407 .5202 m .33681 .528 L .33378 .5141 L 0 .846 .996 .003 k
F
.36283 .54429 m .36575 .54452 L .36233 .54497 L 0 .06 .996 .064 k
F
.28155 .536 m .28474 .54258 L .28444 .53925 L 0 .876 .996 .024 k
F
.28474 .54258 m .28775 .54285 L .28444 .53925 L .222 0 .996 0 k
F
.77022 .51456 m .77227 .50857 L .76932 .51269 L 0 .996 .996 .48 k
F
.77022 .51456 m .77308 .50911 L .77227 .50857 L F
.73695 .51804 m .74057 .52419 L .74001 .52735 L 0 .996 .996 .199 k
F
.73762 .51664 m .74057 .52419 L .73695 .51804 L 0 .612 .996 .159 k
F
.11072 .53115 m .11451 .52772 L .11385 .53215 L 0 .113 .996 .079 k
F
.3033 .54288 m .30685 .53972 L .30621 .54529 L 0 .19 .996 .085 k
F
.30398 .53651 m .30685 .53972 L .3033 .54288 L 0 .265 .996 .079 k
F
.73959 .51208 m .74258 .50803 L .74208 .51202 L 0 .017 .996 .048 k
F
.73758 .50765 m .74078 .51034 L .74028 .51108 L .288 .706 .468 .143 k
F
.74258 .50803 m .74612 .52501 L .74208 .51202 L 0 .996 .996 .188 k
F
.74258 .50803 m .74649 .51875 L .74612 .52501 L F
.74332 .50776 m .74649 .51875 L .74258 .50803 L 0 .749 .996 .159 k
F
.74101 .51053 m .74332 .50776 L .74054 .5108 L 0 .996 .996 .136 k
F
.74101 .51053 m .74054 .5108 L .74028 .51108 L F
.74028 .51108 m .74258 .50803 L .73979 .51181 L .5 .5 .5 1 k
F
.74028 .51108 m .74332 .50776 L .74258 .50803 L F
.74332 .50776 m .7469 .51321 L .74649 .51875 L 0 .749 .996 .159 k
F
.74101 .51053 m .74422 .51009 L .74332 .50776 L 0 .996 .996 .136 k
F
.73833 .50754 m .74147 .51027 L .74101 .51053 L 0 .776 .996 .891 k
F
.74147 .51027 m .74176 .51051 L .74101 .51053 L F
.74078 .51034 m .74101 .51053 L .74028 .51108 L .288 .706 .468 .143 k
F
.74028 .51108 m .73979 .51181 L .73959 .51208 L .5 .5 .5 1 k
F
.3466 .5072 m .34946 .51065 L .34587 .51728 L 0 .663 .996 .03 k
F
.3466 .5072 m .3498 .51629 L .34946 .51065 L F
.35018 .52023 m .35161 .52263 L .3498 .51629 L .133 .509 .791 .084 k
F
.3504 .51403 m .35255 .52388 L .35215 .52033 L 0 .996 .996 .003 k
F
.35063 .51565 m .35255 .52388 L .3504 .51403 L F
.3498 .51629 m .35255 .52388 L .34946 .51065 L .5 .5 .5 1 k
F
.35255 .52388 m .35527 .53303 L .35406 .5281 L F
.35255 .52388 m .35406 .5281 L .35215 .52033 L F
.3498 .51629 m .35104 .51967 L .35255 .52388 L F
.35117 .51952 m .35415 .51782 L .35148 .52057 L 0 .153 .996 .048 k
F
.35104 .51967 m .35213 .52262 L .35244 .52357 L .5 .5 .5 1 k
F
.35244 .52357 m .35301 .52499 L .35255 .52388 L F
.35213 .52262 m .35301 .52499 L .35244 .52357 L F
.35485 .53048 m .3576 .53806 L .35447 .52603 L 0 .996 .996 .075 k
F
.3548 .53029 m .35527 .53303 L .35485 .53048 L 0 .996 .996 .042 k
F
.35215 .52033 m .35409 .52823 L .3548 .53029 L F
.35409 .52823 m .35527 .53303 L .3548 .53029 L F
.35301 .52499 m .35577 .53266 L .35337 .52612 L 0 .607 .996 .156 k
F
.35287 .52465 m .35337 .52612 L .35255 .52388 L F
.35301 .52499 m .35337 .52612 L .35287 .52465 L F
.35485 .53048 m .35754 .53833 L .3576 .53806 L 0 .996 .996 .075 k
F
.35754 .53833 m .35805 .53981 L .35794 .53935 L F
.35754 .53833 m .35794 .53935 L .3576 .53806 L F
.35447 .52603 m .3576 .53806 L .3572 .53464 L 0 .996 .996 .003 k
F
.3576 .53806 m .36045 .54204 L .3572 .53464 L .5 .5 .5 1 k
F
.35527 .53303 m .35805 .53981 L .35485 .53048 L 0 .996 .578 .446 k
F
.35577 .53266 m .35856 .53888 L .35605 .53441 L 0 .423 .996 .133 k
F
.35547 .53289 m .35605 .53441 L .35527 .53303 L F
.35577 .53266 m .35605 .53441 L .35547 .53289 L F
.35449 .5304 m .35577 .53266 L .35527 .53303 L .5 .5 .5 1 k
F
.35255 .52388 m .35422 .52843 L .35449 .5304 L F
.35422 .52843 m .35577 .53266 L .35449 .5304 L F
.35141 .52123 m .35171 .52147 L .35128 .52032 L .133 .509 .791 .084 k
F
.35161 .52263 m .35128 .52032 L .3498 .51629 L F
.35018 .52023 m .35346 .52289 L .35301 .52499 L F
.35346 .52289 m .35354 .52296 L .35349 .52315 L F
.35346 .52289 m .35349 .52315 L .35301 .52499 L F
.34452 .53207 m .34827 .51975 L .34762 .52623 L 0 .126 .996 .02 k
F
.34517 .5258 m .34827 .51975 L .34452 .53207 L 0 .143 .996 .022 k
F
.34761 .52432 m .35063 .52143 L .34723 .52039 L 0 0 .996 .019 k
F
.34761 .52432 m .34969 .52151 L .35036 .52146 L F
.34761 .52432 m .35036 .52146 L .35045 .52161 L F
.34723 .52039 m .35018 .52023 L .34692 .51343 L 0 .996 .996 .126 k
F
.34723 .52039 m .35063 .52143 L .35018 .52023 L F
.35063 .52143 m .35123 .52139 L .35018 .52023 L 0 .149 .996 .077 k
F
.35185 .52207 m .35251 .52212 L .35018 .52023 L F
.34969 .52151 m .35117 .51952 L .35063 .52143 L 0 0 .996 .019 k
F
.34809 .52456 m .35117 .51952 L .34761 .52432 L 0 .079 .996 .015 k
F
.34865 .52138 m .34942 .51978 L .34809 .52456 L 0 .137 .996 .016 k
F
.34692 .51343 m .35018 .52023 L .3498 .51629 L 0 .822 .996 .028 k
F
.34942 .51978 m .35177 .51487 L .34971 .52029 L 0 .137 .996 .016 k
F
.34942 .51978 m .34971 .52029 L .34809 .52456 L F
.35045 .52161 m .35036 .52146 L .35063 .52143 L 0 0 .996 .019 k
F
.35063 .52143 m .35185 .52207 L .35123 .52139 L 0 .149 .996 .077 k
F
.35185 .52207 m .35354 .52296 L .35251 .52212 L F
.3497 .52192 m .35177 .51487 L .35117 .51952 L 0 .079 .996 .015 k
F
.34809 .52456 m .34911 .52187 L .3497 .52192 L F
.34911 .52187 m .35177 .51487 L .3497 .52192 L F
.35115 .51957 m .35148 .52057 L .35063 .52143 L 0 .153 .996 .048 k
F
.35117 .51952 m .35148 .52057 L .35115 .51957 L F
.34946 .51065 m .35063 .51565 L .3504 .51403 L 0 .996 .996 .003 k
F
.37401 .5253 m .3775 .5212 L .37682 .53087 L 0 .33 .996 .09 k
F
.73868 .53024 m .7432 .55109 L .74225 .54801 L .5 .5 .5 1 k
F
.73938 .52942 m .7432 .55109 L .73868 .53024 L F
.11005 .51466 m .11324 .515 L .10997 .51157 L 0 .592 .996 .061 k
F
.26769 .53689 m .2715 .5286 L .27085 .53398 L 0 .07 .996 .037 k
F
.26826 .53355 m .2715 .5286 L .26769 .53689 L 0 .114 .996 .029 k
F
.2973 .53083 m .30053 .5367 L .30001 .53864 L 0 .996 .744 .264 k
F
.29776 .53028 m .30053 .5367 L .2973 .53083 L 0 .384 .996 .115 k
F
.74347 .67059 m .73476 .51062 L .74352 .67092 L .138 .996 .996 .507 k
F
.73957 .59413 m .73476 .51062 L .73976 .6025 L F
.73476 .51062 m .73827 .51503 L .73762 .51664 L .06 .925 .692 .184 k
F
.73545 .50964 m .73827 .51503 L .73476 .51062 L .165 .798 .747 .106 k
F
.74394 .67005 m .73545 .50964 L .73476 .51062 L .138 .996 .996 .507 k
F
.73762 .51664 m .74108 .52031 L .74057 .52419 L 0 .612 .996 .159 k
F
.73827 .51503 m .74108 .52031 L .73762 .51664 L 0 .347 .996 .127 k
F
.74394 .67005 m .73957 .59413 L .74347 .67059 L .138 .996 .996 .507 k
F
.74375 .66953 m .73545 .50964 L .74394 .67005 L .143 .996 .996 .507 k
F
.7441 .66913 m .73908 .57664 L .74375 .66953 L F
.73908 .57664 m .73545 .50964 L .7392 .58185 L F
.73908 .57664 m .7392 .58185 L .74375 .66953 L F
.73545 .50964 m .73892 .51344 L .73827 .51503 L .165 .798 .747 .106 k
F
.73615 .50876 m .73892 .51344 L .73545 .50964 L .176 .659 .647 .103 k
F
.73908 .57664 m .73615 .50876 L .73545 .50964 L .143 .996 .996 .507 k
F
.7441 .66913 m .73875 .56119 L .73908 .57664 L F
.73875 .56119 m .73615 .50876 L .73908 .57664 L F
.73615 .50876 m .73959 .51208 L .73892 .51344 L .176 .659 .647 .103 k
F
.74347 .66819 m .73615 .50876 L .7441 .66913 L .149 .996 .996 .507 k
F
.74355 .6681 m .73615 .50876 L .74347 .66819 L F
.73686 .50807 m .73959 .51208 L .73615 .50876 L .2 .591 .531 .113 k
F
.74355 .6681 m .73686 .50807 L .73615 .50876 L .149 .996 .996 .507 k
F
.73686 .50807 m .74028 .51108 L .73959 .51208 L .2 .591 .531 .113 k
F
.73957 .59413 m .73976 .6025 L .74347 .67059 L .138 .996 .996 .507 k
F
.7433 .6679 m .73686 .50807 L .74355 .6681 L .171 .996 .996 .507 k
F
.7433 .6679 m .73798 .56841 L .73686 .50807 L F
.73758 .50765 m .74028 .51108 L .73686 .50807 L .288 .706 .468 .143 k
F
.73798 .56841 m .73758 .50765 L .73686 .50807 L .171 .996 .996 .507 k
F
.73758 .50774 m .73758 .5078 L .73758 .50781 L .143 .996 .996 .507 k
F
.73758 .50774 m .73758 .50781 L .73798 .56841 L F
.73758 .50774 m .73758 .50781 L .73758 .50774 L F
.73743 .54663 m .73758 .50774 L .73798 .56841 L F
.73758 .50774 m .73758 .50765 L .73758 .5078 L F
.06194 .53461 m .06621 .52644 L .06535 .53303 L 0 .131 .996 .057 k
F
.06272 .52899 m .06621 .52644 L .06194 .53461 L 0 .167 .996 .055 k
F
.08632 .51896 m .08909 .52841 L .0892 .52337 L 0 .594 .996 .03 k
F
.091 .53052 m .09187 .53397 L .09186 .53076 L 0 .748 .996 .005 k
F
.08909 .52841 m .09187 .53397 L .0892 .52337 L .5 .5 .5 1 k
F
.09187 .53397 m .09455 .54089 L .09376 .5378 L 0 .996 .996 .765 k
F
.09187 .53397 m .09376 .5378 L .09186 .53042 L F
.08909 .52841 m .08999 .53014 L .09187 .53397 L .5 .5 .5 1 k
F
.0892 .52337 m .091 .53052 L .09186 .53042 L 0 .748 .996 .005 k
F
.08974 .52777 m .09277 .53047 L .09021 .53031 L 0 .238 .996 .083 k
F
.08922 .53003 m .09006 .53026 L .08909 .52841 L 0 .244 .996 .119 k
F
.08924 .53025 m .09006 .53026 L .08922 .53003 L F
.08952 .52886 m .09021 .53031 L .08924 .53025 L 0 .238 .996 .083 k
F
.08974 .52777 m .09021 .53031 L .08952 .52886 L F
.08999 .53014 m .09144 .5329 L .09187 .53397 L .5 .5 .5 1 k
F
.09144 .5329 m .09215 .53426 L .09202 .53412 L F
.09144 .5329 m .09202 .53412 L .09187 .53397 L F
.08924 .53025 m .09215 .53426 L .09006 .53026 L 0 .244 .996 .119 k
F
.091 .53052 m .09186 .53076 L .09186 .53042 L 0 .748 .996 .005 k
F
.11324 .515 m .11602 .52479 L .11612 .51924 L 0 .579 .996 .032 k
F
.11612 .51924 m .11879 .53056 L .1189 .52487 L 0 .561 .996 .024 k
F
.11602 .52479 m .11879 .53056 L .11612 .51924 L .5 .5 .5 1 k
F
.34583 .53984 m .34945 .53231 L .34882 .53814 L 0 .104 .996 .046 k
F
.34641 .53618 m .34945 .53231 L .34583 .53984 L 0 .115 .996 .031 k
F
.37847 .54446 m .38198 .53865 L .38141 .54262 L 0 0 .996 .037 k
F
.35954 .53863 m .36283 .54429 L .36233 .54497 L 0 .996 .603 .538 k
F
.35999 .54074 m .36283 .54429 L .35954 .53863 L .137 .28 .625 .079 k
F
.73892 .51344 m .74208 .51202 L .74158 .51615 L 0 .157 .996 .093 k
F
.73959 .51208 m .74208 .51202 L .73892 .51344 L 0 .017 .996 .048 k
F
.74208 .51202 m .74579 .53189 L .74158 .51615 L 0 .996 .996 .195 k
F
.74208 .51202 m .74612 .52501 L .74579 .53189 L F
.32083 .52509 m .32389 .53726 L .32357 .53273 L 0 .82 .996 .003 k
F
.32115 .5297 m .32389 .53726 L .32083 .52509 L 0 .996 .996 .062 k
F
.28474 .54258 m .28748 .54222 L .28775 .54285 L .222 0 .996 0 k
F
.28514 .54373 m .28821 .54212 L .28474 .54258 L .02 0 .996 0 k
F
.28565 .54178 m .28643 .54117 L .28514 .54373 L 0 .072 .996 .04 k
F
.28643 .54117 m .28876 .53934 L .28688 .54162 L F
.28643 .54117 m .28688 .54162 L .28514 .54373 L F
.28748 .54222 m .28821 .54212 L .28789 .54262 L .222 0 .996 0 k
F
.28748 .54222 m .28789 .54262 L .28775 .54285 L F
.26923 .54184 m .27259 .54402 L .27204 .54704 L 0 .408 .988 .147 k
F
.39263 .54215 m .396 .54408 L .39544 .54741 L 0 .387 .996 .143 k
F
.39319 .53955 m .396 .54408 L .39263 .54215 L 0 .283 .996 .098 k
F
.32357 .53273 m .32675 .54092 L .32645 .5356 L 0 .676 .996 .034 k
F
.32675 .54092 m .32975 .53967 L .32645 .5356 L 0 .996 .996 .133 k
F
.37795 .5451 m .38141 .54262 L .38086 .54511 L .072 0 .996 0 k
F
.11879 .53056 m .12163 .53541 L .1189 .52487 L 0 .996 .996 .011 k
F
.2697 .54075 m .27259 .54402 L .26923 .54184 L 0 .216 .996 .096 k
F
.30278 .54484 m .30621 .54529 L .30569 .54719 L .091 .08 .734 .051 k
F
.25096 .54447 m .25395 .54586 L .25072 .54084 L .5 .5 .5 1 k
F
.11665 .53757 m .11928 .54516 L .11608 .54086 L 0 .404 .996 .109 k
F
.29776 .53028 m .3012 .53051 L .30053 .5367 L 0 .384 .996 .115 k
F
.29836 .5261 m .3012 .53051 L .29776 .53028 L 0 .297 .996 .085 k
F
.3012 .53051 m .30398 .53651 L .30053 .5367 L 0 .341 .996 .091 k
F
.07318 .53123 m .07595 .54044 L .07625 .53343 L 0 .551 .996 .051 k
F
.07595 .54044 m .07919 .54052 L .07625 .53343 L 0 .871 .996 .068 k
F
.11608 .54086 m .11928 .54516 L .11861 .54972 L 0 .676 .996 .158 k
F
.1029 .5156 m .10709 .50735 L .10573 .52065 L 0 .32 .996 .083 k
F
.10384 .50758 m .10709 .50735 L .1029 .5156 L 0 .546 .996 .065 k
F
.10384 .50758 m .10664 .51704 L .10709 .50735 L F
.10664 .51704 m .11005 .51466 L .10709 .50735 L 0 .607 .996 .076 k
F
.27875 .53071 m .2818 .54061 L .28155 .536 L 0 .712 .996 .015 k
F
.27899 .53542 m .2818 .54061 L .27875 .53071 L 0 .996 .996 .023 k
F
.08317 .51788 m .08606 .52579 L .08632 .51896 L 0 .585 .996 .057 k
F
.08606 .52579 m .08909 .52841 L .08632 .51896 L 0 .996 .996 .032 k
F
.2818 .54061 m .28474 .54258 L .28155 .536 L 0 .996 .996 .07 k
F
.3091 .51892 m .31296 .50673 L .31221 .51539 L 0 .162 .996 .04 k
F
.30982 .51109 m .31296 .50673 L .3091 .51892 L 0 .917 .996 .101 k
F
.30982 .51109 m .31318 .51229 L .31296 .50673 L F
.31318 .51229 m .31316 .51094 L .31296 .50673 L F
.3105 .50451 m .31323 .51231 L .30982 .51109 L 0 .623 .996 .011 k
F
.31074 .51083 m .31326 .51824 L .3105 .50451 L 0 .719 .996 .005 k
F
.31326 .51824 m .31347 .51884 L .31326 .51782 L F
.31326 .51824 m .31326 .51782 L .3105 .50451 L F
.31318 .51229 m .31323 .51231 L .31316 .51094 L 0 .917 .996 .101 k
F
.31296 .50673 m .31599 .51911 L .31574 .51267 L 0 .608 .996 .019 k
F
.09496 .51471 m .09764 .52544 L .0981 .51588 L 0 .52 .996 .058 k
F
.09764 .52544 m .10085 .52573 L .0981 .51588 L 0 .605 .996 .062 k
F
.44418 .51473 m .44702 .51348 L .44367 .50802 L 0 .783 .996 .069 k
F
.28565 .54178 m .2894 .53402 L .28876 .53934 L 0 .072 .996 .04 k
F
.28632 .53597 m .2894 .53402 L .28565 .54178 L 0 .161 .996 .05 k
F
.11005 .51466 m .11299 .52229 L .11324 .515 L 0 .592 .996 .061 k
F
.11299 .52229 m .11602 .52479 L .11324 .515 L 0 .996 .996 .035 k
F
.30005 .51632 m .30302 .52961 L .30284 .52218 L 0 .561 .996 .024 k
F
.30028 .52248 m .30302 .52961 L .30005 .51632 L 0 .793 .996 .005 k
F
.24973 .53204 m .25349 .5258 L .25271 .53358 L 0 .208 .996 .073 k
F
.25038 .52686 m .25349 .5258 L .24973 .53204 L 0 .182 .996 .056 k
F
.34292 .51708 m .3466 .5072 L .34587 .51728 L 0 .22 .996 .06 k
F
.34372 .50484 m .3466 .5072 L .34292 .51708 L 0 .642 .996 .04 k
F
.34372 .50484 m .34692 .51343 L .3466 .5072 L F
.34692 .51343 m .3498 .51629 L .3466 .5072 L 0 .822 .996 .028 k
F
.73827 .51503 m .74158 .51615 L .74108 .52031 L 0 .347 .996 .127 k
F
.73892 .51344 m .74158 .51615 L .73827 .51503 L 0 .157 .996 .093 k
F
.74158 .51615 m .74547 .5389 L .74108 .52031 L 0 .996 .996 .208 k
F
.74158 .51615 m .74579 .53189 L .74547 .5389 L F
.30053 .5367 m .30398 .53651 L .3033 .54288 L 0 .367 .996 .112 k
F
.10085 .52573 m .10389 .53199 L .10423 .52375 L 0 .62 .996 .075 k
F
.10389 .53199 m .1073 .5297 L .10423 .52375 L 0 .996 .996 .101 k
F
.11823 .55054 m .12146 .55447 L .12107 .55527 L 0 .996 .311 .43 k
F
.37114 .52334 m .37466 .51795 L .37401 .5253 L 0 .21 .996 .074 k
F
.37171 .51963 m .37466 .51795 L .37114 .52334 L 0 .182 .996 .049 k
F
.31574 .51267 m .31876 .52579 L .31845 .52086 L 0 .781 .996 .003 k
F
.31599 .51911 m .31876 .52579 L .31574 .51267 L 0 .845 .996 .005 k
F
.252 .53988 m .25571 .5346 L .25497 .54185 L 0 .209 .996 .077 k
F
.25271 .53358 m .25571 .5346 L .252 .53988 L 0 .217 .996 .068 k
F
.28342 .53293 m .28713 .52628 L .28632 .53597 L 0 .264 .996 .078 k
F
.2843 .5217 m .28713 .52628 L .28342 .53293 L 0 .312 .996 .08 k
F
.31078 .53093 m .31462 .51899 L .31392 .52639 L 0 .134 .996 .032 k
F
.31148 .52365 m .31462 .51899 L .31078 .53093 L 0 .15 .996 .033 k
F
.30302 .52961 m .30593 .53222 L .30284 .52218 L 0 .664 .996 .037 k
F
.3033 .54288 m .30621 .54529 L .30278 .54484 L 0 .19 .996 .085 k
F
.12485 .53959 m .1287 .53513 L .12834 .53561 L 0 .784 .996 .199 k
F
.39921 .53628 m .40215 .53186 L .39878 .53024 L 0 .996 .996 .263 k
F
.40171 .53399 m .40265 .53313 L .40232 .53228 L F
.39969 .53891 m .40265 .53313 L .39921 .53628 L 0 .944 .996 .049 k
F
.40258 .53326 m .40319 .53151 L .40265 .53313 L F
.39969 .53891 m .40202 .53399 L .40258 .53326 L F
.40202 .53399 m .40319 .53151 L .40258 .53326 L F
.40077 .53573 m .40087 .53545 L .40021 .53845 L 0 .222 .996 .003 k
F
.39921 .53628 m .40171 .53399 L .40215 .53186 L 0 .996 .996 .263 k
F
.40171 .53399 m .40232 .53228 L .40215 .53186 L F
.40087 .53545 m .40376 .52766 L .40143 .53473 L 0 .222 .996 .003 k
F
.40021 .53845 m .4008 .53657 L .40009 .53855 L 0 .254 .996 .002 k
F
.40087 .53545 m .40143 .53473 L .40021 .53845 L 0 .222 .996 .003 k
F
.40021 .53845 m .40319 .53151 L .4008 .53657 L 0 .254 .996 .002 k
F
.40009 .53855 m .4008 .53657 L .39969 .53891 L F
.09186 .53042 m .0939 .53836 L .09446 .53821 L 0 .996 .996 .001 k
F
.0939 .53836 m .09451 .53972 L .09446 .53821 L F
.09455 .54089 m .09731 .54683 L .09446 .53821 L 0 .996 .46 .36 k
F
.09215 .53426 m .09492 .54015 L .0925 .53523 L 0 .381 .996 .126 k
F
.09198 .53408 m .0925 .53523 L .09187 .53397 L F
.09215 .53426 m .0925 .53523 L .09198 .53408 L F
.0939 .53836 m .09455 .54089 L .09451 .53972 L 0 .996 .996 .001 k
F
.10032 .54963 m .10365 .54825 L .10021 .54709 L .064 0 .996 0 k
F
.10032 .54963 m .10406 .54696 L .10365 .54825 L F
.10783 .53094 m .11206 .52207 L .11122 .52882 L 0 .128 .996 .052 k
F
.10876 .52313 m .11206 .52207 L .10783 .53094 L 0 .197 .996 .061 k
F
.29274 .52741 m .29665 .51506 L .29596 .52186 L 0 .122 .996 .025 k
F
.29342 .52125 m .29665 .51506 L .29274 .52741 L 0 .142 .996 .025 k
F
.38565 .53114 m .38924 .52047 L .38866 .52452 L 0 .189 .996 .004 k
F
.35983 .52614 m .36342 .51838 L .36271 .52859 L 0 .258 .996 .072 k
F
.26721 .53815 m .27085 .53398 L .27025 .53805 L 0 .039 .996 .063 k
F
.33649 .52255 m .3396 .53416 L .33923 .53053 L 0 .996 .996 .002 k
F
.33681 .528 m .3396 .53416 L .33649 .52255 L 0 .996 .996 .006 k
F
.11861 .54972 m .12146 .55447 L .11823 .55054 L 0 .299 .996 .118 k
F
.744 .55182 m .74566 .53848 L .7432 .55109 L 0 .996 .996 .495 k
F
.73938 .52942 m .744 .55182 L .7432 .55109 L .5 .5 .5 1 k
F
.74001 .52735 m .744 .55182 L .73938 .52942 L 0 .996 .996 .459 k
F
.36924 .52177 m .37296 .50703 L .37232 .51387 L 0 .168 .996 .011 k
F
.37112 .503 m .37132 .5039 L .37049 .50926 L 0 .996 .996 .002 k
F
.36929 .52126 m .37107 .51437 L .36924 .52177 L 0 .996 .996 .228 k
F
.37107 .51437 m .37296 .50703 L .37108 .51446 L F
.37107 .51437 m .37108 .51446 L .36924 .52177 L F
.36993 .51582 m .37296 .50703 L .36929 .52126 L F
.36993 .51582 m .3733 .50996 L .37296 .50703 L F
.3733 .50996 m .3734 .5098 L .37322 .5087 L F
.3733 .50996 m .37322 .5087 L .37296 .50703 L F
.37001 .51577 m .3734 .5098 L .36993 .51582 L F
.36986 .51604 m .37001 .51577 L .36993 .51582 L F
.36986 .51604 m .36993 .51582 L .36929 .52126 L F
.37049 .50926 m .3734 .5098 L .36986 .51604 L 0 .774 .996 .054 k
F
.37049 .50926 m .3738 .51468 L .3734 .5098 L F
.37353 .51349 m .37422 .51898 L .3738 .51468 L 0 .996 .996 .002 k
F
.37132 .5039 m .37353 .51349 L .37066 .50954 L F
.37353 .51349 m .3738 .51468 L .3732 .5137 L F
.37353 .51349 m .3732 .5137 L .37066 .50954 L F
.37132 .5039 m .37066 .50954 L .37049 .50926 L F
.37112 .503 m .37371 .51637 L .37353 .51349 L F
.37371 .51637 m .37422 .51898 L .37353 .51349 L F
.36741 .51679 m .37075 .50435 L .37049 .50926 L 0 .162 .996 .01 k
F
.36805 .50979 m .37112 .503 L .36741 .51679 L 0 .996 .996 .126 k
F
.37075 .50435 m .37109 .5031 L .37094 .50463 L 0 .162 .996 .01 k
F
.37075 .50435 m .37094 .50463 L .37049 .50926 L F
.37109 .5031 m .37112 .503 L .3711 .5031 L F
.37109 .5031 m .3711 .5031 L .37049 .50926 L F
.36805 .50979 m .3715 .50838 L .37112 .503 L 0 .996 .996 .126 k
F
.36439 .51936 m .36771 .5239 L .36733 .51852 L 0 .773 .996 .068 k
F
.36472 .52693 m .36771 .5239 L .36439 .51936 L 0 .996 .996 .136 k
F
.36678 .5232 m .37049 .50926 L .36986 .51604 L 0 .154 .996 .014 k
F
.36741 .51679 m .37049 .50926 L .36678 .5232 L 0 .162 .996 .01 k
F
.36498 .51615 m .3687 .50253 L .36805 .50979 L 0 .147 .996 .019 k
F
.36561 .50988 m .36589 .50921 L .36498 .51615 L 0 .996 .996 .535 k
F
.36589 .50921 m .3687 .50253 L .36551 .5142 L F
.36589 .50921 m .36551 .5142 L .36498 .51615 L F
.3687 .50253 m .3715 .50838 L .36805 .50979 L 0 .727 .996 .012 k
F
.36892 .50328 m .3701 .50739 L .36906 .50327 L F
.3701 .50739 m .3719 .51359 L .37024 .50756 L F
.3701 .50739 m .37024 .50756 L .36906 .50327 L F
.36625 .50309 m .3669 .50317 L .36561 .50988 L 0 .743 .996 .055 k
F
.36829 .505 m .36905 .50366 L .36898 .50341 L 0 .996 .996 .535 k
F
.36829 .505 m .36898 .50341 L .3687 .50253 L F
.36589 .50921 m .36829 .505 L .3687 .50253 L F
.3687 .50253 m .36892 .50328 L .36906 .50327 L 0 .727 .996 .012 k
F
.36908 .50326 m .36936 .50482 L .3687 .50253 L 0 .974 .996 0 k
F
.36905 .50366 m .36918 .50344 L .36908 .50325 L 0 .996 .996 .535 k
F
.36609 .509 m .36905 .50366 L .36589 .50921 L F
.36905 .50366 m .36918 .50344 L .36905 .50366 L F
.36905 .50366 m .36905 .50366 L .36589 .50921 L F
.36906 .50327 m .3719 .51359 L .3715 .50838 L 0 .727 .996 .012 k
F
.3669 .50317 m .36918 .50344 L .3683 .50501 L 0 .743 .996 .055 k
F
.36561 .50988 m .36609 .509 L .36589 .50921 L 0 .996 .996 .535 k
F
.3669 .50317 m .3683 .50501 L .36561 .50988 L 0 .743 .996 .055 k
F
.36896 .50341 m .36956 .50879 L .36918 .50344 L F
.36625 .50309 m .36956 .50879 L .36896 .50341 L F
.36857 .50648 m .36876 .50741 L .36835 .50671 L 0 .996 .996 0 k
F
.3689 .50615 m .36876 .50741 L .36857 .50648 L F
.3689 .50615 m .36956 .50879 L .36876 .50741 L F
.36686 .49795 m .3689 .50615 L .36634 .50324 L F
.3689 .50615 m .36835 .50671 L .36634 .50324 L F
.36699 .4986 m .36881 .50766 L .36704 .49868 L F
.36881 .50766 m .36997 .5134 L .36881 .50761 L F
.36881 .50766 m .36881 .50761 L .36704 .49868 L F
.3689 .50615 m .36997 .5134 L .36956 .50879 L F
.36704 .49868 m .36881 .50761 L .3689 .50615 L F
.36881 .50761 m .36997 .5134 L .3689 .50615 L F
.36905 .50366 m .36908 .50325 L .3687 .50253 L 0 .996 .996 .535 k
F
.36653 .50072 m .36634 .50324 L .36625 .50309 L 0 .996 .996 0 k
F
.36686 .49795 m .36634 .50324 L .36653 .50072 L F
.36686 .49795 m .36699 .4986 L .36704 .49868 L F
.36918 .50344 m .3719 .51359 L .36936 .50482 L 0 .974 .996 0 k
F
.36918 .50344 m .36936 .50482 L .36908 .50326 L F
.37296 .50703 m .3761 .52098 L .37572 .51462 L 0 .667 .996 .009 k
F
.08018 .53935 m .08454 .52968 L .08364 .53686 L 0 .134 .996 .052 k
F
.0811 .53193 m .08454 .52968 L .08018 .53935 L 0 .174 .996 .056 k
F
.10072 .54841 m .10474 .54231 L .10406 .54696 L 0 .049 .996 .054 k
F
.10142 .54353 m .10474 .54231 L .10072 .54841 L 0 .158 .996 .059 k
F
.40134 .53166 m .40494 .51661 L .40435 .52246 L 0 .253 .996 .003 k
F
.40193 .52691 m .40494 .51661 L .40134 .53166 L 0 .308 .996 .001 k
F
.06488 .51405 m .06733 .52675 L .06761 .52024 L 0 .508 .996 .027 k
F
.06453 .52135 m .06733 .52675 L .06488 .51405 L 0 .649 .996 .018 k
F
.39591 .52906 m .39921 .53628 L .39878 .53024 L 0 .682 .996 .048 k
F
.28065 .52661 m .2843 .5217 L .28342 .53293 L 0 .349 .996 .09 k
F
.744 .55182 m .74648 .53949 L .74566 .53848 L 0 .996 .996 .495 k
F
.74108 .52031 m .7451 .5452 L .74057 .52419 L 0 .996 .996 .236 k
F
.74108 .52031 m .74547 .5389 L .7451 .5452 L F
.74422 .51009 m .74592 .51207 L .74332 .50776 L 0 .197 .996 .09 k
F
.74592 .51207 m .74607 .51194 L .74332 .50776 L F
.74592 .51207 m .7469 .51321 L .74607 .51194 L F
.74422 .51009 m .74734 .50822 L .7469 .51321 L F
.74515 .51287 m .74734 .50822 L .74422 .51009 L 0 .952 .996 .032 k
F
.74527 .5126 m .74797 .50607 L .74734 .50822 L F
.74515 .51287 m .74525 .51262 L .74527 .5126 L F
.74525 .51262 m .74797 .50607 L .74527 .5126 L F
.32675 .54092 m .33018 .54125 L .32975 .53967 L 0 .996 .996 .133 k
F
.32829 .53643 m .33199 .52712 L .33133 .53393 L 0 .129 .996 .042 k
F
.32892 .53082 m .33199 .52712 L .32829 .53643 L 0 .143 .996 .037 k
F
.30001 .53864 m .3033 .54288 L .30278 .54484 L .08 .902 .793 .159 k
F
.11861 .54972 m .12212 .54997 L .12146 .55447 L 0 .299 .996 .118 k
F
.11928 .54516 m .12212 .54997 L .11861 .54972 L 0 .302 .996 .094 k
F
.38179 .52787 m .38517 .52984 L .38474 .52526 L 0 .953 .996 .091 k
F
.30593 .53222 m .30922 .53667 L .30898 .53043 L 0 .733 .996 .075 k
F
.30922 .53667 m .31233 .53298 L .30898 .53043 L 0 .996 .996 .219 k
F
.77113 .51652 m .77308 .50911 L .77022 .51456 L 0 .996 .996 .503 k
F
.77113 .51652 m .7739 .50968 L .77308 .50911 L F
.39091 .51178 m .39405 .52868 L .39359 .52528 L 0 .996 .996 .048 k
F
.39135 .51621 m .39405 .52868 L .39091 .51178 L 0 .996 .996 .128 k
F
.07791 .53115 m .08224 .52186 L .0811 .53193 L 0 .225 .996 .07 k
F
.07915 .51998 m .08224 .52186 L .07791 .53115 L 0 .258 .996 .074 k
F
.32389 .53726 m .32675 .54092 L .32357 .53273 L 0 .996 .996 .038 k
F
.09719 .54441 m .10032 .54963 L .10021 .54709 L 0 .952 .996 .031 k
F
.28514 .54373 m .28876 .53934 L .28821 .54212 L .02 0 .996 0 k
F
.08741 .52037 m .09154 .51096 L .09062 .52078 L 0 .222 .996 .068 k
F
.09154 .51096 m .09171 .51103 L .09062 .52078 L F
.0886 .50961 m .09177 .51044 L .09121 .51171 L 0 .996 .996 .068 k
F
.0886 .50961 m .09121 .51171 L .08741 .52037 L F
.08557 .50703 m .0886 .50961 L .08813 .51064 L 0 .996 .996 .048 k
F
.08557 .50703 m .08813 .51064 L .08426 .51915 L F
.0827 .50243 m .08557 .50703 L .08128 .51577 L 0 .634 .996 .025 k
F
.0827 .50243 m .083 .50341 L .08557 .50703 L F
.0798 .51921 m .08279 .52602 L .08317 .51788 L 0 .605 .996 .072 k
F
.08279 .52602 m .08606 .52579 L .08317 .51788 L 0 .95 .996 .073 k
F
.08128 .51577 m .08557 .50703 L .08426 .51915 L 0 .285 .996 .079 k
F
.083 .50341 m .08549 .51146 L .08557 .50703 L 0 .634 .996 .025 k
F
.08557 .50703 m .08598 .50751 L .0886 .50961 L 0 .996 .996 .048 k
F
.08426 .51915 m .0886 .50961 L .08741 .52037 L 0 .239 .996 .071 k
F
.08598 .50751 m .0888 .51077 L .0886 .50961 L 0 .996 .996 .048 k
F
.0888 .51077 m .09192 .51226 L .08871 .5097 L 0 .548 .996 .055 k
F
.08861 .50965 m .08871 .5097 L .0886 .50961 L F
.0888 .51077 m .08871 .5097 L .08861 .50965 L F
.09154 .51096 m .09177 .51044 L .09171 .51103 L 0 .222 .996 .068 k
F
.0886 .50961 m .09192 .51226 L .09177 .51044 L 0 .996 .996 .068 k
F
.09192 .51226 m .09496 .51471 L .09177 .51044 L 0 .524 .996 .051 k
F
.34528 .5425 m .34882 .53814 L .34822 .54277 L 0 .088 .996 .065 k
F
.34583 .53984 m .34882 .53814 L .34528 .5425 L 0 .104 .996 .046 k
F
.30922 .53667 m .31256 .53451 L .31233 .53298 L 0 .996 .996 .219 k
F
.31256 .53451 m .31272 .5343 L .31233 .53298 L F
.30962 .53853 m .31274 .53439 L .30922 .53667 L 0 .041 .996 .011 k
F
.31015 .53628 m .31328 .53191 L .31 .53784 L 0 .082 .996 .025 k
F
.30968 .53825 m .31 .53784 L .30962 .53853 L F
.31015 .53628 m .31 .53784 L .30968 .53825 L F
.31256 .53451 m .31274 .53439 L .31272 .5343 L 0 .996 .996 .219 k
F
.7574 .51372 m .76036 .52125 L .75689 .5176 L 0 .996 .616 .326 k
F
.74463 .54977 m .74564 .54418 L .744 .55182 L .5 .5 .5 1 k
F
.74564 .54418 m .74648 .53949 L .74518 .54594 L F
.74564 .54418 m .74518 .54594 L .744 .55182 L F
.7465 .54083 m .74779 .53616 L .74719 .53868 L 0 .996 .996 .065 k
F
.74463 .54977 m .74719 .53868 L .74648 .53949 L .5 .5 .5 1 k
F
.7451 .5452 m .74716 .53826 L .7465 .54083 L 0 .996 .996 .065 k
F
.74716 .53826 m .74779 .53616 L .7465 .54083 L F
.74057 .52419 m .74463 .54977 L .74001 .52735 L 0 .996 .996 .296 k
F
.74057 .52419 m .7451 .5452 L .74463 .54977 L F
.35823 .51081 m .35987 .51093 L .35774 .51068 L 0 .567 .996 .056 k
F
.35415 .51782 m .35774 .51068 L .35702 .52093 L 0 .271 .996 .075 k
F
.35482 .51037 m .35774 .51068 L .35415 .51782 L .138 .996 .996 .507 k
F
.35482 .51037 m .35773 .51074 L .35774 .51068 L F
.35773 .51074 m .35823 .51081 L .35808 .51077 L F
.35773 .51074 m .35808 .51077 L .35774 .51068 L F
.35575 .51202 m .35852 .51924 L .35658 .51066 L 0 .66 .996 .01 k
F
.35542 .50555 m .35823 .51081 L .35482 .51037 L 0 .555 .996 .027 k
F
.35568 .5106 m .35658 .51066 L .35542 .50555 L 0 .66 .996 .01 k
F
.35575 .51202 m .35658 .51066 L .35568 .5106 L F
.35542 .50555 m .35658 .51068 L .35823 .51081 L 0 .555 .996 .027 k
F
.35658 .51068 m .35852 .51924 L .35823 .51081 L F
.35823 .51081 m .36115 .51108 L .35987 .51093 L 0 .567 .996 .056 k
F
.36142 .52117 m .36439 .51936 L .36115 .51108 L 0 .678 .996 .07 k
F
.74001 .52735 m .74463 .54977 L .744 .55182 L 0 .996 .996 .459 k
F
.39315 .52057 m .39634 .53456 L .39591 .52906 L 0 .793 .996 .003 k
F
.39359 .52528 m .39634 .53456 L .39315 .52057 L 0 .996 .996 .024 k
F
.75689 .5176 m .75974 .5235 L .75642 .52228 L .074 .673 .868 .134 k
F
.75701 .52224 m .75852 .50747 L .75598 .51815 L .5 .5 .5 1 k
F
.75701 .52224 m .75912 .50488 L .75852 .50747 L F
.06761 .52024 m .07008 .5327 L .07033 .52646 L 0 .518 .996 .026 k
F
.06733 .52675 m .07008 .5327 L .06761 .52024 L 0 .723 .996 .011 k
F
.42843 .54316 m .43188 .53438 L .43131 .53811 L 0 .116 .996 .008 k
F
.09843 .54059 m .1024 .53514 L .10142 .54353 L 0 .249 .996 .083 k
F
.09945 .53158 m .1024 .53514 L .09843 .54059 L 0 .285 .996 .081 k
F
.25096 .54447 m .25436 .54603 L .25395 .54586 L .5 .5 .5 1 k
F
.06194 .53461 m .06535 .53303 L .06149 .53646 L 0 .131 .996 .057 k
F
.41598 .53477 m .41952 .51992 L .41894 .52501 L 0 .396 .996 0 k
F
.41654 .53155 m .41952 .51992 L .41598 .53477 L 0 .569 .996 0 k
F
.29509 .51203 m .29785 .51897 L .29491 .50511 L 0 .751 .996 .007 k
F
.75642 .52228 m .75918 .52671 L .75602 .52784 L 0 .287 .996 .134 k
F
.75809 .52703 m .75912 .50488 L .75701 .52224 L 0 .996 .996 .577 k
F
.75809 .52703 m .75995 .50595 L .75912 .50488 L F
.10072 .54841 m .10406 .54696 L .10032 .54963 L 0 .049 .996 .054 k
F
.07033 .52646 m .07292 .53767 L .07318 .53123 L 0 .525 .996 .034 k
F
.07292 .53767 m .07595 .54044 L .07318 .53123 L 0 .77 .996 .035 k
F
.35999 .54074 m .36336 .54271 L .36283 .54429 L .137 .28 .625 .079 k
F
.33138 .51072 m .3344 .5254 L .33407 .5202 L 0 .816 .996 .001 k
F
.33169 .51619 m .3344 .5254 L .33138 .51072 L 0 .996 .996 .004 k
F
.11432 .72258 m .11535 .71482 L .11462 .72228 L .108 .996 .996 .507 k
F
.11462 .72228 m .11535 .71482 L .11494 .7219 L 0 .996 .996 .339 k
F
.11494 .7219 m .11535 .71482 L .11498 .72188 L F
.34477 .54369 m .34822 .54277 L .34768 .54537 L .013 .029 .944 .069 k
F
.74734 .50822 m .75043 .51781 L .7469 .51321 L 0 .996 .848 .287 k
F
.37572 .51462 m .37889 .52748 L .37854 .51935 L 0 .569 .996 .029 k
F
.37889 .52748 m .38179 .52787 L .37854 .51935 L 0 .705 .996 .055 k
F
.43015 .5059 m .4335 .51108 L .43298 .50792 L 0 .996 .996 .034 k
F
.32648 .52862 m .33026 .51722 L .32958 .52433 L 0 .129 .996 .031 k
F
.32711 .52315 m .33026 .51722 L .32648 .52862 L 0 .141 .996 .024 k
F
.36146 .5404 m .36507 .53196 L .36447 .53686 L 0 .054 .996 .026 k
F
.36205 .53603 m .36507 .53196 L .36146 .5404 L 0 .121 .996 .03 k
F
.78469 .67385 m .77487 .52216 L .78539 .67308 L 0 .996 .996 .706 k
F
.78539 .67308 m .77487 .52216 L .78544 .67303 L F
.78544 .67303 m .77487 .52216 L .77575 .52357 L .5 .5 .5 1 k
F
.07008 .5327 m .07292 .53767 L .07033 .52646 L 0 .752 .996 .015 k
F
.34008 .51268 m .34372 .50484 L .34292 .51708 L 0 .309 .996 .078 k
F
.33777 .50649 m .34073 .50638 L .33963 .50691 L 0 .564 .996 .058 k
F
.33777 .50649 m .33963 .50691 L .33725 .50807 L F
.33493 .5019 m .33777 .50649 L .33431 .50723 L 0 .547 .996 .032 k
F
.33493 .5019 m .3359 .50606 L .33777 .50649 L F
.33725 .50807 m .34073 .50638 L .34008 .51268 L 0 .286 .996 .1 k
F
.33725 .50807 m .34008 .51268 L .33649 .51825 L F
.33362 .51484 m .33725 .50807 L .33649 .51825 L 0 .276 .996 .077 k
F
.33431 .50723 m .33725 .50807 L .33362 .51484 L .166 0 .996 0 k
F
.33431 .50723 m .3373 .50659 L .33725 .50807 L F
.3373 .50659 m .33777 .50649 L .33765 .50685 L F
.3373 .50659 m .33765 .50685 L .33725 .50807 L F
.33521 .50865 m .338 .51515 L .33575 .50544 L 0 .627 .996 .015 k
F
.33506 .50493 m .33575 .50544 L .33493 .5019 L F
.33521 .50865 m .33575 .50544 L .33506 .50493 L F
.3359 .50606 m .338 .51515 L .33777 .50649 L 0 .547 .996 .032 k
F
.33777 .50649 m .33802 .50731 L .34073 .50638 L 0 .564 .996 .058 k
F
.34073 .50638 m .34343 .50546 L .34008 .51268 L 0 .596 .996 .066 k
F
.34008 .51268 m .34292 .51708 L .3393 .52386 L 0 .309 .996 .078 k
F
.33649 .51825 m .34008 .51268 L .3393 .52386 L 0 .332 .996 .086 k
F
.33802 .50731 m .34092 .51684 L .34073 .50638 L 0 .564 .996 .058 k
F
.34073 .50638 m .34372 .50484 L .34343 .50546 L 0 .596 .996 .066 k
F
.34073 .50638 m .34393 .51489 L .34372 .50484 L F
.34393 .51489 m .34692 .51343 L .34372 .50484 L 0 .693 .996 .069 k
F
.45205 .53702 m .45545 .52919 L .45488 .53443 L 0 .075 .996 .032 k
F
.45262 .53136 m .45545 .52919 L .45205 .53702 L 0 .143 .996 .04 k
F
.28838 .52795 m .29177 .52969 L .29151 .5248 L 0 .926 .996 .095 k
F
.09446 .53821 m .09699 .54587 L .09719 .54441 L 0 .996 .996 .004 k
F
.09699 .54587 m .09729 .5465 L .09719 .54441 L F
.09731 .54683 m .10032 .54963 L .09719 .54441 L .147 .155 .508 .083 k
F
.09492 .54015 m .09771 .54566 L .09477 .54122 L 0 .345 .996 .119 k
F
.09458 .54083 m .09477 .54122 L .09455 .54089 L F
.09492 .54015 m .09477 .54122 L .09458 .54083 L F
.09699 .54587 m .09731 .54683 L .09729 .5465 L 0 .996 .996 .004 k
F
.34528 .5425 m .34822 .54277 L .34477 .54369 L 0 .088 .996 .065 k
F
.07365 .51148 m .07704 .50991 L .07341 .51092 L 0 .545 .996 .071 k
F
.0764 .52095 m .0798 .51921 L .07704 .50991 L 0 .613 .996 .074 k
F
.3761 .52098 m .37889 .52748 L .37572 .51462 L 0 .729 .996 .009 k
F
.31845 .52086 m .32152 .53275 L .32115 .5297 L 0 .996 .996 .005 k
F
.31876 .52579 m .32152 .53275 L .31845 .52086 L 0 .996 .996 .053 k
F
.3572 .53464 m .36045 .54204 L .35999 .54074 L 0 .996 .996 .106 k
F
.37619 .53728 m .37965 .53486 L .37903 .54126 L 0 .26 .996 .094 k
F
.37682 .53087 m .37965 .53486 L .37619 .53728 L 0 .286 .996 .082 k
F
.74613 .51635 m .74797 .50607 L .74515 .51287 L 0 .996 .996 .218 k
F
.7469 .51321 m .74984 .52052 L .74649 .51875 L 0 .816 .996 .19 k
F
.7469 .51321 m .75043 .51781 L .74984 .52052 L F
.74613 .51635 m .74892 .50917 L .74797 .50607 L 0 .996 .996 .218 k
F
.11975 .52633 m .12361 .52199 L .12251 .53232 L 0 .339 .996 .093 k
F
.12073 .51763 m .12361 .52199 L .11975 .52633 L 0 .308 .996 .081 k
F
.40077 .53573 m .40435 .52246 L .40376 .52766 L 0 .222 .996 .003 k
F
.40134 .53166 m .40435 .52246 L .40077 .53573 L 0 .253 .996 .003 k
F
.09192 .51226 m .09461 .52287 L .09496 .51471 L 0 .524 .996 .051 k
F
.09461 .52287 m .09764 .52544 L .09496 .51471 L 0 .638 .996 .042 k
F
.09561 .53538 m .09945 .53158 L .09843 .54059 L 0 .316 .996 .094 k
F
.09663 .5265 m .09945 .53158 L .09561 .53538 L 0 .319 .996 .085 k
F
.07919 .54405 m .08261 .54206 L .07919 .54052 L 0 .092 .996 .081 k
F
.07919 .54405 m .08298 .54125 L .08261 .54206 L F
.09277 .53047 m .09663 .5265 L .09561 .53538 L 0 .307 .996 .093 k
F
.09372 .5225 m .09663 .5265 L .09277 .53047 L 0 .297 .996 .081 k
F
.75566 .53412 m .75867 .53059 L .75817 .53468 L 0 .043 .996 .058 k
F
.75602 .52784 m .75867 .53059 L .75566 .53412 L 0 .151 .996 .096 k
F
.10389 .53199 m .10734 .53316 L .1073 .5297 L 0 .996 .996 .101 k
F
.2818 .54061 m .28514 .54373 L .28474 .54258 L 0 .996 .996 .07 k
F
.3729 .53118 m .37619 .53728 L .37564 .54002 L 0 .996 .996 .217 k
F
.36045 .54204 m .36336 .54271 L .35999 .54074 L .074 0 .996 .002 k
F
.36045 .54204 m .36225 .54114 L .36173 .54234 L F
.36093 .54215 m .3639 .54031 L .36045 .54204 L 0 0 .996 .035 k
F
.36146 .5404 m .36372 .53774 L .36093 .54215 L 0 .054 .996 .026 k
F
.36372 .53774 m .36447 .53686 L .36343 .53842 L F
.36372 .53774 m .36343 .53842 L .36093 .54215 L F
.36173 .54234 m .3639 .54031 L .36336 .54271 L .074 0 .996 .002 k
F
.36225 .54114 m .3639 .54031 L .36173 .54234 L F
.37515 .53959 m .37847 .54446 L .37795 .5451 L 0 .996 .43 .508 k
F
.41542 .53757 m .41894 .52501 L .41837 .52991 L 0 .224 .996 .003 k
F
.41598 .53477 m .41894 .52501 L .41542 .53757 L 0 .396 .996 0 k
F
.10783 .53094 m .11122 .52882 L .10734 .53316 L 0 .128 .996 .052 k
F
.29218 .53054 m .29535 .52636 L .29522 .52648 L 0 .036 .996 .022 k
F
.29218 .53054 m .29522 .52648 L .29177 .52969 L F
.289 .53489 m .29218 .53054 L .2886 .53375 L 0 .012 .996 .013 k
F
.289 .53489 m .28914 .53461 L .29218 .53054 L F
.2886 .53375 m .29177 .52969 L .28838 .52795 L 0 .996 .996 .381 k
F
.2886 .53375 m .29218 .53054 L .29177 .52969 L F
.28914 .53461 m .29274 .52741 L .29218 .53054 L 0 .012 .996 .013 k
F
.29218 .53054 m .29596 .52186 L .29535 .52636 L 0 .036 .996 .022 k
F
.29274 .52741 m .29596 .52186 L .29218 .53054 L 0 .122 .996 .025 k
F
.07595 .54044 m .07919 .54405 L .07919 .54052 L 0 .871 .996 .068 k
F
.34394 .5361 m .34762 .52623 L .347 .53167 L 0 .084 .996 .023 k
F
.34452 .53207 m .34762 .52623 L .34394 .5361 L 0 .126 .996 .02 k
F
.25141 .54386 m .25497 .54185 L .25436 .54603 L 0 .146 .996 .091 k
F
.252 .53988 m .25497 .54185 L .25141 .54386 L 0 .209 .996 .077 k
F
.37062 .52433 m .37401 .5253 L .37343 .52986 L 0 .358 .996 .125 k
F
.37401 .5253 m .37682 .53087 L .37343 .52986 L 0 .33 .996 .09 k
F
.11671 .52404 m .12073 .51763 L .11975 .52633 L 0 .237 .996 .078 k
F
.11747 .51832 m .12073 .51763 L .11671 .52404 L 0 .211 .996 .062 k
F
.36093 .54215 m .36447 .53686 L .3639 .54031 L 0 0 .996 .035 k
F
.24914 .53585 m .25271 .53358 L .252 .53988 L 0 .262 .996 .096 k
F
.24973 .53204 m .25271 .53358 L .24914 .53585 L 0 .208 .996 .073 k
F
.36867 .5255 m .37232 .51387 L .37171 .51963 L 0 .122 .996 .015 k
F
.31015 .53628 m .31392 .52639 L .31328 .53191 L 0 .082 .996 .025 k
F
.31078 .53093 m .31392 .52639 L .31015 .53628 L 0 .134 .996 .032 k
F
.24822 .53784 m .25141 .54386 L .25096 .54447 L 0 .996 .996 .724 k
F
.24862 .53796 m .25141 .54386 L .24822 .53784 L 0 .419 .996 .138 k
F
.10664 .51704 m .10965 .52377 L .11005 .51466 L 0 .607 .996 .076 k
F
.10965 .52377 m .11299 .52229 L .11005 .51466 L 0 .913 .996 .084 k
F
.75493 .54651 m .75704 .5408 L .75444 .55081 L 0 .993 .996 .038 k
F
.3277 .54058 m .33133 .53393 L .33071 .539 L 0 .069 .996 .046 k
F
.32829 .53643 m .33133 .53393 L .3277 .54058 L 0 .129 .996 .042 k
F
.37343 .52986 m .37682 .53087 L .37619 .53728 L 0 .439 .996 .121 k
F
.07494 .52774 m .07915 .51998 L .07791 .53115 L 0 .28 .996 .081 k
F
.07953 .54354 m .08364 .53686 L .08298 .54125 L 0 .018 .996 .046 k
F
.08018 .53935 m .08364 .53686 L .07953 .54354 L 0 .134 .996 .052 k
F
.75532 .54063 m .75817 .53468 L .75764 .53831 L 0 .024 .996 .015 k
F
.75566 .53412 m .75817 .53468 L .75532 .54063 L 0 .043 .996 .058 k
F
.10003 .51104 m .10384 .50758 L .1029 .5156 L 0 .293 .996 .093 k
F
.0976 .50483 m .10058 .50797 L .09692 .50943 L 0 .486 .996 .049 k
F
.0976 .50483 m .09813 .50762 L .10058 .50797 L F
.10058 .50797 m .10303 .50832 L .10003 .51104 L 0 .522 .996 .065 k
F
.10003 .51104 m .1029 .5156 L .09884 .522 L 0 .293 .996 .093 k
F
.09585 .51881 m .10003 .51104 L .09884 .522 L 0 .275 .996 .079 k
F
.09692 .50943 m .10003 .51104 L .09585 .51881 L 0 .057 .996 .094 k
F
.09692 .50943 m .10021 .50812 L .10003 .51104 L F
.10021 .50812 m .10058 .50797 L .10051 .50837 L F
.10021 .50812 m .10051 .50837 L .10003 .51104 L F
.09723 .51325 m .1001 .51787 L .09786 .50621 L 0 .503 .996 .038 k
F
.09755 .50595 m .09786 .50621 L .0976 .50483 L F
.09723 .51325 m .09786 .50621 L .09755 .50595 L F
.09813 .50762 m .1001 .51787 L .10058 .50797 L 0 .486 .996 .049 k
F
.10058 .50797 m .10384 .50758 L .10303 .50832 L 0 .522 .996 .065 k
F
.1029 .5156 m .10573 .52065 L .10169 .52693 L 0 .32 .996 .083 k
F
.09884 .522 m .1029 .5156 L .10169 .52693 L 0 .313 .996 .086 k
F
.10058 .50797 m .10325 .51896 L .10384 .50758 L 0 .522 .996 .065 k
F
.10325 .51896 m .10664 .51704 L .10384 .50758 L 0 .582 .996 .073 k
F
.43747 .52695 m .44078 .54149 L .44023 .54163 L .5 .5 .5 1 k
F
.45094 .54074 m .45432 .53806 L .45376 .54063 L .062 0 .996 0 k
F
.39634 .53456 m .39921 .53628 L .39591 .52906 L 0 .996 .996 .04 k
F
.77203 .51826 m .7739 .50968 L .77113 .51652 L 0 .996 .996 .558 k
F
.45149 .53993 m .45488 .53443 L .45432 .53806 L 0 0 .996 .032 k
F
.45205 .53702 m .45488 .53443 L .45149 .53993 L 0 .075 .996 .032 k
F
.30841 .52613 m .31221 .51539 L .31148 .52365 L 0 .161 .996 .046 k
F
.3091 .51892 m .31221 .51539 L .30841 .52613 L 0 .162 .996 .04 k
F
.08974 .52777 m .09372 .5225 L .09277 .53047 L 0 .238 .996 .083 k
F
.09062 .52078 m .09372 .5225 L .08974 .52777 L 0 .25 .996 .073 k
F
.2976 .5134 m .30057 .52695 L .30028 .52248 L 0 .879 .996 .001 k
F
.29785 .51897 m .30057 .52695 L .2976 .5134 L 0 .996 .996 .006 k
F
.11464 .51742 m .11882 .50727 L .11838 .5106 L 0 .076 .996 .01 k
F
.11553 .51005 m .11898 .50687 L .11464 .51742 L 0 .75 .996 .087 k
F
.11882 .50727 m .11898 .50687 L .11892 .50728 L 0 .076 .996 .01 k
F
.11882 .50727 m .11892 .50728 L .11838 .5106 L F
.11898 .50687 m .12153 .51568 L .11838 .5106 L 0 .485 .996 .019 k
F
.11299 .52229 m .11578 .52591 L .11602 .52479 L 0 .996 .996 .035 k
F
.11578 .52591 m .11621 .52647 L .11614 .52591 L F
.11578 .52591 m .11614 .52591 L .11602 .52479 L F
.113 .5263 m .11621 .52647 L .11299 .52229 L .073 0 .996 0 k
F
.11388 .52321 m .11747 .51832 L .11358 .52593 L 0 .127 .996 .038 k
F
.11602 .52479 m .11797 .52881 L .11879 .53056 L .5 .5 .5 1 k
F
.11797 .52881 m .11907 .53109 L .11885 .53068 L F
.11797 .52881 m .11885 .53068 L .11879 .53056 L F
.11671 .52404 m .11975 .52633 L .11685 .52645 L 0 .237 .996 .078 k
F
.113 .5263 m .11493 .52513 L .11621 .52647 L .073 0 .996 0 k
F
.11621 .52647 m .11748 .52782 L .11602 .52479 L 0 .286 .996 .114 k
F
.11493 .52513 m .11671 .52404 L .11621 .52647 L .073 0 .996 0 k
F
.11621 .52647 m .11907 .53109 L .11748 .52782 L 0 .286 .996 .114 k
F
.11641 .52552 m .11685 .52645 L .11621 .52647 L 0 .237 .996 .078 k
F
.11671 .52404 m .11685 .52645 L .11641 .52552 L F
.11331 .52647 m .11671 .52404 L .11525 .52493 L 0 .088 .996 .048 k
F
.11331 .52647 m .11525 .52493 L .113 .5263 L F
.10972 .53115 m .11331 .52647 L .10953 .52947 L 0 0 .996 .017 k
F
.10972 .53115 m .11136 .52801 L .11331 .52647 L F
.10965 .52377 m .113 .5263 L .11299 .52229 L 0 .913 .996 .084 k
F
.10953 .52947 m .113 .5263 L .10965 .52377 L .5 .5 .5 1 k
F
.10953 .52947 m .11237 .52721 L .113 .5263 L F
.11237 .52721 m .11331 .52647 L .11314 .52637 L F
.11237 .52721 m .11314 .52637 L .113 .5263 L F
.11019 .52911 m .11388 .52321 L .11099 .52873 L 0 .075 .996 .026 k
F
.11004 .52976 m .11099 .52873 L .10972 .53115 L F
.11019 .52911 m .11099 .52873 L .11004 .52976 L F
.11136 .52801 m .11388 .52321 L .11331 .52647 L 0 0 .996 .017 k
F
.1134 .52593 m .11358 .52593 L .11331 .52647 L 0 .127 .996 .038 k
F
.11388 .52321 m .11358 .52593 L .1134 .52593 L F
.11388 .52321 m .11838 .5106 L .11747 .51832 L F
.11464 .51742 m .11838 .5106 L .11388 .52321 L 0 .076 .996 .01 k
F
.11553 .51005 m .11882 .51332 L .11898 .50687 L 0 .75 .996 .087 k
F
.11644 .50238 m .11882 .51332 L .11553 .51005 L 0 .631 .996 .003 k
F
.11745 .50704 m .11873 .51877 L .11882 .51332 L F
.11644 .50238 m .11708 .50698 L .11745 .50704 L F
.11708 .50698 m .11873 .51877 L .11745 .50704 L F
.11898 .50687 m .12127 .52342 L .12153 .51568 L 0 .485 .996 .019 k
F
.11882 .51332 m .12127 .52342 L .11898 .50687 L 0 .595 .996 .006 k
F
.12509 .70495 m .12746 .64855 L .12785 .64784 L 0 .996 .996 .648 k
F
.75532 .54063 m .75764 .53831 L .75493 .54651 L 0 .024 .996 .015 k
F
.25141 .54386 m .25436 .54603 L .25096 .54447 L 0 .146 .996 .091 k
F
.40021 .53845 m .40376 .52766 L .40319 .53151 L 0 .254 .996 .002 k
F
.30805 .50188 m .30826 .50256 L .30736 .50882 L 0 .741 .996 .003 k
F
.30674 .516 m .31037 .50491 L .30982 .51109 L 0 .117 .996 .026 k
F
.31037 .50491 m .3105 .50451 L .31045 .505 L F
.31037 .50491 m .31045 .505 L .30982 .51109 L F
.30676 .51581 m .3105 .50451 L .30674 .516 L F
.30736 .50882 m .3105 .50451 L .30666 .51613 L 0 .838 .996 .095 k
F
.30736 .50882 m .31074 .51083 L .3105 .50451 L F
.30826 .50256 m .31074 .51083 L .30754 .50892 L 0 .741 .996 .003 k
F
.30826 .50256 m .31102 .51628 L .31074 .51083 L F
.30805 .50188 m .30817 .50247 L .30826 .50256 L F
.30826 .50256 m .30754 .50892 L .30736 .50882 L F
.30817 .50247 m .31102 .51628 L .30826 .50256 L F
.30666 .51613 m .30676 .51581 L .30674 .516 L 0 .117 .996 .026 k
F
.3105 .50451 m .31347 .51884 L .31323 .51231 L 0 .623 .996 .011 k
F
.32718 .54239 m .33018 .54125 L .32675 .54092 L .041 0 .996 0 k
F
.32718 .54239 m .33071 .539 L .33018 .54125 L F
.32464 .52181 m .32848 .50878 L .32778 .51649 L 0 .142 .996 .028 k
F
.32538 .51307 m .32848 .50878 L .32464 .52181 L 0 .7 .996 .035 k
F
.32538 .51307 m .32898 .50742 L .32848 .50878 L F
.41487 .53996 m .41837 .52991 L .41779 .53436 L 0 .124 .996 .009 k
F
.41542 .53757 m .41837 .52991 L .41487 .53996 L 0 .224 .996 .003 k
F
.43064 .5123 m .4335 .51108 L .43015 .5059 L 0 .704 .996 .066 k
F
.07953 .54354 m .08298 .54125 L .07919 .54405 L 0 .018 .996 .046 k
F
.24665 .53228 m .25038 .52686 L .24973 .53204 L 0 .104 .996 .061 k
F
.24717 .53019 m .25038 .52686 L .24665 .53228 L 0 .107 .996 .038 k
F
.06916 .51887 m .07341 .51092 L .07207 .5231 L 0 .301 .996 .082 k
F
.07048 .50704 m .07341 .51092 L .06916 .51887 L 0 .996 .996 .13 k
F
.07048 .50704 m .07365 .51148 L .07341 .51092 L F
.30962 .53853 m .31328 .53191 L .31274 .53439 L 0 .041 .996 .011 k
F
.74649 .51875 m .74984 .52052 L .7493 .52406 L 0 .379 .996 .139 k
F
.0888 .51077 m .09158 .52016 L .09192 .51226 L 0 .548 .996 .055 k
F
.09158 .52016 m .09461 .52287 L .09192 .51226 L 0 .727 .996 .037 k
F
.74176 .51051 m .74422 .51009 L .74148 .51047 L 0 .996 .996 .076 k
F
.74176 .51051 m .74515 .51287 L .74422 .51009 L F
.7391 .50779 m .74203 .51056 L .74176 .51051 L .5 .5 .5 1 k
F
.74203 .51056 m .74255 .51104 L .74176 .51051 L F
.74176 .51051 m .74148 .51047 L .74101 .51053 L 0 .996 .996 .076 k
F
.75918 .53198 m .75995 .50595 L .75809 .52703 L 0 .996 .996 .603 k
F
.75918 .53198 m .76079 .50702 L .75995 .50595 L F
.3434 .53832 m .347 .53167 L .34641 .53618 L 0 .027 .996 .037 k
F
.34394 .5361 m .347 .53167 L .3434 .53832 L 0 .084 .996 .023 k
F
.3277 .54058 m .33071 .539 L .32718 .54239 L 0 .069 .996 .046 k
F
.32588 .53299 m .32958 .52433 L .32892 .53082 L 0 .122 .996 .044 k
F
.32648 .52862 m .32958 .52433 L .32588 .53299 L 0 .129 .996 .031 k
F
.2336 .54394 m .23744 .53683 L .23685 .54045 L 0 0 .996 .024 k
F
.33407 .5202 m .33716 .53252 L .33681 .528 L 0 .846 .996 .003 k
F
.3344 .5254 m .33716 .53252 L .33407 .5202 L 0 .996 .996 .005 k
F
.35177 .51487 m .35526 .50596 L .35482 .51037 L 0 .068 .996 .019 k
F
.35526 .50596 m .35535 .50607 L .35482 .51037 L F
.35241 .5084 m .35523 .50573 L .35177 .51487 L 0 .769 .996 .082 k
F
.35523 .50573 m .35542 .50555 L .3553 .50586 L F
.35523 .50573 m .3553 .50586 L .35177 .51487 L F
.35526 .50596 m .35542 .50555 L .35535 .50607 L 0 .068 .996 .019 k
F
.35117 .51952 m .35482 .51037 L .35415 .51782 L 0 .153 .996 .048 k
F
.35177 .51487 m .35444 .51093 L .35117 .51952 L 0 .068 .996 .019 k
F
.35444 .51093 m .35482 .51037 L .35452 .51112 L F
.35444 .51093 m .35452 .51112 L .35117 .51952 L F
.35319 .50766 m .35575 .51202 L .35542 .50555 L 0 .769 .996 .082 k
F
.35241 .5084 m .35374 .50984 L .35319 .50766 L F
.35374 .50984 m .35575 .51202 L .35319 .50766 L F
.34928 .5157 m .35152 .50735 L .35217 .50896 L 0 .152 .996 .014 k
F
.34994 .50859 m .35306 .50161 L .34928 .5157 L 0 .996 .996 .126 k
F
.35217 .50896 m .353 .50183 L .35241 .5084 L 0 .152 .996 .014 k
F
.35152 .50735 m .353 .50183 L .35217 .50896 L F
.353 .50183 m .35306 .50161 L .35304 .50184 L F
.353 .50183 m .35304 .50184 L .35241 .5084 L F
.35306 .50161 m .35575 .51202 L .35241 .5084 L 0 .862 .996 0 k
F
.34994 .50859 m .35341 .50712 L .35306 .50161 L 0 .996 .996 .126 k
F
.34217 .52731 m .34587 .51728 L .34517 .5258 L 0 .176 .996 .051 k
F
.34292 .51708 m .34587 .51728 L .34217 .52731 L 0 .22 .996 .06 k
F
.34393 .51489 m .34723 .52039 L .34692 .51343 L 0 .693 .996 .069 k
F
.34684 .51411 m .35061 .50089 L .34994 .50859 L 0 .145 .996 .025 k
F
.34752 .50659 m .34765 .50635 L .34684 .51411 L 0 .996 .996 .195 k
F
.34765 .50635 m .35061 .50089 L .34823 .50924 L F
.34765 .50635 m .34823 .50924 L .34684 .51411 L F
.35061 .50089 m .35341 .50712 L .34994 .50859 L 0 .732 .996 .01 k
F
.34967 .50262 m .35104 .50318 L .35061 .50089 L 0 .996 .996 .195 k
F
.34752 .50659 m .35003 .50416 L .34967 .50262 L F
.35003 .50416 m .35104 .50318 L .34967 .50262 L F
.3482 .49875 m .35104 .50318 L .34752 .50659 L 0 .655 .996 .023 k
F
.34863 .50069 m .35068 .50694 L .3487 .50036 L 0 .764 .996 .004 k
F
.35068 .50694 m .35138 .50906 L .35055 .50637 L F
.35068 .50694 m .35055 .50637 L .3487 .50036 L F
.34443 .51134 m .3482 .49875 L .34752 .50659 L 0 .146 .996 .03 k
F
.34522 .50422 m .34666 .50157 L .34561 .50615 L 0 .996 .996 .222 k
F
.34666 .50157 m .34693 .50298 L .34443 .51134 L F
.34509 .50445 m .34522 .50422 L .34443 .51134 L F
.34522 .50422 m .34561 .50615 L .34443 .51134 L F
.34666 .50157 m .3482 .49875 L .34693 .50298 L F
.34666 .50157 m .34863 .50069 L .3482 .49875 L F
.34509 .50445 m .34712 .5023 L .34666 .50157 L F
.34712 .5023 m .34863 .50069 L .34666 .50157 L F
.34576 .49708 m .34863 .50069 L .34509 .50445 L 0 .657 .996 .029 k
F
.34576 .49708 m .34743 .50202 L .34863 .50069 L F
.34743 .50202 m .34897 .50656 L .34879 .50339 L F
.34743 .50202 m .34879 .50339 L .34863 .50069 L F
.34624 .49727 m .34826 .50413 L .34583 .49729 L 0 .877 .996 .001 k
F
.34826 .50413 m .34802 .50375 L .34583 .49729 L F
.34581 .49717 m .34583 .49729 L .34579 .49716 L F
.34624 .49727 m .34583 .49729 L .34581 .49717 L F
.34578 .49708 m .34579 .49716 L .34576 .49708 L F
.34624 .49727 m .34579 .49716 L .34578 .49708 L F
.34092 .51684 m .34393 .51489 L .34073 .50638 L 0 .647 .996 .07 k
F
.34197 .51017 m .34576 .49708 L .34509 .50445 L 0 .141 .996 .023 k
F
.34263 .50336 m .34432 .49997 L .34197 .51017 L .5 .5 .5 1 k
F
.34432 .49997 m .34576 .49708 L .34457 .50121 L F
.34432 .49997 m .34457 .50121 L .34197 .51017 L F
.34432 .49997 m .34624 .49727 L .34576 .49708 L F
.34263 .50336 m .34467 .49992 L .34432 .49997 L F
.34467 .49992 m .34624 .49727 L .34432 .49997 L F
.34332 .49543 m .34624 .49727 L .34493 .49948 L 0 .709 .996 .042 k
F
.34332 .49543 m .34532 .49982 L .34624 .49727 L F
.34532 .49982 m .34658 .5026 L .34647 .50083 L F
.34532 .49982 m .34647 .50083 L .34624 .49727 L F
.33953 .50762 m .34332 .49543 L .34263 .50336 L 0 .148 .996 .033 k
F
.34027 .49826 m .34332 .49543 L .33953 .50762 L .5 .5 .5 1 k
F
.34027 .49826 m .34381 .49499 L .34332 .49543 L F
.34093 .49142 m .34381 .49499 L .34185 .49679 L 0 .656 .996 .029 k
F
.34052 .49563 m .34185 .49679 L .34027 .49826 L F
.34093 .49142 m .34185 .49679 L .34052 .49563 L F
.34359 .49559 m .34518 .49906 L .3435 .49583 L 0 .985 .996 .002 k
F
.34381 .49499 m .34518 .49906 L .34359 .49559 L F
.34381 .49499 m .34556 .49978 L .34518 .49906 L F
.34556 .49978 m .34658 .5026 L .34532 .49982 L F
.34556 .49978 m .34532 .49982 L .3435 .49583 L F
.34349 .49575 m .3435 .49583 L .34348 .49577 L F
.34381 .49499 m .3435 .49583 L .34349 .49575 L F
.34312 .49766 m .34493 .49948 L .34263 .50336 L 0 .709 .996 .042 k
F
.34332 .49543 m .34493 .49948 L .34312 .49766 L F
.34826 .50413 m .34897 .50656 L .34802 .50375 L 0 .877 .996 .001 k
F
.34339 .49536 m .34348 .49577 L .34332 .49543 L 0 .985 .996 .002 k
F
.34381 .49499 m .34348 .49577 L .34339 .49536 L F
.34839 .4996 m .3487 .50036 L .3482 .49875 L 0 .764 .996 .004 k
F
.34863 .50069 m .3487 .50036 L .34839 .4996 L F
.35086 .50144 m .35377 .51224 L .35341 .50712 L 0 .732 .996 .01 k
F
.35061 .50089 m .35076 .50142 L .35086 .50144 L F
.35076 .50142 m .35377 .51224 L .35086 .50144 L F
.35104 .50318 m .35377 .51224 L .35131 .50339 L 0 .93 .996 .001 k
F
.35089 .50238 m .35131 .50339 L .35061 .50089 L F
.35104 .50318 m .35131 .50339 L .35089 .50238 L F
.35341 .50712 m .35611 .51743 L .3531 .50182 L 0 .996 .996 .001 k
F
.35307 .50176 m .3531 .50182 L .35306 .50161 L F
.35341 .50712 m .3531 .50182 L .35307 .50176 L F
.35371 .50413 m .35611 .51743 L .35575 .51202 L 0 .862 .996 0 k
F
.35306 .50161 m .3535 .50387 L .35371 .50413 L F
.3535 .50387 m .35611 .51743 L .35371 .50413 L F
.37564 .54002 m .37903 .54126 L .37847 .54446 L 0 .29 .996 .135 k
F
.37619 .53728 m .37903 .54126 L .37564 .54002 L 0 .26 .996 .094 k
F
.35852 .51924 m .36142 .52117 L .35823 .51081 L 0 .605 .996 .044 k
F
.3734 .5098 m .37651 .52569 L .3761 .52098 L 0 .996 .996 0 k
F
.3738 .51468 m .37651 .52569 L .3734 .5098 L 0 .996 .996 .031 k
F
.74649 .51875 m .7493 .52406 L .74612 .52501 L 0 .379 .996 .139 k
F
.32193 .53446 m .32296 .53592 L .32152 .53275 L .117 .335 .809 .068 k
F
.32219 .53257 m .3243 .539 L .32389 .53726 L 0 .996 .996 .062 k
F
.32234 .5332 m .3243 .539 L .32219 .53257 L F
.32152 .53275 m .3243 .539 L .32115 .5297 L 0 .996 .996 .71 k
F
.32389 .53726 m .32718 .54239 L .32675 .54092 L 0 .996 .996 .038 k
F
.3243 .539 m .32718 .54239 L .32389 .53726 L .12 .23 .692 .069 k
F
.32152 .53275 m .32479 .53848 L .3243 .539 L 0 .996 .996 .71 k
F
.32296 .53592 m .32479 .53848 L .32272 .53486 L .117 .335 .809 .068 k
F
.32296 .53592 m .32272 .53486 L .32152 .53275 L F
.32115 .5297 m .32234 .5332 L .32219 .53257 L 0 .996 .996 .062 k
F
.2827 .53997 m .28632 .53597 L .28565 .54178 L 0 .177 .996 .079 k
F
.28342 .53293 m .28632 .53597 L .2827 .53997 L 0 .264 .996 .078 k
F
.10463 .53061 m .10876 .52313 L .10783 .53094 L 0 .186 .996 .068 k
F
.10573 .52065 m .10876 .52313 L .10463 .53061 L 0 .266 .996 .076 k
F
.74612 .52501 m .7493 .52406 L .7488 .52818 L 0 .181 .996 .1 k
F
.08606 .52579 m .08924 .53025 L .08909 .52841 L 0 .996 .996 .032 k
F
.44133 .53987 m .44476 .53008 L .4442 .53425 L 0 .145 .996 .006 k
F
.4419 .53594 m .44476 .53008 L .44133 .53987 L 0 .139 .996 .012 k
F
.28215 .52173 m .28526 .53058 L .28518 .5215 L 0 .583 .996 .061 k
F
.28526 .53058 m .28838 .52795 L .28518 .5215 L 0 .799 .996 .084 k
F
.09731 .54683 m .10072 .54841 L .10032 .54963 L .147 .155 .508 .083 k
F
.41432 .54163 m .41779 .53436 L .41723 .53781 L 0 .018 .996 .014 k
F
.09187 .53397 m .09492 .54015 L .09455 .54089 L 0 .996 .996 .765 k
F
.29024 .52543 m .29416 .5133 L .29342 .52125 L 0 .145 .996 .036 k
F
.291 .51723 m .29416 .5133 L .29024 .52543 L 0 .15 .996 .038 k
F
.12153 .51568 m .12405 .52915 L .12446 .51938 L 0 .483 .996 .046 k
F
.27899 .53542 m .28217 .54232 L .2818 .54061 L 0 .996 .996 .023 k
F
.28217 .54232 m .28514 .54373 L .2818 .54061 L .118 .001 .852 .001 k
F
.09771 .54566 m .10142 .54353 L .10072 .54841 L 0 .191 .996 .095 k
F
.09843 .54059 m .10142 .54353 L .09771 .54566 L 0 .249 .996 .083 k
F
.27937 .53689 m .28217 .54232 L .27899 .53542 L .077 .57 .863 .121 k
F
.09764 .52544 m .10061 .53264 L .10085 .52573 L 0 .605 .996 .062 k
F
.10061 .53264 m .10389 .53199 L .10085 .52573 L 0 .996 .996 .085 k
F
.78544 .67303 m .77575 .52357 L .78614 .67226 L .5 .5 .5 1 k
F
.78614 .67226 m .77575 .52357 L .78617 .67221 L F
.78617 .67221 m .77575 .52357 L .7767 .52607 L F
.11879 .53056 m .12182 .53723 L .12163 .53541 L 0 .996 .996 .011 k
F
.12182 .53723 m .12485 .53959 L .12163 .53541 L .027 .113 .924 .075 k
F
.06614 .51597 m .07048 .50704 L .06916 .51887 L 0 .275 .996 .078 k
F
.06743 .50443 m .07048 .50704 L .06614 .51597 L 0 .654 .996 .041 k
F
.06743 .50443 m .07037 .51161 L .07048 .50704 L F
.07037 .51161 m .07365 .51148 L .07048 .50704 L 0 .538 .996 .065 k
F
.32615 .50282 m .32898 .50742 L .32538 .51307 L 0 .642 .996 .023 k
F
.32615 .50282 m .32928 .51328 L .32898 .50742 L F
.32898 .50742 m .33205 .52024 L .33169 .51619 L 0 .994 .996 .001 k
F
.32928 .51328 m .33205 .52024 L .32898 .50742 L 0 .996 .996 .083 k
F
.24862 .53796 m .252 .53988 L .25141 .54386 L 0 .419 .996 .138 k
F
.24914 .53585 m .252 .53988 L .24862 .53796 L 0 .262 .996 .096 k
F
.38434 .52686 m .38799 .5128 L .38738 .51926 L 0 .167 .996 .01 k
F
.38495 .52129 m .38799 .5128 L .38434 .52686 L 0 .189 .996 .008 k
F
.12509 .70495 m .12785 .64784 L .1253 .70453 L 0 .996 .996 .648 k
F
.1253 .70453 m .12785 .64784 L .12569 .70419 L F
.35916 .53441 m .36271 .52859 L .36205 .53603 L 0 .204 .996 .072 k
F
.35983 .52614 m .36271 .52859 L .35916 .53441 L 0 .258 .996 .072 k
F
.74579 .53189 m .7488 .52818 L .74831 .53243 L 0 .056 .996 .058 k
F
.74612 .52501 m .7488 .52818 L .74579 .53189 L 0 .181 .996 .1 k
F
.12913 .69703 m .13344 .61655 L .12972 .69679 L 0 .996 .996 .153 k
F
.12913 .69703 m .13087 .648 L .13344 .61655 L F
.12972 .69679 m .13344 .61655 L .13256 .67908 L F
.36142 .52117 m .36472 .52693 L .36439 .51936 L 0 .678 .996 .07 k
F
.11907 .53109 m .12182 .53723 L .11879 .53056 L 0 .397 .996 .127 k
F
.27716 .52719 m .28065 .52661 L .27991 .53403 L 0 .386 .996 .109 k
F
.28065 .52661 m .28342 .53293 L .27991 .53403 L 0 .349 .996 .09 k
F
.34242 .53913 m .34583 .53984 L .34528 .5425 L .032 .201 .917 .091 k
F
.3429 .53924 m .34583 .53984 L .34242 .53913 L 0 .031 .996 .071 k
F
.3429 .53924 m .34641 .53618 L .34583 .53984 L F
.3434 .53832 m .34641 .53618 L .3429 .53924 L 0 .027 .996 .037 k
F
.44078 .54149 m .4442 .53425 L .44364 .53738 L 0 .062 .996 .009 k
F
.24622 .53272 m .24973 .53204 L .24914 .53585 L 0 .184 .996 .107 k
F
.32241 .51259 m .32615 .50282 L .32538 .51307 L 0 .225 .996 .062 k
F
.3232 .50204 m .32615 .50282 L .32241 .51259 L 0 .603 .996 .053 k
F
.3232 .50204 m .32638 .51078 L .32615 .50282 L F
.32638 .51078 m .32928 .51328 L .32615 .50282 L 0 .811 .996 .033 k
F
.28217 .54232 m .28565 .54178 L .28514 .54373 L .118 .001 .852 .001 k
F
.30302 .52961 m .30619 .53771 L .30593 .53222 L 0 .664 .996 .037 k
F
.30619 .53771 m .30922 .53667 L .30593 .53222 L 0 .996 .996 .114 k
F
.73833 .50754 m .74101 .51053 L .73758 .50765 L 0 .776 .996 .891 k
F
.73743 .54663 m .73833 .50754 L .73758 .50765 L .143 .996 .996 .507 k
F
.31323 .51231 m .31626 .525 L .31599 .51911 L 0 .65 .996 .012 k
F
.31347 .51884 m .31626 .525 L .31323 .51231 L 0 .734 .996 .01 k
F
.07694 .5391 m .0811 .53193 L .08018 .53935 L 0 .178 .996 .069 k
F
.07791 .53115 m .0811 .53193 L .07694 .5391 L 0 .225 .996 .07 k
F
.3715 .50838 m .37422 .51898 L .37112 .503 L 0 .996 .996 .005 k
F
.3576 .53806 m .36093 .54215 L .36045 .54204 L .5 .5 .5 1 k
F
.08549 .51146 m .0888 .51077 L .08557 .50703 L 0 .578 .996 .067 k
F
.26452 .53978 m .26826 .53355 L .26769 .53689 L 0 0 .996 .026 k
F
.77288 .51937 m .77471 .51016 L .77203 .51826 L 0 .996 .996 .688 k
F
.08609 .52906 m .08924 .53025 L .08838 .52905 L .024 .003 .948 .054 k
F
.08609 .52906 m .08838 .52905 L .08606 .52579 L F
.08278 .52971 m .08609 .52906 L .08279 .52602 L .092 0 .996 0 k
F
.08278 .52971 m .08379 .52907 L .08609 .52906 L F
.08279 .52602 m .08609 .52906 L .08606 .52579 L 0 .95 .996 .073 k
F
.08379 .52907 m .08653 .52733 L .08609 .52906 L .092 0 .996 0 k
F
.08653 .52733 m .09062 .52078 L .08974 .52777 L 0 .174 .996 .07 k
F
.08741 .52037 m .09062 .52078 L .08653 .52733 L 0 .222 .996 .068 k
F
.12127 .52342 m .12405 .52915 L .12153 .51568 L 0 .522 .996 .029 k
F
.09455 .54089 m .09771 .54566 L .09731 .54683 L 0 .996 .46 .36 k
F
.7689 .53145 m .77113 .51652 L .77022 .51456 L 0 .996 .996 .393 k
F
.7451 .5452 m .74719 .53868 L .74463 .54977 L 0 .996 .996 .065 k
F
.74547 .5389 m .74831 .53243 L .74779 .53616 L 0 .061 .996 .012 k
F
.74579 .53189 m .74831 .53243 L .74547 .5389 L 0 .056 .996 .058 k
F
.38219 .53376 m .38517 .52984 L .38179 .52787 L 0 .996 .996 .241 k
F
.38266 .53603 m .38565 .53114 L .38219 .53376 L 0 .566 .996 .013 k
F
.38492 .53169 m .38565 .53114 L .38547 .53064 L 0 .996 .996 .241 k
F
.38266 .53603 m .38619 .52928 L .38565 .53114 L 0 .566 .996 .013 k
F
.38318 .53504 m .38619 .52928 L .38349 .53444 L 0 .125 .996 .008 k
F
.38288 .53561 m .38349 .53444 L .38266 .53603 L F
.38318 .53504 m .38349 .53444 L .38288 .53561 L F
.38219 .53376 m .38492 .53169 L .38517 .52984 L 0 .996 .996 .241 k
F
.38492 .53169 m .38547 .53064 L .38517 .52984 L F
.39225 .52416 m .39451 .53105 L .39179 .52035 L .5 .5 .5 1 k
F
.39453 .53101 m .39466 .53134 L .39405 .52868 L 0 .996 .605 .449 k
F
.39486 .52956 m .39682 .53738 L .39634 .53456 L 0 .996 .996 .024 k
F
.39482 .5299 m .39682 .53738 L .39486 .52956 L F
.39405 .52868 m .39682 .53738 L .39359 .52528 L .5 .5 .5 1 k
F
.39682 .53738 m .39969 .53891 L .39634 .53456 L .247 .185 .586 .133 k
F
.39634 .53456 m .39969 .53891 L .39921 .53628 L 0 .996 .996 .04 k
F
.39774 .53787 m .40021 .53845 L .39969 .53891 L .247 .185 .586 .133 k
F
.39682 .53738 m .39754 .53761 L .39774 .53787 L F
.39754 .53761 m .39837 .53787 L .39774 .53787 L F
.39837 .53787 m .40021 .53845 L .39835 .53802 L F
.39837 .53787 m .39835 .53802 L .39774 .53787 L F
.39732 .53797 m .40021 .53845 L .39682 .53738 L .023 0 .996 .021 k
F
.39786 .53705 m .39847 .53678 L .39732 .53797 L 0 .007 .996 .043 k
F
.39847 .53678 m .40077 .53573 L .39842 .53726 L F
.39847 .53678 m .39842 .53726 L .39732 .53797 L F
.39453 .53021 m .39732 .53797 L .39682 .53738 L .5 .5 .5 1 k
F
.39405 .52868 m .3948 .53081 L .39453 .53021 L F
.3948 .53081 m .39732 .53797 L .39453 .53021 L F
.39466 .53134 m .39678 .53662 L .39474 .53064 L 0 .996 .605 .449 k
F
.39678 .53662 m .3969 .53678 L .39474 .53064 L F
.39678 .53662 m .39732 .53797 L .3969 .53678 L F
.39453 .53101 m .39786 .53705 L .39732 .53797 L F
.39502 .5326 m .39685 .53547 L .39453 .53101 L .143 .474 .717 .084 k
F
.39685 .53547 m .39786 .53705 L .39631 .53425 L F
.39685 .53547 m .39631 .53425 L .39453 .53101 L F
.39466 .53134 m .39474 .53064 L .39405 .52868 L 0 .996 .605 .449 k
F
.39359 .52528 m .39482 .5299 L .39486 .52956 L 0 .996 .996 .024 k
F
.39157 .51723 m .39453 .53101 L .39405 .52868 L 0 .996 .996 .128 k
F
.39176 .51811 m .39453 .53101 L .39157 .51723 L F
.39179 .52035 m .39453 .53101 L .39135 .51621 L .5 .5 .5 1 k
F
.39209 .5215 m .39502 .5326 L .39453 .53101 L F
.39179 .52035 m .39236 .52251 L .39209 .5215 L F
.39236 .52251 m .39502 .5326 L .39209 .5215 L F
.39451 .53105 m .39408 .52904 L .39179 .52035 L F
.39502 .5326 m .39617 .53349 L .39786 .53705 L .143 .474 .717 .084 k
F
.39617 .53349 m .3984 .53524 L .39792 .53683 L F
.39617 .53349 m .39792 .53683 L .39786 .53705 L F
.39451 .53105 m .39502 .5326 L .39408 .52904 L .5 .5 .5 1 k
F
.39552 .53362 m .3984 .53524 L .39502 .5326 L .05 .017 .913 .041 k
F
.39286 .52602 m .39552 .53362 L .39502 .5326 L .5 .5 .5 1 k
F
.39225 .52416 m .39329 .52719 L .39286 .52602 L F
.39329 .52719 m .39552 .53362 L .39286 .52602 L F
.39271 .52749 m .39517 .53287 L .39401 .5294 L F
.39517 .53287 m .39552 .53362 L .39487 .53173 L F
.39517 .53287 m .39487 .53173 L .39225 .52416 L F
.39619 .534 m .39895 .53286 L .3984 .53524 L .05 .017 .913 .041 k
F
.39552 .53362 m .39669 .53336 L .39619 .534 L F
.39669 .53336 m .39895 .53286 L .39619 .534 L F
.39603 .53398 m .39895 .53286 L .39552 .53362 L .008 0 .996 0 k
F
.39656 .53318 m .39915 .53027 L .39603 .53398 L 0 .009 .996 .021 k
F
.39915 .53027 m .39951 .52986 L .39888 .53061 L F
.39915 .53027 m .39888 .53061 L .39603 .53398 L F
.39271 .52749 m .39603 .53398 L .39552 .53362 L .5 .5 .5 1 k
F
.39319 .52987 m .39559 .53334 L .39271 .52749 L .196 .817 .446 .182 k
F
.39559 .53334 m .39603 .53398 L .39528 .53251 L F
.39559 .53334 m .39528 .53251 L .39271 .52749 L F
.3926 .52674 m .39401 .5294 L .39225 .52416 L .5 .5 .5 1 k
F
.39271 .52749 m .39401 .5294 L .3926 .52674 L F
.39135 .51621 m .39176 .51811 L .39157 .51723 L 0 .996 .996 .128 k
F
.09771 .54566 m .10072 .54841 L .09731 .54683 L 0 .191 .996 .095 k
F
.27991 .53403 m .28342 .53293 L .2827 .53997 L 0 .348 .996 .106 k
F
.30028 .52248 m .30332 .53408 L .30302 .52961 L 0 .793 .996 .005 k
F
.30057 .52695 m .30332 .53408 L .30028 .52248 L 0 .996 .996 .083 k
F
.37889 .52748 m .38219 .53376 L .38179 .52787 L 0 .705 .996 .055 k
F
.11272 .515 m .11644 .50238 L .11553 .51005 L 0 .122 .996 .03 k
F
.1128 .51355 m .11644 .50238 L .11272 .515 L F
.11281 .50759 m .11644 .50238 L .1118 .51662 L 0 .864 .996 .104 k
F
.11281 .50759 m .11627 .50869 L .11644 .50238 L F
.11357 .50187 m .11627 .50869 L .11312 .50769 L 0 .58 .996 .016 k
F
.11334 .50366 m .11312 .50769 L .11281 .50759 L F
.11357 .50187 m .11312 .50769 L .11334 .50366 L F
.1118 .51662 m .1128 .51355 L .11272 .515 L 0 .122 .996 .03 k
F
.11627 .50869 m .11873 .51877 L .11644 .50238 L 0 .864 .996 0 k
F
.30599 .52243 m .30982 .51109 L .3091 .51892 L 0 .146 .996 .039 k
F
.30666 .51613 m .30982 .51109 L .30599 .52243 L 0 .117 .996 .026 k
F
.47525 .67248 m .4723 .52499 L .47287 .52583 L .5 .5 .5 1 k
F
.07843 .51087 m .0827 .50243 L .08128 .51577 L 0 .317 .996 .083 k
F
.07598 .50468 m .0793 .50401 L .07864 .50444 L 0 .528 .996 .067 k
F
.07598 .50468 m .07864 .50444 L .07554 .5064 L F
.07037 .51161 m .07309 .52134 L .07365 .51148 L 0 .538 .996 .065 k
F
.07247 .50402 m .07554 .5064 L .07129 .51439 L .099 .069 .672 .055 k
F
.07247 .50402 m .07598 .50468 L .07554 .5064 L F
.07287 .5028 m .07598 .50468 L .07533 .50455 L 0 .501 .996 .056 k
F
.07287 .5028 m .07533 .50455 L .07247 .50402 L F
.06995 .49863 m .07287 .5028 L .06918 .50415 L 0 .484 .996 .044 k
F
.06995 .49863 m .0704 .50105 L .07287 .5028 L F
.06717 .51075 m .07037 .51161 L .06743 .50443 L 0 .544 .996 .06 k
F
.06916 .51887 m .07207 .5231 L .06813 .52739 L 0 .301 .996 .082 k
F
.06717 .51075 m .06992 .52014 L .07037 .51161 L 0 .544 .996 .06 k
F
.06992 .52014 m .07309 .52134 L .07037 .51161 L 0 .663 .996 .055 k
F
.06809 .51335 m .07247 .50402 L .07129 .51439 L 0 .232 .996 .071 k
F
.06918 .50415 m .07247 .50402 L .06809 .51335 L .151 0 .996 0 k
F
.06918 .50415 m .0727 .50286 L .07247 .50402 L F
.0727 .50286 m .07287 .5028 L .07284 .50289 L F
.0727 .50286 m .07284 .50289 L .07247 .50402 L F
.06952 .50687 m .07239 .51171 L .07067 .50252 L 0 .514 .996 .035 k
F
.06975 .50237 m .07067 .50252 L .06995 .49863 L F
.06952 .50687 m .07067 .50252 L .06975 .50237 L F
.0704 .50105 m .07239 .51171 L .07287 .5028 L 0 .484 .996 .044 k
F
.07287 .5028 m .07332 .50491 L .07598 .50468 L 0 .501 .996 .056 k
F
.07554 .5064 m .0793 .50401 L .07843 .51087 L 0 .284 .996 .098 k
F
.07309 .52134 m .0764 .52095 L .07365 .51148 L 0 .62 .996 .067 k
F
.07554 .5064 m .07843 .51087 L .07428 .51772 L 0 .284 .996 .098 k
F
.07129 .51439 m .07554 .5064 L .07428 .51772 L 0 .28 .996 .08 k
F
.07332 .50491 m .07542 .5147 L .07598 .50468 L 0 .501 .996 .056 k
F
.07598 .50468 m .07611 .50519 L .0793 .50401 L 0 .528 .996 .067 k
F
.0793 .50401 m .08249 .50284 L .07843 .51087 L 0 .545 .996 .07 k
F
.0764 .52095 m .07941 .52744 L .0798 .51921 L 0 .613 .996 .074 k
F
.07843 .51087 m .08128 .51577 L .07717 .5222 L 0 .317 .996 .083 k
F
.07309 .52134 m .0761 .52789 L .0764 .52095 L 0 .62 .996 .067 k
F
.0761 .52789 m .07941 .52744 L .0764 .52095 L 0 .996 .996 .083 k
F
.07428 .51772 m .07843 .51087 L .07717 .5222 L 0 .303 .996 .085 k
F
.07611 .50519 m .07865 .51519 L .0793 .50401 L 0 .528 .996 .067 k
F
.0793 .50401 m .0827 .50243 L .08249 .50284 L 0 .545 .996 .07 k
F
.0793 .50401 m .08206 .51358 L .0827 .50243 L F
.08206 .51358 m .08549 .51146 L .0827 .50243 L 0 .594 .996 .074 k
F
.33681 .528 m .34 .53693 L .3396 .53416 L 0 .996 .996 .006 k
F
.33716 .53252 m .34 .53693 L .33681 .528 L 0 .996 .996 .044 k
F
.38909 .50814 m .39225 .52416 L .39179 .52035 L 0 .996 .996 .014 k
F
.38952 .51301 m .39225 .52416 L .38909 .50814 L 0 .996 .996 .021 k
F
.2827 .53997 m .28565 .54178 L .28217 .54232 L 0 .177 .996 .079 k
F
.07292 .53767 m .07596 .5438 L .07595 .54044 L 0 .77 .996 .035 k
F
.07596 .5438 m .07919 .54405 L .07595 .54044 L .051 0 .991 .16 k
F
.27665 .52918 m .27991 .53403 L .27937 .53689 L 0 .906 .996 .194 k
F
.27716 .52719 m .27991 .53403 L .27665 .52918 L 0 .386 .996 .109 k
F
.74547 .5389 m .74779 .53616 L .7451 .5452 L 0 .061 .996 .012 k
F
.10169 .52693 m .10573 .52065 L .10463 .53061 L 0 .279 .996 .083 k
F
.09492 .54015 m .09843 .54059 L .09771 .54566 L 0 .345 .996 .119 k
F
.09561 .53538 m .09843 .54059 L .09492 .54015 L 0 .316 .996 .094 k
F
.12182 .53723 m .12537 .53699 L .12485 .53959 L .027 .113 .924 .075 k
F
.09215 .53426 m .09561 .53538 L .09492 .54015 L 0 .381 .996 .126 k
F
.09277 .53047 m .09561 .53538 L .09215 .53426 L 0 .307 .996 .093 k
F
.438 .5286 m .44133 .53987 L .44078 .54149 L 0 .996 .996 .449 k
F
.43855 .52873 m .44133 .53987 L .438 .5286 L 0 .996 .996 .197 k
F
.74715 .52064 m .74892 .50917 L .74613 .51635 L 0 .996 .996 .218 k
F
.74715 .52064 m .7499 .51261 L .74892 .50917 L F
.31599 .51911 m .31909 .52992 L .31876 .52579 L 0 .845 .996 .005 k
F
.31626 .525 m .31909 .52992 L .31599 .51911 L 0 .987 .996 .009 k
F
.35805 .53981 m .36093 .54215 L .3576 .53806 L .097 .065 .683 .054 k
F
.3396 .53416 m .3429 .53924 L .34242 .53913 L .5 .5 .5 1 k
F
.08924 .53025 m .09277 .53047 L .09215 .53426 L 0 .244 .996 .119 k
F
.32532 .53633 m .32892 .53082 L .32829 .53643 L 0 .127 .996 .062 k
F
.32588 .53299 m .32892 .53082 L .32532 .53633 L 0 .122 .996 .044 k
F
.11621 .52647 m .11975 .52633 L .11907 .53109 L 0 .286 .996 .114 k
F
.11975 .52633 m .12251 .53232 L .11907 .53109 L 0 .339 .996 .093 k
F
.12251 .53232 m .12537 .53699 L .12182 .53723 L 0 .3 .996 .09 k
F
.34 .53693 m .3429 .53924 L .3396 .53416 L .164 .095 .441 .093 k
F
.30774 .53236 m .31148 .52365 L .31078 .53093 L 0 .151 .996 .051 k
F
.30841 .52613 m .31148 .52365 L .30774 .53236 L 0 .161 .996 .046 k
F
.08549 .51146 m .08839 .51938 L .0888 .51077 L 0 .578 .996 .067 k
F
.08839 .51938 m .09158 .52016 L .0888 .51077 L 0 .769 .996 .058 k
F
.07941 .52744 m .08279 .52602 L .0798 .51921 L 0 .96 .996 .086 k
F
.32398 .52824 m .32778 .51649 L .32711 .52315 L 0 .12 .996 .025 k
F
.32464 .52181 m .32778 .51649 L .32398 .52824 L 0 .142 .996 .028 k
F
.11331 .52647 m .11747 .51832 L .11671 .52404 L 0 .088 .996 .048 k
F
.35635 .5286 m .35983 .52614 L .35916 .53441 L 0 .337 .996 .097 k
F
.35702 .52093 m .35983 .52614 L .35635 .5286 L 0 .323 .996 .084 k
F
.104 .53468 m .10734 .53316 L .10389 .53199 L .043 0 .996 0 k
F
.104 .53468 m .10783 .53094 L .10734 .53316 L F
.1001 .51787 m .10325 .51896 L .10058 .50797 L 0 .536 .996 .058 k
F
.35354 .52296 m .35702 .52093 L .35635 .5286 L 0 .332 .996 .099 k
F
.35415 .51782 m .35702 .52093 L .35354 .52296 L 0 .271 .996 .075 k
F
.30619 .53771 m .30962 .53853 L .30922 .53667 L 0 .996 .996 .114 k
F
.25796 .53121 m .26108 .53897 L .26086 .53457 L 0 .72 .996 .028 k
F
.11907 .53109 m .12251 .53232 L .12182 .53723 L 0 .397 .996 .127 k
F
.76023 .53622 m .76079 .50702 L .75918 .53198 L 0 .996 .996 .638 k
F
.30332 .53408 m .30619 .53771 L .30302 .52961 L 0 .996 .996 .04 k
F
.38375 .53168 m .38738 .51926 L .38677 .52501 L 0 .145 .996 .011 k
F
.38434 .52686 m .38738 .51926 L .38375 .53168 L 0 .167 .996 .01 k
F
.07596 .5438 m .07953 .54354 L .07919 .54405 L .051 0 .991 .16 k
F
.3338 .52475 m .33478 .52873 L .33453 .52657 L 0 .996 .996 .004 k
F
.33205 .52024 m .33478 .52873 L .33169 .51619 L .5 .5 .5 1 k
F
.33478 .52873 m .33756 .53533 L .3344 .5254 L F
.33429 .52722 m .33524 .52908 L .33478 .52873 L F
.33205 .52024 m .33376 .52499 L .33429 .52722 L F
.33376 .52499 m .33524 .52908 L .33429 .52722 L F
.33222 .52084 m .33267 .52196 L .33205 .52024 L 0 .646 .996 .166 k
F
.33248 .52175 m .33267 .52196 L .33222 .52084 L F
.32928 .51328 m .33183 .52005 L .33205 .52024 L 0 .996 .996 .083 k
F
.33183 .52005 m .33248 .52175 L .3322 .52079 L F
.33183 .52005 m .3322 .52079 L .33205 .52024 L F
.33169 .51619 m .3338 .52475 L .3344 .5254 L 0 .996 .996 .004 k
F
.32963 .51727 m .33248 .52175 L .32928 .51328 L .145 .486 .71 .085 k
F
.33061 .51607 m .33362 .51484 L .33067 .51773 L 0 .161 .996 .052 k
F
.32963 .51727 m .33248 .51955 L .33248 .52175 L .145 .486 .71 .085 k
F
.33248 .51955 m .33277 .52076 L .33248 .52175 L F
.32701 .52101 m .33007 .51832 L .32664 .51753 L 0 0 .996 0 k
F
.32701 .52101 m .32905 .51821 L .33007 .51832 L F
.33007 .51832 m .33075 .5184 L .32963 .51727 L 0 .152 .996 .078 k
F
.33143 .51908 m .33209 .51924 L .32963 .51727 L F
.32935 .51729 m .33007 .51832 L .32963 .51727 L 0 .996 .996 .142 k
F
.32664 .51753 m .32896 .51807 L .32935 .51729 L F
.32896 .51807 m .33007 .51832 L .32935 .51729 L F
.32749 .52061 m .3282 .51958 L .32701 .52101 L 0 .073 .996 .021 k
F
.32905 .51821 m .33061 .51607 L .33007 .51832 L 0 0 .996 0 k
F
.3282 .51958 m .33061 .51607 L .32853 .51892 L 0 .073 .996 .021 k
F
.3282 .51958 m .32853 .51892 L .32701 .52101 L F
.33007 .51832 m .33143 .51908 L .33075 .5184 L 0 .152 .996 .078 k
F
.33143 .51908 m .333 .51996 L .33209 .51924 L F
.32638 .51078 m .32963 .51727 L .32928 .51328 L 0 .811 .996 .033 k
F
.32664 .51753 m .32963 .51727 L .32638 .51078 L 0 .996 .996 .142 k
F
.32894 .5185 m .33123 .51095 L .33061 .51607 L 0 .073 .996 .021 k
F
.32749 .52061 m .32836 .51837 L .32894 .5185 L F
.32836 .51837 m .33123 .51095 L .32894 .5185 L F
.33036 .51711 m .33067 .51773 L .33007 .51832 L 0 .161 .996 .052 k
F
.33061 .51607 m .33067 .51773 L .33036 .51711 L F
.33248 .51955 m .333 .51996 L .33277 .52076 L .145 .486 .71 .085 k
F
.33248 .52175 m .33524 .52908 L .33267 .52196 L 0 .646 .996 .166 k
F
.3338 .52475 m .33453 .52657 L .3344 .5254 L 0 .996 .996 .004 k
F
.31876 .52579 m .32193 .53446 L .32152 .53275 L 0 .996 .996 .053 k
F
.31909 .52992 m .32193 .53446 L .31876 .52579 L .5 .5 .5 1 k
F
.74514 .66202 m .73833 .50754 L .73743 .54663 L .114 .996 .996 .507 k
F
.7391 .50779 m .74176 .51051 L .73833 .50754 L .5 .5 .5 1 k
F
.74514 .66202 m .7391 .50779 L .73833 .50754 L .114 .996 .996 .507 k
F
.28526 .53058 m .2886 .53375 L .28838 .52795 L 0 .799 .996 .084 k
F
.06453 .52135 m .06726 .53085 L .06733 .52675 L 0 .649 .996 .018 k
F
.06437 .52641 m .06726 .53085 L .06453 .52135 L 0 .996 .996 .148 k
F
.10463 .53061 m .10783 .53094 L .104 .53468 L 0 .186 .996 .068 k
F
.10061 .53264 m .104 .53468 L .10389 .53199 L 0 .996 .996 .085 k
F
.30602 .51106 m .30805 .50188 L .30736 .50882 L 0 .126 .996 .025 k
F
.30579 .50906 m .30805 .50188 L .30602 .51106 L F
.30494 .50523 m .30805 .50188 L .30417 .51417 L 0 .812 .996 .088 k
F
.30494 .50523 m .3083 .50799 L .30805 .50188 L F
.30548 .50256 m .3083 .50799 L .30538 .5056 L 0 .716 .996 .014 k
F
.30519 .50399 m .30538 .5056 L .30494 .50523 L F
.30548 .50256 m .30538 .5056 L .30519 .50399 L F
.30417 .51417 m .30579 .50906 L .30602 .51106 L 0 .126 .996 .025 k
F
.3083 .50799 m .31102 .51628 L .30805 .50188 L 0 .996 .996 .002 k
F
.06726 .53085 m .07007 .5362 L .06733 .52675 L .5 .5 .5 1 k
F
.07007 .5362 m .07293 .54096 L .07008 .5327 L F
.06969 .53489 m .07007 .5362 L .07007 .53552 L 0 .723 .996 .011 k
F
.06437 .52641 m .06721 .53091 L .06726 .53085 L 0 .996 .996 .148 k
F
.06721 .53091 m .0675 .53137 L .06747 .5313 L F
.06721 .53091 m .06747 .5313 L .06726 .53085 L F
.06733 .52675 m .06969 .53489 L .07008 .5327 L 0 .723 .996 .011 k
F
.06454 .52774 m .0675 .53137 L .06437 .52641 L 0 .218 .996 .112 k
F
.06513 .52425 m .06813 .52739 L .06509 .52768 L 0 .255 .996 .084 k
F
.06466 .52702 m .06509 .52768 L .06454 .52774 L F
.06513 .52425 m .06509 .52768 L .06466 .52702 L F
.06454 .52774 m .06601 .5276 L .0675 .53137 L 0 .218 .996 .112 k
F
.06601 .5276 m .06813 .52739 L .06759 .53078 L F
.06726 .53085 m .06973 .53506 L .07007 .5362 L .5 .5 .5 1 k
F
.06731 .53096 m .06771 .53162 L .06726 .53085 L 0 .301 .996 .121 k
F
.0675 .53137 m .06771 .53162 L .06731 .53096 L F
.06601 .5276 m .06759 .53078 L .0675 .53137 L 0 .218 .996 .112 k
F
.06973 .53506 m .07014 .53576 L .07012 .53585 L .5 .5 .5 1 k
F
.06973 .53506 m .07012 .53585 L .07007 .5362 L F
.07014 .53576 m .07036 .53614 L .07034 .53615 L F
.07014 .53576 m .07034 .53615 L .07007 .5362 L F
.06813 .52739 m .07103 .53182 L .06792 .53142 L 0 .291 .996 .091 k
F
.06759 .53078 m .06792 .53142 L .0675 .53137 L F
.06813 .52739 m .06792 .53142 L .06759 .53078 L F
.0675 .53137 m .07036 .53614 L .06771 .53162 L 0 .301 .996 .121 k
F
.06969 .53489 m .07007 .53552 L .07008 .5327 L 0 .723 .996 .011 k
F
.28946 .50159 m .29246 .51367 L .2923 .50626 L 0 .565 .996 .03 k
F
.2923 .50626 m .2953 .51855 L .29509 .51203 L 0 .597 .996 .021 k
F
.29246 .51367 m .2953 .51855 L .2923 .50626 L 0 .637 .996 .022 k
F
.35805 .53981 m .36146 .5404 L .36093 .54215 L .097 .065 .683 .054 k
F
.08609 .52906 m .08974 .52777 L .08924 .53025 L .024 .003 .948 .054 k
F
.27937 .53689 m .2827 .53997 L .28217 .54232 L .077 .57 .863 .121 k
F
.27991 .53403 m .2827 .53997 L .27937 .53689 L 0 .348 .996 .106 k
F
.07008 .5327 m .07293 .54096 L .07292 .53767 L 0 .752 .996 .015 k
F
.07293 .54096 m .07596 .5438 L .07292 .53767 L .258 .759 .51 .305 k
F
.3393 .52386 m .34292 .51708 L .34217 .52731 L 0 .278 .996 .078 k
F
.38384 .51571 m .38679 .50244 L .38617 .50899 L 0 .202 .996 .006 k
F
.3839 .5145 m .38679 .50244 L .38384 .51571 L F
.38372 .51164 m .38417 .51029 L .38311 .51782 L 0 .996 .996 .234 k
F
.38417 .51029 m .38679 .50244 L .3839 .5145 L F
.38417 .51029 m .3839 .5145 L .38311 .51782 L F
.38417 .51029 m .38702 .50557 L .38664 .50289 L F
.38702 .50557 m .38725 .50517 L .38664 .50289 L F
.38456 .5101 m .38725 .50517 L .38417 .51029 L F
.38372 .51164 m .38456 .5101 L .38417 .51029 L F
.38436 .50436 m .38725 .50517 L .38372 .51164 L 0 .826 .996 .051 k
F
.38436 .50436 m .38769 .50954 L .38725 .50517 L F
.38745 .5087 m .38815 .51264 L .38769 .50954 L 0 .996 .996 .016 k
F
.38494 .49985 m .38745 .5087 L .38454 .50464 L F
.38745 .5087 m .38769 .50954 L .38722 .50881 L F
.38745 .5087 m .38722 .50881 L .38454 .50464 L F
.38494 .49985 m .38782 .51132 L .38745 .5087 L F
.38782 .51132 m .38815 .51264 L .38745 .5087 L F
.38664 .50289 m .38725 .50517 L .38679 .50244 L 0 .996 .996 .234 k
F
.38472 .50176 m .38454 .50464 L .38441 .50444 L 0 .996 .996 .016 k
F
.38494 .49985 m .38454 .50464 L .38472 .50176 L F
.38445 .50367 m .38441 .50444 L .38436 .50436 L F
.38494 .49985 m .38441 .50444 L .38445 .50367 L F
.38311 .51782 m .3839 .5145 L .38384 .51571 L 0 .202 .996 .006 k
F
.38679 .50244 m .38996 .51748 L .38952 .51301 L 0 .996 .996 .001 k
F
.35856 .53888 m .36205 .53603 L .36146 .5404 L 0 .121 .996 .08 k
F
.35916 .53441 m .36205 .53603 L .35856 .53888 L 0 .204 .996 .072 k
F
.28956 .53174 m .29342 .52125 L .29274 .52741 L 0 .101 .996 .029 k
F
.29024 .52543 m .29342 .52125 L .28956 .53174 L 0 .145 .996 .036 k
F
.3243 .539 m .3277 .54058 L .32718 .54239 L .12 .23 .692 .069 k
F
.39951 .52986 m .40311 .51633 L .40251 .52178 L 0 .211 .996 .004 k
F
.40009 .52594 m .40311 .51633 L .39951 .52986 L 0 .281 .996 .002 k
F
.73989 .50837 m .74255 .51104 L .7391 .50779 L 0 .996 .996 .174 k
F
.73989 .50837 m .74207 .51069 L .74255 .51104 L F
.74255 .51104 m .74303 .5114 L .74176 .51051 L 0 .996 .996 .032 k
F
.74207 .51069 m .74337 .51208 L .74255 .51104 L 0 .996 .996 .174 k
F
.74255 .51104 m .74515 .51287 L .74303 .5114 L 0 .996 .996 .032 k
F
.29509 .51203 m .29812 .52369 L .29785 .51897 L 0 .751 .996 .007 k
F
.2953 .51855 m .29812 .52369 L .29509 .51203 L 0 .849 .996 .01 k
F
.10325 .51896 m .10619 .52672 L .10664 .51704 L 0 .582 .996 .073 k
F
.10619 .52672 m .10965 .52377 L .10664 .51704 L 0 .797 .996 .089 k
F
.09461 .52287 m .09755 .53035 L .09764 .52544 L 0 .638 .996 .042 k
F
.09755 .53035 m .10061 .53264 L .09764 .52544 L 0 .996 .996 .149 k
F
.34151 .53429 m .34517 .5258 L .34452 .53207 L 0 .115 .996 .042 k
F
.34217 .52731 m .34517 .5258 L .34151 .53429 L 0 .176 .996 .051 k
F
.28555 .51325 m .28946 .50159 L .28868 .51052 L 0 .17 .996 .046 k
F
.28628 .50558 m .28946 .50159 L .28555 .51325 L 0 .839 .996 .094 k
F
.28628 .50558 m .28958 .50766 L .2894 .50166 L F
.28484 .5201 m .28868 .51052 L .28791 .51901 L 0 .178 .996 .055 k
F
.28555 .51325 m .28868 .51052 L .28484 .5201 L 0 .17 .996 .046 k
F
.28958 .50766 m .28967 .50771 L .2894 .50166 L 0 .839 .996 .094 k
F
.28694 .49996 m .28967 .50771 L .28628 .50558 L 0 .612 .996 .011 k
F
.28714 .50617 m .28978 .51399 L .28694 .49996 L 0 .776 .996 .003 k
F
.28978 .51399 m .28986 .51424 L .28977 .5138 L F
.28978 .51399 m .28977 .5138 L .28694 .49996 L F
.2894 .50166 m .28967 .50771 L .28946 .50159 L 0 .839 .996 .094 k
F
.32479 .53848 m .32829 .53643 L .3277 .54058 L 0 .138 .996 .09 k
F
.32532 .53633 m .32829 .53643 L .32479 .53848 L 0 .127 .996 .062 k
F
.74255 .51104 m .74613 .51635 L .74515 .51287 L 0 .996 .996 .032 k
F
.43967 .52193 m .44248 .52911 L .4391 .52663 L 0 .381 .996 .098 k
F
.27932 .51681 m .2823 .52897 L .28215 .52173 L 0 .564 .996 .028 k
F
.2823 .52897 m .28526 .53058 L .28215 .52173 L 0 .717 .996 .045 k
F
.08653 .52733 m .08974 .52777 L .08609 .52906 L 0 .174 .996 .07 k
F
.07629 .54336 m .08018 .53935 L .07953 .54354 L 0 .068 .996 .071 k
F
.07694 .5391 m .08018 .53935 L .07629 .54336 L 0 .178 .996 .069 k
F
.25818 .53549 m .26108 .53897 L .25796 .53121 L 0 .996 .996 .061 k
F
.09353 .51116 m .09662 .50635 L .09692 .50943 L 0 .039 .996 .051 k
F
.09458 .50207 m .0976 .50483 L .09353 .51116 L 0 .516 .996 .049 k
F
.0926 .51882 m .09692 .50943 L .09585 .51881 L 0 .204 .996 .066 k
F
.09353 .51116 m .09692 .50943 L .0926 .51882 L 0 .039 .996 .051 k
F
.09454 .50626 m .09723 .51325 L .09526 .50493 L 0 .504 .996 .024 k
F
.09456 .5042 m .09526 .50493 L .09458 .50207 L F
.09454 .50626 m .09526 .50493 L .09456 .5042 L F
.09662 .50635 m .0976 .50483 L .09727 .50703 L 0 .039 .996 .051 k
F
.09662 .50635 m .09727 .50703 L .09692 .50943 L F
.09458 .50207 m .09723 .51325 L .0976 .50483 L 0 .516 .996 .049 k
F
.3761 .52098 m .37929 .53284 L .37889 .52748 L 0 .729 .996 .009 k
F
.37651 .52569 m .37929 .53284 L .3761 .52098 L 0 .996 .996 .019 k
F
.35063 .52143 m .35415 .51782 L .35354 .52296 L 0 .149 .996 .077 k
F
.31957 .50788 m .3232 .50204 L .32241 .51259 L 0 .308 .996 .083 k
F
.31676 .50251 m .31957 .50788 L .31593 .51389 L 0 .406 .996 .147 k
F
.31676 .50251 m .32014 .50463 L .31957 .50788 L F
.31711 .50581 m .3174 .50668 L .32014 .50463 L 0 .577 .996 .064 k
F
.32014 .50463 m .32287 .50258 L .31957 .50788 L 0 .604 .996 .071 k
F
.31957 .50788 m .32241 .51259 L .31873 .51978 L 0 .308 .996 .083 k
F
.31593 .51389 m .31957 .50788 L .31873 .51978 L 0 .339 .996 .086 k
F
.3174 .50668 m .32027 .51524 L .32014 .50463 L 0 .577 .996 .064 k
F
.32014 .50463 m .3232 .50204 L .32287 .50258 L 0 .604 .996 .071 k
F
.32014 .50463 m .32334 .51258 L .3232 .50204 L F
.32334 .51258 m .32638 .51078 L .3232 .50204 L 0 .712 .996 .073 k
F
.07392 .53624 m .07791 .53115 L .07694 .5391 L 0 .242 .996 .084 k
F
.07494 .52774 m .07791 .53115 L .07392 .53624 L 0 .28 .996 .081 k
F
.27952 .52263 m .2823 .52897 L .27932 .51681 L 0 .885 .996 .005 k
F
.26128 .52284 m .26441 .52106 L .26131 .51261 L 0 .629 .996 .07 k
F
.43855 .52873 m .4419 .53594 L .44133 .53987 L 0 .996 .996 .197 k
F
.4391 .52663 m .4419 .53594 L .43855 .52873 L 0 .535 .996 .13 k
F
.78617 .67221 m .7767 .52607 L .78687 .67143 L .5 .5 .5 1 k
F
.78687 .67143 m .7767 .52607 L .78689 .67138 L F
.78689 .67138 m .7767 .52607 L .77771 .52941 L F
.26108 .53897 m .26452 .53978 L .26413 .53908 L 0 .996 .996 .179 k
F
.34 .53693 m .3434 .53832 L .3429 .53924 L .164 .095 .441 .093 k
F
.47525 .67248 m .47287 .52583 L .47538 .67229 L .5 .5 .5 1 k
F
.4755 .67161 m .47287 .52583 L .47344 .52527 L F
.35527 .53303 m .35856 .53888 L .35805 .53981 L 0 .996 .578 .446 k
F
.35856 .53888 m .36146 .5404 L .35805 .53981 L 0 .121 .996 .08 k
F
.75332 .51542 m .75598 .51815 L .75253 .51489 L 0 .996 .996 .021 k
F
.32479 .53848 m .3277 .54058 L .3243 .539 L 0 .138 .996 .09 k
F
.08327 .52737 m .08741 .52037 L .08653 .52733 L 0 .164 .996 .067 k
F
.08426 .51915 m .08741 .52037 L .08327 .52737 L 0 .239 .996 .071 k
F
.38318 .53504 m .38677 .52501 L .38619 .52928 L 0 .125 .996 .008 k
F
.38375 .53168 m .38677 .52501 L .38318 .53504 L 0 .145 .996 .011 k
F
.35301 .52499 m .35635 .5286 L .35577 .53266 L 0 .607 .996 .156 k
F
.35354 .52296 m .35635 .5286 L .35301 .52499 L 0 .332 .996 .099 k
F
.07629 .54336 m .07953 .54354 L .07596 .5438 L 0 .068 .996 .071 k
F
.1109 .52403 m .11553 .51005 L .11464 .51742 L 0 .116 .996 .029 k
F
.1118 .51662 m .11553 .51005 L .1109 .52403 L 0 .122 .996 .03 k
F
.24387 .53485 m .24777 .52615 L .24717 .53019 L 0 .023 .996 .018 k
F
.30535 .52765 m .3091 .51892 L .30841 .52613 L 0 .148 .996 .05 k
F
.30599 .52243 m .3091 .51892 L .30535 .52765 L 0 .146 .996 .039 k
F
.32339 .5323 m .32711 .52315 L .32648 .52862 L 0 .077 .996 .029 k
F
.32398 .52824 m .32711 .52315 L .32339 .5323 L 0 .12 .996 .025 k
F
.37929 .53284 m .38219 .53376 L .37889 .52748 L 0 .996 .996 .058 k
F
.29785 .51897 m .30092 .52968 L .30057 .52695 L 0 .996 .996 .006 k
F
.29812 .52369 m .30092 .52968 L .29785 .51897 L 0 .996 .996 .103 k
F
.76993 .5352 m .77113 .51652 L .7689 .53145 L 0 .996 .996 .441 k
F
.76993 .5352 m .77203 .51826 L .77113 .51652 L F
.4391 .52663 m .44248 .52911 L .4419 .53594 L 0 .535 .996 .13 k
F
.26203 .53676 m .26576 .53076 L .26506 .53722 L 0 .16 .996 .066 k
F
.26281 .5285 m .26576 .53076 L .26203 .53676 L 0 .253 .996 .073 k
F
.30713 .537 m .31078 .53093 L .31015 .53628 L 0 .099 .996 .055 k
F
.30774 .53236 m .31078 .53093 L .30713 .537 L 0 .151 .996 .051 k
F
.39895 .53286 m .40251 .52178 L .40193 .52691 L 0 .129 .996 .011 k
F
.39951 .52986 m .40251 .52178 L .39895 .53286 L 0 .211 .996 .004 k
F
.12705 .53649 m .13074 .53441 L .13067 .5309 L 0 .996 .996 .146 k
F
.75335 .51545 m .75701 .52224 L .75598 .51815 L 0 .996 .996 .021 k
F
.7534 .51556 m .75701 .52224 L .75335 .51545 L F
.75332 .51542 m .7534 .51556 L .75335 .51545 L F
.75415 .51639 m .75701 .52224 L .75332 .51542 L 0 .996 .996 .006 k
F
.75655 .52131 m .75809 .52703 L .75701 .52224 L F
.75459 .5173 m .75768 .5259 L .75655 .52131 L F
.75768 .5259 m .75809 .52703 L .75655 .52131 L F
.7546 .51754 m .75809 .52703 L .75459 .5173 L F
.75424 .51664 m .75809 .52703 L .75424 .51658 L F
.75424 .51658 m .7546 .51754 L .75459 .5173 L F
.75415 .51639 m .75424 .51664 L .75424 .51658 L F
.75498 .51743 m .75757 .52542 L .75425 .51665 L 0 .996 .996 .019 k
F
.75757 .52542 m .75763 .52567 L .75425 .51665 L F
.75425 .51665 m .75425 .51665 L .75415 .51639 L F
.75757 .52542 m .75425 .51665 L .75425 .51665 L F
.75763 .52567 m .75738 .52513 L .75415 .51639 L F
.75778 .52608 m .75765 .52577 L .75763 .52567 L F
.75765 .52577 m .75738 .52513 L .75763 .52567 L F
.75778 .52608 m .75809 .52703 L .75738 .52513 L F
.75757 .52542 m .75778 .52608 L .75763 .52567 L F
.75563 .51945 m .75614 .52125 L .75618 .52113 L F
.75563 .51948 m .75657 .52279 L .75563 .51945 L F
.75657 .52279 m .75918 .53198 L .75658 .52278 L F
.75657 .52279 m .75658 .52278 L .75563 .51945 L F
.75554 .5193 m .75918 .53198 L .75554 .51915 L F
.75514 .51799 m .75918 .53198 L .75514 .51791 L F
.75618 .52113 m .75918 .53198 L .75809 .52703 L F
.75666 .52165 m .75945 .53308 L .75911 .53172 L .5 .5 .5 1 k
F
.7561 .51936 m .75665 .52163 L .75666 .52165 L F
.75665 .52163 m .75945 .53308 L .75666 .52165 L F
.75548 .52362 m .75573 .52197 L .75551 .52276 L 0 .996 .996 .133 k
F
.75547 .52369 m .75573 .52197 L .75548 .52362 L F
.75607 .51924 m .75634 .52035 L .7561 .51936 L .5 .5 .5 1 k
F
.75634 .52035 m .75945 .53308 L .75634 .52035 L F
.75634 .52035 m .75634 .52035 L .7561 .51936 L F
.75634 .52035 m .76023 .53622 L .75945 .53308 L F
.75607 .51924 m .75634 .52034 L .75634 .52035 L F
.75634 .52034 m .76023 .53622 L .75634 .52035 L F
.75603 .51907 m .75677 .52211 L .75607 .51924 L F
.75677 .52211 m .75678 .52213 L .75607 .51924 L F
.75603 .51908 m .75721 .5239 L .75603 .51907 L F
.75721 .5239 m .76023 .53622 L .75721 .52391 L F
.75721 .5239 m .75721 .52391 L .75603 .51907 L F
.75655 .51789 m .75699 .52011 L .75598 .51885 L F
.75699 .52011 m .75732 .52176 L .75691 .52087 L F
.75699 .52011 m .75691 .52087 L .75598 .51885 L F
.75755 .51498 m .75837 .51044 L .75783 .51397 L 0 .996 .996 .014 k
F
.75732 .52176 m .75721 .5239 L .75677 .52211 L .5 .5 .5 1 k
F
.75691 .52087 m .75677 .52211 L .75598 .51885 L F
.75732 .52176 m .75677 .52211 L .75691 .52087 L F
.76117 .53878 m .76162 .508 L .76023 .53622 L 0 .996 .996 .698 k
F
.75699 .52011 m .76117 .53878 L .76023 .53622 L .5 .5 .5 1 k
F
.75723 .51653 m .76117 .53878 L .75672 .51869 L 0 .996 .996 .684 k
F
.75723 .51653 m .75672 .51869 L .75655 .51789 L F
.75633 .5202 m .75694 .51772 L .75627 .51999 L 0 .996 .996 .133 k
F
.75671 .51873 m .757 .51994 L .75699 .52011 L .5 .5 .5 1 k
F
.75657 .51801 m .75672 .51869 L .75671 .51873 L F
.75672 .51869 m .757 .51994 L .75671 .51873 L F
.75694 .51772 m .75783 .51397 L .75723 .51653 L 0 .996 .996 .133 k
F
.75657 .51801 m .757 .51994 L .75657 .51801 L .5 .5 .5 1 k
F
.75633 .5202 m .75704 .51724 L .75694 .51772 L 0 .996 .996 .133 k
F
.75704 .51724 m .75783 .51397 L .75694 .51772 L F
.75633 .52016 m .75773 .51437 L .75633 .52017 L F
.75773 .51437 m .75783 .51397 L .75773 .51438 L F
.75773 .51437 m .75773 .51438 L .75633 .52017 L F
.75694 .51772 m .75723 .51653 L .75689 .51775 L F
.75694 .51772 m .75689 .51775 L .75627 .51999 L F
.75655 .51789 m .75657 .51801 L .75657 .51801 L .5 .5 .5 1 k
F
.757 .51994 m .76117 .53878 L .75699 .52011 L F
.75658 .51808 m .75723 .51653 L .75671 .51758 L F
.75614 .52125 m .75918 .53198 L .75618 .52113 L 0 .996 .996 .019 k
F
.75554 .51915 m .75563 .51948 L .75563 .51945 L F
.75597 .51882 m .75918 .53198 L .75554 .51935 L .5 .5 .5 1 k
F
.75551 .52223 m .75687 .51773 L .75658 .51808 L F
.75687 .51773 m .75723 .51653 L .75658 .51808 L F
.75514 .51791 m .75554 .5193 L .75554 .51915 L 0 .996 .996 .019 k
F
.75498 .51743 m .75514 .51799 L .75514 .51791 L F
.75597 .51882 m .75554 .51935 L .75498 .51743 L .5 .5 .5 1 k
F
.75655 .51789 m .75598 .51885 L .75579 .51809 L F
.75579 .51809 m .75602 .51904 L .75607 .51924 L F
.7553 .51998 m .75637 .51818 L .75579 .51809 L F
.75637 .51818 m .75655 .51789 L .75579 .51809 L F
.75579 .51809 m .75597 .51882 L .75541 .51803 L F
.75579 .51809 m .75541 .51803 L .75498 .51743 L F
.75622 .51967 m .75716 .51561 L .75625 .5198 L 0 .996 .996 .014 k
F
.75716 .51561 m .75777 .51302 L .75716 .51573 L F
.75716 .51561 m .75716 .51573 L .75625 .5198 L F
.75777 .51302 m .75837 .51044 L .75775 .51316 L F
.75777 .51302 m .75775 .51316 L .75625 .5198 L F
.75625 .5198 m .75775 .51316 L .75755 .51498 L F
.75775 .51316 m .75837 .51044 L .75755 .51498 L F
.75623 .5192 m .75668 .51767 L .75655 .51789 L .5 .5 .5 1 k
F
.75602 .51904 m .75603 .51908 L .75603 .51907 L F
.75579 .51809 m .75607 .51924 L .7561 .51936 L F
.75536 .52076 m .75655 .51789 L .7553 .51998 L F
.75463 .52332 m .75655 .51789 L .75463 .52253 L F
.75459 .52611 m .75655 .51789 L .75379 .52571 L F
.75632 .51712 m .75781 .51228 L .75622 .51967 L 0 .713 .996 0 k
F
.75781 .51228 m .75837 .51044 L .75777 .51302 L F
.75668 .51767 m .75671 .51758 L .75655 .51789 L .5 .5 .5 1 k
F
.75781 .51228 m .75777 .51302 L .75622 .51967 L 0 .713 .996 0 k
F
.75732 .52176 m .76023 .53622 L .75721 .5239 L .5 .5 .5 1 k
F
.75551 .52223 m .75671 .51758 L .75623 .5192 L F
.75608 .51911 m .75622 .51967 L .75582 .52137 L 0 .713 .996 0 k
F
.75632 .51712 m .75622 .51967 L .75608 .51911 L F
.75582 .52137 m .75622 .51967 L .75625 .5198 L 0 .996 .996 .014 k
F
.75677 .52211 m .76023 .53622 L .75678 .52213 L .5 .5 .5 1 k
F
.75547 .52369 m .75633 .5202 L .75573 .52197 L 0 .996 .996 .133 k
F
.75633 .5202 m .75627 .51999 L .75573 .52197 L F
.75548 .52366 m .75633 .52016 L .75547 .52369 L F
.75526 .52458 m .75547 .52369 L .75459 .52611 L F
.75546 .52375 m .75548 .52366 L .75547 .52369 L F
.75633 .52016 m .75633 .52017 L .75547 .52369 L F
.75547 .52369 m .75633 .52017 L .75633 .5202 L F
.75633 .52017 m .75783 .51397 L .75633 .5202 L F
.75551 .52276 m .75723 .51653 L .75551 .52223 L .5 .5 .5 1 k
F
.75582 .52137 m .75625 .5198 L .75546 .52375 L 0 .996 .996 .014 k
F
.75625 .5198 m .75783 .51397 L .75633 .52016 L F
.75625 .5198 m .75633 .52016 L .75546 .52375 L F
.75539 .52381 m .75546 .52375 L .75526 .52458 L F
.75582 .52137 m .75546 .52375 L .75539 .52381 L F
.75526 .52458 m .75546 .52375 L .75547 .52369 L 0 .996 .996 .133 k
F
.75547 .52369 m .75551 .52276 L .75459 .52611 L F
.75459 .52611 m .75551 .52276 L .75551 .52223 L .5 .5 .5 1 k
F
.75463 .52253 m .75536 .52076 L .7553 .51998 L F
.75438 .52075 m .75572 .51822 L .75433 .51933 L 0 .996 .996 .446 k
F
.75572 .51822 m .75579 .51809 L .75568 .51818 L F
.75572 .51822 m .75568 .51818 L .75433 .51933 L F
.75433 .51933 m .75568 .51818 L .75498 .51743 L F
.75568 .51818 m .75579 .51809 L .75498 .51743 L F
.75498 .51743 m .75425 .51665 L .75415 .51639 L 0 .996 .996 .019 k
F
.75911 .53172 m .75945 .53308 L .75918 .53198 L .5 .5 .5 1 k
F
.75379 .52571 m .75463 .52332 L .75463 .52253 L F
.75289 .52355 m .75438 .52075 L .75433 .51933 L 0 .996 .996 .446 k
F
.07103 .53182 m .07494 .52774 L .07392 .53624 L 0 .29 .996 .091 k
F
.07207 .5231 m .07494 .52774 L .07103 .53182 L 0 .309 .996 .084 k
F
.74724 .66533 m .7391 .50779 L .74514 .66202 L 0 .996 .996 .684 k
F
.74757 .66497 m .7391 .50779 L .74724 .66533 L F
.74757 .66497 m .73989 .50837 L .7391 .50779 L F
.3738 .51468 m .37695 .52871 L .37651 .52569 L 0 .996 .996 .031 k
F
.37422 .51898 m .37695 .52871 L .3738 .51468 L .5 .5 .5 1 k
F
.71113 .70436 m .70877 .65706 L .71062 .70511 L F
.71124 .70437 m .70877 .65706 L .71113 .70436 L 0 .996 .996 .691 k
F
.71137 .70425 m .70877 .65706 L .71124 .70437 L F
.71354 .70438 m .70877 .65706 L .71137 .70425 L 0 .996 .996 .839 k
F
.11882 .51332 m .12117 .52911 L .12127 .52342 L 0 .595 .996 .006 k
F
.11873 .51877 m .12117 .52911 L .11882 .51332 L 0 .996 .996 0 k
F
.34865 .52138 m .35241 .5084 L .35177 .51487 L 0 .137 .996 .016 k
F
.34928 .5157 m .35241 .5084 L .34865 .52138 L 0 .152 .996 .014 k
F
.09158 .52016 m .0946 .52667 L .09461 .52287 L 0 .727 .996 .037 k
F
.09155 .52421 m .0946 .52667 L .09353 .52435 L .11 .075 .618 .061 k
F
.09155 .52421 m .09353 .52435 L .09158 .52016 L F
.08829 .52433 m .09155 .52421 L .08839 .51938 L .139 0 .996 .026 k
F
.08829 .52433 m .08957 .52407 L .09155 .52421 L F
.08839 .51938 m .09155 .52421 L .09158 .52016 L 0 .769 .996 .058 k
F
.08957 .52407 m .09191 .5236 L .09155 .52421 L .139 0 .996 .026 k
F
.09155 .52421 m .0922 .52438 L .0946 .52667 L .11 .075 .618 .061 k
F
.0946 .52667 m .097 .52896 L .09461 .52287 L .172 .381 .528 .099 k
F
.0922 .52438 m .09504 .52512 L .0946 .52667 L .11 .075 .618 .061 k
F
.0946 .52667 m .09755 .53035 L .097 .52896 L .172 .381 .528 .099 k
F
.07941 .52744 m .08278 .52971 L .08279 .52602 L 0 .96 .996 .086 k
F
.35852 .51924 m .36174 .52867 L .36142 .52117 L 0 .605 .996 .044 k
F
.36174 .52867 m .36472 .52693 L .36142 .52117 L 0 .979 .996 .085 k
F
.28956 .53174 m .29274 .52741 L .289 .53489 L 0 .101 .996 .029 k
F
.3344 .5254 m .33726 .53439 L .33716 .53252 L 0 .996 .996 .005 k
F
.33726 .53439 m .33751 .53497 L .33716 .53252 L F
.33756 .53533 m .34044 .53839 L .33716 .53252 L .302 .582 .448 .146 k
F
.33524 .52908 m .33803 .53537 L .3353 .52981 L 0 .483 .996 .148 k
F
.33488 .52881 m .3353 .52981 L .33478 .52873 L F
.33524 .52908 m .3353 .52981 L .33488 .52881 L F
.33726 .53439 m .33756 .53533 L .33751 .53497 L 0 .996 .996 .005 k
F
.338 .51515 m .34092 .51684 L .33777 .50649 L 0 .594 .996 .047 k
F
.42329 .51556 m .42671 .51292 L .42611 .52081 L 0 .317 .996 .095 k
F
.42385 .51255 m .42671 .51292 L .42329 .51556 L 0 .215 .996 .059 k
F
.35635 .5286 m .35916 .53441 L .35577 .53266 L 0 .337 .996 .097 k
F
.36617 .52835 m .36986 .51604 L .36924 .52177 L 0 .138 .996 .012 k
F
.36678 .5232 m .36986 .51604 L .36617 .52835 L 0 .154 .996 .014 k
F
.08998 .51485 m .09458 .50207 L .09353 .51116 L 0 .16 .996 .048 k
F
.09097 .50647 m .09184 .5054 L .08998 .51485 L 0 .996 .996 .117 k
F
.09184 .5054 m .09458 .50207 L .09285 .50688 L F
.09184 .5054 m .09285 .50688 L .08998 .51485 L F
.09097 .50647 m .09454 .50626 L .09458 .50207 L F
.0874 .51019 m .09024 .50303 L .09097 .50647 L 0 .132 .996 .045 k
F
.09024 .50303 m .0919 .49883 L .09121 .50448 L F
.09024 .50303 m .09121 .50448 L .09097 .50647 L F
.08852 .50033 m .0919 .49883 L .0915 .49984 L 0 .641 .996 .073 k
F
.08852 .50033 m .08973 .5043 L .08821 .50304 L F
.08522 .50077 m .08852 .50033 L .084 .51177 L 0 .996 .996 .152 k
F
.08522 .50077 m .08553 .50082 L .08852 .50033 L F
.084 .51177 m .08764 .50256 L .0874 .51019 L 0 .19 .996 .059 k
F
.08764 .50256 m .08852 .50033 L .08821 .50304 L F
.08764 .50256 m .08821 .50304 L .0874 .51019 L F
.08553 .50082 m .08555 .50082 L .08555 .50082 L 0 .996 .996 .152 k
F
.08743 .50051 m .08874 .50131 L .08852 .50033 L F
.08563 .49941 m .08874 .50131 L .08555 .50082 L 0 .55 .996 .052 k
F
.08553 .50081 m .08555 .50082 L .08553 .50082 L F
.08563 .49941 m .08555 .50082 L .08553 .50081 L F
.08527 .5006 m .08553 .50082 L .08522 .50077 L F
.08563 .49941 m .08553 .50082 L .08527 .5006 L F
.08852 .50033 m .0915 .49984 L .08973 .5043 L 0 .641 .996 .073 k
F
.08821 .50304 m .08973 .5043 L .0874 .51019 L F
.0919 .49883 m .09454 .50626 L .09097 .50647 L 0 .507 .996 .022 k
F
.08874 .50131 m .0916 .50619 L .08891 .50108 L 0 .545 .996 .031 k
F
.08887 .50102 m .08891 .50108 L .08888 .50101 L F
.08874 .50131 m .08891 .50108 L .08887 .50102 L F
.08857 .50056 m .08888 .50101 L .08852 .50033 L F
.08874 .50131 m .08888 .50101 L .08857 .50056 L F
.06813 .52739 m .07207 .5231 L .07103 .53182 L 0 .291 .996 .091 k
F
.31074 .51083 m .31375 .52422 L .31347 .51884 L 0 .719 .996 .005 k
F
.31102 .51628 m .31375 .52422 L .31074 .51083 L 0 .996 .996 .003 k
F
.30347 .52127 m .30736 .50882 L .30666 .51613 L 0 .132 .996 .028 k
F
.30417 .51417 m .30736 .50882 L .30347 .52127 L 0 .126 .996 .025 k
F
.32162 .52317 m .32538 .51307 L .32464 .52181 L 0 .18 .996 .052 k
F
.32241 .51259 m .32538 .51307 L .32162 .52317 L 0 .225 .996 .062 k
F
.34044 .53839 m .3434 .53832 L .34 .53693 L .087 0 .996 0 k
F
.34044 .53839 m .34394 .5361 L .3434 .53832 L F
.38251 .5229 m .38617 .50899 L .38556 .5153 L 0 .168 .996 .009 k
F
.38311 .51782 m .38617 .50899 L .38251 .5229 L 0 .202 .996 .006 k
F
.34093 .5378 m .34452 .53207 L .34394 .5361 L 0 .003 .996 .04 k
F
.34151 .53429 m .34452 .53207 L .34093 .5378 L 0 .115 .996 .042 k
F
.12422 .51007 m .12834 .50235 L .12698 .51622 L 0 .342 .996 .086 k
F
.12524 .50082 m .12834 .50235 L .12422 .51007 L 0 .541 .996 .054 k
F
.12524 .50082 m .12804 .51087 L .12834 .50235 L F
.42781 .50954 m .43112 .52099 L .43064 .5123 L 0 .583 .996 .039 k
F
.3066 .53911 m .30962 .53853 L .30619 .53771 L .066 0 .996 0 k
F
.3066 .53911 m .31015 .53628 L .30962 .53853 L F
.35577 .53266 m .35916 .53441 L .35856 .53888 L 0 .423 .996 .133 k
F
.33251 .49933 m .3327 .50001 L .3319 .504 L 0 .764 .996 .002 k
F
.33177 .5103 m .33476 .50235 L .33431 .50723 L 0 .073 .996 .028 k
F
.33476 .50235 m .33493 .5019 L .33486 .50247 L F
.33476 .50235 m .33486 .50247 L .33431 .50723 L F
.33184 .50944 m .33482 .50218 L .33177 .5103 L F
.33482 .50218 m .33493 .5019 L .33482 .50219 L F
.33482 .50218 m .33482 .50219 L .33177 .5103 L F
.3319 .504 m .33493 .5019 L .33123 .51095 L 0 .724 .996 .075 k
F
.33061 .51607 m .33431 .50723 L .33362 .51484 L 0 .161 .996 .052 k
F
.33123 .51095 m .33177 .5103 L .33061 .51607 L 0 .073 .996 .028 k
F
.33177 .5103 m .33431 .50723 L .33135 .51428 L F
.33177 .5103 m .33135 .51428 L .33061 .51607 L F
.3319 .504 m .33229 .50455 L .33237 .50367 L 0 .724 .996 .075 k
F
.33229 .50455 m .33521 .50865 L .33237 .50367 L F
.33237 .50367 m .33521 .50865 L .33493 .5019 L F
.3327 .50001 m .3328 .50033 L .33229 .50455 L 0 .764 .996 .002 k
F
.3328 .50033 m .33521 .50865 L .33235 .50463 L F
.3328 .50033 m .33235 .50463 L .33229 .50455 L F
.33281 .50512 m .33289 .50539 L .33265 .50059 L 0 .996 .996 .001 k
F
.33289 .50539 m .33553 .51425 L .33265 .50059 L F
.3327 .50001 m .33229 .50455 L .3319 .504 L 0 .764 .996 .002 k
F
.33265 .50059 m .33553 .51425 L .33263 .49992 L 0 .996 .996 .001 k
F
.33253 .49982 m .33263 .49992 L .33251 .49933 L F
.33281 .50512 m .33263 .49992 L .33253 .49982 L F
.3327 .50001 m .33553 .51425 L .33521 .50865 L 0 .764 .996 .002 k
F
.33251 .49933 m .33263 .49992 L .3327 .50001 L F
.33263 .49992 m .33553 .51425 L .3327 .50001 L F
.33123 .51095 m .33184 .50944 L .33177 .5103 L 0 .073 .996 .028 k
F
.47592 .67533 m .47472 .59916 L .47573 .67465 L 0 .368 .996 .042 k
F
.4755 .67161 m .47344 .52527 L .47569 .67133 L .5 .5 .5 1 k
F
.47569 .67133 m .47344 .52527 L .47598 .67077 L F
.47598 .67077 m .47344 .52527 L .474 .52386 L F
.74337 .51208 m .74613 .51635 L .74255 .51104 L 0 .996 .996 .011 k
F
.07293 .54096 m .07629 .54336 L .07596 .5438 L .258 .759 .51 .305 k
F
.33716 .53252 m .34044 .53839 L .34 .53693 L 0 .996 .996 .044 k
F
.34092 .51684 m .34419 .52335 L .34393 .51489 L 0 .647 .996 .07 k
F
.34419 .52335 m .34723 .52039 L .34393 .51489 L 0 .996 .996 .103 k
F
.07865 .51519 m .08206 .51358 L .0793 .50401 L 0 .583 .996 .072 k
F
.39835 .51707 m .40192 .50558 L .40129 .51383 L 0 .16 .996 .037 k
F
.39902 .50647 m .40192 .50558 L .39835 .51707 L .055 0 .996 0 k
F
.39902 .50647 m .40247 .50372 L .40192 .50558 L F
.32286 .5344 m .32648 .52862 L .32588 .53299 L 0 .025 .996 .045 k
F
.32339 .5323 m .32648 .52862 L .32286 .5344 L 0 .077 .996 .029 k
F
.08206 .51358 m .08502 .52079 L .08549 .51146 L 0 .594 .996 .074 k
F
.08502 .52079 m .08839 .51938 L .08549 .51146 L 0 .784 .996 .079 k
F
.41417 .53364 m .41769 .52248 L .41711 .52758 L 0 .138 .996 .009 k
F
.41476 .52849 m .41769 .52248 L .41417 .53364 L 0 .143 .996 .016 k
F
.06513 .52425 m .06916 .51887 L .06813 .52739 L 0 .255 .996 .084 k
F
.06614 .51597 m .06916 .51887 L .06513 .52425 L 0 .275 .996 .078 k
F
.34093 .5378 m .34394 .5361 L .34044 .53839 L 0 .003 .996 .04 k
F
.35575 .51202 m .35887 .52549 L .35852 .51924 L 0 .66 .996 .01 k
F
.35611 .51743 m .35887 .52549 L .35575 .51202 L 0 .996 .996 .002 k
F
.10088 .53316 m .104 .53468 L .10061 .53264 L 0 .116 .996 .086 k
F
.10088 .53316 m .10463 .53061 L .104 .53468 L F
.10169 .52693 m .10463 .53061 L .10088 .53316 L 0 .279 .996 .083 k
F
.74822 .52556 m .7499 .51261 L .74715 .52064 L 0 .996 .996 .221 k
F
.74822 .52556 m .7509 .51638 L .7499 .51261 L F
.7509 .51638 m .75332 .51542 L .7499 .51261 L 0 .996 .996 .183 k
F
.28718 .52661 m .291 .51723 L .29024 .52543 L 0 .172 .996 .054 k
F
.28791 .51901 m .291 .51723 L .28718 .52661 L 0 .181 .996 .051 k
F
.42776 .53742 m .43121 .53115 L .43064 .53526 L 0 .006 .996 .032 k
F
.42833 .53378 m .43121 .53115 L .42776 .53742 L 0 .104 .996 .035 k
F
.3984 .53524 m .40193 .52691 L .40134 .53166 L 0 .053 .996 .023 k
F
.39895 .53286 m .40193 .52691 L .3984 .53524 L 0 .129 .996 .011 k
F
.30713 .537 m .31015 .53628 L .3066 .53911 L 0 .099 .996 .055 k
F
.32193 .53446 m .32295 .53502 L .32255 .53533 L .117 .335 .809 .068 k
F
.32295 .53502 m .32532 .53633 L .32255 .53533 L F
.32238 .53502 m .32532 .53633 L .32193 .53446 L 0 .045 .996 .084 k
F
.32286 .5344 m .32523 .53329 L .32238 .53502 L 0 .025 .996 .045 k
F
.32523 .53329 m .32588 .53299 L .32482 .5336 L F
.32523 .53329 m .32482 .5336 L .32238 .53502 L F
.32255 .53533 m .32532 .53633 L .32479 .53848 L .117 .335 .809 .068 k
F
.30092 .52968 m .30372 .53555 L .30057 .52695 L 0 .996 .441 .384 k
F
.3018 .53014 m .30372 .53555 L .30332 .53408 L 0 .996 .996 .083 k
F
.30187 .53051 m .30372 .53555 L .3018 .53014 L F
.30332 .53408 m .3066 .53911 L .30619 .53771 L 0 .996 .996 .04 k
F
.30372 .53555 m .3066 .53911 L .30332 .53408 L .11 .25 .787 .063 k
F
.30092 .52968 m .30421 .53456 L .30372 .53555 L 0 .996 .441 .384 k
F
.29844 .52741 m .30133 .53086 L .29812 .52369 L .5 .5 .5 1 k
F
.29844 .52741 m .29895 .52792 L .30133 .53086 L F
.30133 .53086 m .30208 .53181 L .30092 .52968 L .017 .228 .939 .105 k
F
.29812 .52369 m .30133 .53086 L .30092 .52968 L 0 .996 .996 .103 k
F
.29895 .52792 m .30178 .53073 L .30133 .53086 L .5 .5 .5 1 k
F
.30133 .53086 m .30215 .53192 L .30208 .53181 L .017 .228 .939 .105 k
F
.30215 .53192 m .30421 .53456 L .30203 .53133 L F
.30215 .53192 m .30203 .53133 L .30092 .52968 L F
.30057 .52695 m .30187 .53051 L .3018 .53014 L 0 .996 .996 .083 k
F
.10619 .52672 m .10953 .52947 L .10965 .52377 L 0 .797 .996 .089 k
F
.3715 .50838 m .37465 .5227 L .37422 .51898 L 0 .996 .996 .005 k
F
.3719 .51359 m .37465 .5227 L .3715 .50838 L 0 .996 .996 .008 k
F
.26146 .54009 m .26452 .53978 L .26108 .53897 L .063 0 .996 0 k
F
.26146 .54009 m .26506 .53722 L .26452 .53978 L F
.42722 .53862 m .43064 .53526 L .43008 .53804 L .04 0 .996 0 k
F
.10947 .50905 m .11357 .50187 L .11281 .50759 L 0 .103 .996 .055 k
F
.11052 .49958 m .11357 .50187 L .10947 .50905 L 0 .542 .996 .05 k
F
.10833 .51963 m .11281 .50759 L .1118 .51662 L 0 .165 .996 .051 k
F
.10947 .50905 m .11281 .50759 L .10833 .51963 L 0 .103 .996 .055 k
F
.11052 .49958 m .11329 .50962 L .11357 .50187 L 0 .542 .996 .05 k
F
.11357 .50187 m .11618 .51409 L .11627 .50869 L 0 .58 .996 .016 k
F
.11329 .50962 m .11618 .51409 L .11357 .50187 L 0 .774 .996 .017 k
F
.7509 .51638 m .75415 .51639 L .75332 .51542 L 0 .996 .996 .183 k
F
.38952 .51301 m .39271 .52749 L .39225 .52416 L 0 .996 .996 .021 k
F
.38996 .51748 m .39271 .52749 L .38952 .51301 L 0 .996 .996 .069 k
F
.08327 .52737 m .08653 .52733 L .08278 .52971 L 0 .164 .996 .067 k
F
.09755 .53035 m .10088 .53316 L .10061 .53264 L 0 .996 .996 .149 k
F
.32238 .53502 m .32588 .53299 L .32532 .53633 L 0 .045 .996 .084 k
F
.39959 .50271 m .40247 .50372 L .39902 .50647 L 0 .669 .996 .049 k
F
.39959 .50271 m .4029 .51024 L .40247 .50372 L F
.26203 .53676 m .26506 .53722 L .26146 .54009 L 0 .16 .996 .066 k
F
.42275 .51642 m .42611 .52081 L .42553 .52608 L 0 .667 .996 .152 k
F
.42329 .51556 m .42611 .52081 L .42275 .51642 L 0 .317 .996 .095 k
F
.47598 .67077 m .474 .52386 L .4762 .67047 L .5 .5 .5 1 k
F
.4762 .67047 m .474 .52386 L .47659 .66995 L F
.47659 .66995 m .474 .52386 L .47457 .52208 L F
.07325 .54061 m .07694 .5391 L .07629 .54336 L 0 .177 .996 .099 k
F
.07392 .53624 m .07694 .5391 L .07325 .54061 L 0 .242 .996 .084 k
F
.08013 .52586 m .08426 .51915 L .08327 .52737 L 0 .215 .996 .075 k
F
.08128 .51577 m .08426 .51915 L .08013 .52586 L 0 .285 .996 .079 k
F
.36561 .53129 m .36924 .52177 L .36867 .5255 L 0 .14 .996 .006 k
F
.42444 .52821 m .42776 .53742 L .42722 .53862 L 0 .996 .996 .487 k
F
.42497 .52842 m .42776 .53742 L .42444 .52821 L 0 .873 .996 .181 k
F
.25547 .52803 m .25859 .53585 L .25818 .53549 L .5 .5 .5 1 k
F
.25588 .52802 m .25859 .53585 L .25547 .52803 L 0 .569 .996 .148 k
F
.31909 .52992 m .32238 .53502 L .32193 .53446 L .5 .5 .5 1 k
F
.38535 .50571 m .38815 .51264 L .38494 .49985 L F
.38535 .50571 m .38725 .51025 L .38815 .51264 L F
.38881 .51502 m .38876 .51384 L .38769 .50954 L 0 .996 .996 .469 k
F
.38725 .51025 m .38865 .51361 L .38815 .51264 L .5 .5 .5 1 k
F
.38815 .51264 m .38881 .51502 L .38854 .51367 L 0 .996 .996 .469 k
F
.38815 .51264 m .38854 .51367 L .38769 .50954 L F
.38864 .51149 m .39042 .52094 L .38996 .51748 L 0 .996 .996 .028 k
F
.38868 .51228 m .39042 .52094 L .38864 .51149 L F
.38769 .50954 m .39042 .52094 L .38725 .50517 L .5 .5 .5 1 k
F
.39042 .52094 m .39319 .52987 L .38996 .51748 L F
.39042 .52094 m .39191 .5253 L .39319 .52987 L F
.39254 .52687 m .39319 .52987 L .39271 .52749 L 0 .996 .996 .069 k
F
.38996 .51748 m .39212 .52578 L .39254 .52687 L F
.39212 .52578 m .39319 .52987 L .39254 .52687 L F
.3909 .5225 m .39129 .5236 L .39042 .52094 L 0 .996 .782 .252 k
F
.39387 .53086 m .39656 .53318 L .39603 .53398 L .196 .817 .446 .182 k
F
.39319 .52987 m .39369 .53037 L .39387 .53086 L F
.39369 .53037 m .39656 .53318 L .39387 .53086 L F
.39129 .5236 m .39267 .52757 L .39167 .52461 L 0 .996 .782 .252 k
F
.39369 .53051 m .39656 .53318 L .39319 .52987 L .025 .131 .927 .081 k
F
.39191 .5253 m .39369 .53051 L .39331 .53004 L .5 .5 .5 1 k
F
.39267 .52757 m .39369 .53051 L .39294 .52832 L 0 .996 .782 .252 k
F
.39267 .52757 m .39294 .52832 L .39167 .52461 L F
.39129 .5236 m .39167 .52461 L .39042 .52094 L F
.39191 .5253 m .39331 .53004 L .39319 .52987 L .5 .5 .5 1 k
F
.38769 .50954 m .38927 .51593 L .38925 .51605 L F
.38865 .51361 m .38936 .51556 L .38815 .51264 L 0 .55 .996 .146 k
F
.38936 .51556 m .39144 .52126 L .38932 .51572 L F
.38925 .51605 m .39002 .51895 L .38965 .51774 L .5 .5 .5 1 k
F
.38927 .51593 m .39002 .51895 L .38925 .51605 L F
.3888 .51484 m .39002 .51895 L .38876 .51384 L 0 .996 .996 .469 k
F
.38902 .51474 m .38932 .51572 L .38815 .51264 L 0 .55 .996 .146 k
F
.38881 .51502 m .3909 .5225 L .39002 .51895 L 0 .996 .996 .469 k
F
.38881 .51502 m .39002 .51895 L .3888 .51484 L F
.38815 .51264 m .39144 .52126 L .3909 .5225 L F
.38579 .51011 m .38865 .51361 L .38535 .50571 L .126 .248 .669 .072 k
F
.38714 .51125 m .38784 .51116 L .38815 .51211 L F
.38579 .51011 m .38735 .51091 L .38714 .51125 L F
.38735 .51091 m .38784 .51116 L .38714 .51125 L F
.38579 .51011 m .38815 .51211 L .38816 .51301 L F
.38725 .50517 m .38868 .51228 L .38864 .51149 L 0 .996 .996 .028 k
F
.38784 .51116 m .38919 .51185 L .38865 .51361 L .126 .248 .669 .072 k
F
.38626 .51203 m .38919 .51185 L .38725 .51086 L 0 .055 .996 .057 k
F
.38626 .51203 m .38725 .51086 L .38579 .51011 L F
.38008 .52376 m .38372 .51164 L .38311 .51782 L 0 .131 .996 .016 k
F
.3807 .51732 m .38436 .50436 L .38372 .51164 L 0 .144 .996 .022 k
F
.3807 .51732 m .38372 .51164 L .38008 .52376 L F
.38327 .51608 m .38626 .51203 L .38283 .51162 L 0 .869 .996 .114 k
F
.38327 .51608 m .38527 .51321 L .38626 .51203 L F
.38283 .51162 m .38626 .51203 L .38579 .51011 L 0 .996 .996 .124 k
F
.38527 .51321 m .38679 .51103 L .38626 .51203 L 0 .869 .996 .114 k
F
.38679 .51103 m .38865 .50877 L .38626 .51203 L 0 .117 .996 .03 k
F
.38865 .50877 m .38977 .50741 L .38829 .50936 L F
.38865 .50877 m .38829 .50936 L .38626 .51203 L F
.38737 .50738 m .38814 .50573 L .38679 .51103 L 0 .142 .996 .012 k
F
.38814 .50573 m .39039 .50098 L .38815 .50725 L F
.38814 .50573 m .38815 .50725 L .38679 .51103 L F
.38816 .51301 m .38815 .51211 L .38865 .51361 L .126 .248 .669 .072 k
F
.38936 .51556 m .38933 .51569 L .38902 .51474 L 0 .55 .996 .146 k
F
.38933 .51569 m .38932 .51572 L .38902 .51474 L F
.39011 .51966 m .3909 .5225 L .39042 .52094 L .5 .5 .5 1 k
F
.11019 .52911 m .11464 .51742 L .11388 .52321 L 0 .075 .996 .026 k
F
.1109 .52403 m .11464 .51742 L .11019 .52911 L 0 .116 .996 .029 k
F
.30476 .53176 m .30841 .52613 L .30774 .53236 L 0 .157 .996 .067 k
F
.30535 .52765 m .30841 .52613 L .30476 .53176 L 0 .148 .996 .05 k
F
.09796 .52908 m .10169 .52693 L .10088 .53316 L 0 .264 .996 .098 k
F
.09884 .522 m .10169 .52693 L .09796 .52908 L 0 .313 .996 .086 k
F
.31347 .51884 m .31656 .52981 L .31626 .525 L 0 .734 .996 .01 k
F
.31375 .52422 m .31656 .52981 L .31347 .51884 L 0 .996 .996 .006 k
F
.39786 .53705 m .40134 .53166 L .40077 .53573 L 0 .007 .996 .043 k
F
.3984 .53524 m .40134 .53166 L .39786 .53705 L 0 .053 .996 .023 k
F
.37929 .53284 m .38266 .53603 L .38219 .53376 L 0 .996 .996 .058 k
F
.41361 .53634 m .41711 .52758 L .41654 .53155 L 0 .085 .996 .01 k
F
.41417 .53364 m .41711 .52758 L .41361 .53634 L 0 .138 .996 .009 k
F
.25818 .53549 m .26146 .54009 L .26108 .53897 L 0 .996 .996 .061 k
F
.09504 .52512 m .09884 .522 L .09796 .52908 L 0 .266 .996 .093 k
F
.09585 .51881 m .09884 .522 L .09504 .52512 L 0 .275 .996 .079 k
F
.35887 .52549 m .36174 .52867 L .35852 .51924 L 0 .827 .996 .025 k
F
.07007 .5362 m .07325 .54061 L .07293 .54096 L .5 .5 .5 1 k
F
.07325 .54061 m .07629 .54336 L .07293 .54096 L 0 .177 .996 .099 k
F
.12094 .71024 m .12312 .68099 L .12158 .70963 L 0 .996 .996 .257 k
F
.12094 .71024 m .12153 .69834 L .12312 .68099 L F
.12158 .70963 m .12312 .68099 L .12184 .70953 L F
.74847 .66475 m .73989 .50837 L .74757 .66497 L 0 .996 .996 .684 k
F
.74893 .66424 m .73989 .50837 L .74847 .66475 L F
.74069 .50919 m .74337 .51208 L .73989 .50837 L 0 .996 .996 .114 k
F
.74893 .66424 m .74069 .50919 L .73989 .50837 L 0 .996 .996 .684 k
F
.39732 .53797 m .40077 .53573 L .40021 .53845 L .023 0 .996 .021 k
F
.31626 .525 m .31945 .53306 L .31909 .52992 L 0 .987 .996 .009 k
F
.31945 .53306 m .32238 .53502 L .31909 .52992 L .215 .14 .443 .118 k
F
.38193 .52708 m .38556 .5153 L .38495 .52129 L 0 .126 .996 .016 k
F
.38251 .5229 m .38556 .5153 L .38193 .52708 L 0 .168 .996 .009 k
F
.11627 .50869 m .11877 .5225 L .11873 .51877 L 0 .864 .996 0 k
F
.11618 .51409 m .11877 .5225 L .11627 .50869 L 0 .996 .996 .082 k
F
.36174 .52867 m .36512 .53101 L .36472 .52693 L 0 .979 .996 .085 k
F
.07036 .53614 m .07325 .54061 L .07007 .5362 L 0 .277 .996 .117 k
F
.77086 .5375 m .77203 .51826 L .76993 .5352 L 0 .996 .996 .539 k
F
.77086 .5375 m .77288 .51937 L .77203 .51826 L F
.31656 .52981 m .31945 .53306 L .31626 .525 L 0 .996 .996 .031 k
F
.47659 .66995 m .47457 .52208 L .4768 .66965 L .5 .5 .5 1 k
F
.4768 .66965 m .47457 .52208 L .47724 .66913 L F
.47724 .66913 m .47457 .52208 L .47513 .52027 L F
.41307 .53732 m .41654 .53155 L .41598 .53477 L 0 0 .996 .023 k
F
.33861 .53166 m .34217 .52731 L .34151 .53429 L 0 .221 .996 .081 k
F
.3393 .52386 m .34217 .52731 L .33861 .53166 L 0 .278 .996 .078 k
F
.74337 .51208 m .74386 .51319 L .74523 .51496 L 0 .996 .996 .011 k
F
.74386 .51319 m .74715 .52064 L .74523 .51496 L F
.74421 .51346 m .74715 .52064 L .74337 .51208 L 0 .996 .996 .006 k
F
.74069 .50919 m .74421 .51346 L .74337 .51208 L 0 .996 .996 .114 k
F
.7415 .51001 m .74421 .51346 L .74183 .51057 L 0 .996 .996 .13 k
F
.74102 .50952 m .74183 .51057 L .74069 .50919 L F
.7415 .51001 m .74183 .51057 L .74102 .50952 L F
.74653 .51912 m .74822 .52556 L .74715 .52064 L 0 .996 .996 .006 k
F
.74764 .52371 m .74822 .52556 L .74653 .51912 L F
.74471 .51495 m .74822 .52556 L .74514 .51572 L F
.74523 .51496 m .74715 .52064 L .74613 .51635 L 0 .996 .996 .011 k
F
.7493 .53057 m .7509 .51638 L .74822 .52556 L 0 .996 .996 .231 k
F
.7493 .53057 m .75191 .52022 L .7509 .51638 L F
.74514 .51572 m .74764 .52371 L .74653 .51912 L 0 .996 .996 .006 k
F
.74421 .51346 m .74471 .51495 L .74514 .51572 L F
.74757 .52335 m .74773 .52408 L .74421 .51346 L 0 .996 .996 .029 k
F
.74229 .51052 m .74566 .51552 L .74506 .51487 L .5 .5 .5 1 k
F
.74566 .51552 m .74588 .51585 L .74506 .51487 L F
.74506 .51487 m .74757 .52335 L .74447 .51423 L 0 .996 .996 .029 k
F
.74506 .51487 m .74447 .51423 L .74421 .51346 L F
.74757 .52335 m .74822 .52556 L .74773 .52408 L F
.75434 .65809 m .74705 .52844 L .75436 .65846 L .177 .996 .996 .507 k
F
.74649 .51971 m .74898 .52938 L .74822 .52556 L 0 .996 .996 .029 k
F
.74653 .52031 m .74898 .52938 L .74649 .51971 L F
.74898 .52938 m .74902 .52925 L .74822 .52556 L F
.74642 .51816 m .74875 .52805 L .74892 .52891 L .5 .5 .5 1 k
F
.75033 .53476 m .75191 .52022 L .7493 .53057 L 0 .996 .996 .258 k
F
.74642 .51815 m .75033 .53476 L .74642 .51816 L .5 .5 .5 1 k
F
.74616 .51703 m .75033 .53476 L .74623 .51736 L F
.74588 .51585 m .74939 .53093 L .74927 .53044 L F
.74506 .51487 m .74653 .52031 L .74649 .51971 L 0 .996 .996 .029 k
F
.74898 .52938 m .7493 .53057 L .74902 .52925 L F
.74588 .51585 m .7493 .53057 L .74506 .51487 L .5 .5 .5 1 k
F
.74665 .51595 m .75033 .53476 L .74588 .51585 L F
.74374 .51174 m .74665 .51595 L .74588 .51585 L F
.74382 .51162 m .74665 .51595 L .74374 .51174 L F
.74319 .51062 m .74665 .51595 L .74317 .51062 L F
.7415 .51001 m .74334 .51252 L .74307 .51201 L 0 .996 .996 .13 k
F
.74395 .51313 m .74506 .51487 L .74421 .51346 L F
.74229 .51052 m .74506 .51487 L .74334 .51252 L .5 .5 .5 1 k
F
.74304 .51038 m .74588 .51585 L .74229 .51053 L F
.74304 .51038 m .74229 .51053 L .74229 .51052 L F
.74317 .51062 m .74382 .51162 L .74374 .51174 L F
.74304 .51038 m .74319 .51062 L .74317 .51062 L F
.74217 .51044 m .74334 .51252 L .7415 .51001 L F
.74229 .51052 m .74334 .51252 L .74217 .51045 L F
.74229 .51052 m .74217 .51045 L .74217 .51044 L F
.75171 .66184 m .74308 .51103 L .74229 .51052 L .126 .996 .996 .507 k
F
.74308 .51103 m .74304 .51038 L .74229 .51052 L F
.74374 .50936 m .74665 .51595 L .74305 .5104 L 0 .996 .535 .315 k
F
.74609 .49825 m .74902 .50501 L .74554 .50154 L 0 .494 .996 .143 k
F
.74497 .5047 m .7485 .50903 L .74796 .51244 L 0 .71 .996 .173 k
F
.74554 .50154 m .74666 .50438 L .74497 .5047 L 0 .588 .996 .155 k
F
.74666 .50438 m .74691 .50708 L .74497 .5047 L F
.74626 .51506 m .74734 .51483 L .74665 .51595 L 0 .996 .535 .315 k
F
.74493 .51205 m .74615 .51302 L .74626 .51506 L F
.74496 .51122 m .74615 .51302 L .74493 .51205 L F
.74376 .50938 m .74376 .50939 L .74375 .50939 L F
.74376 .50939 m .74734 .51483 L .74376 .5094 L F
.74376 .50939 m .74376 .5094 L .74375 .50939 L F
.74665 .49501 m .74951 .50081 L .74609 .49825 L 0 .399 .996 .134 k
F
.74609 .49825 m .74951 .50081 L .74902 .50501 L 0 .494 .996 .143 k
F
.74554 .50154 m .74902 .50501 L .7485 .50903 L 0 .588 .996 .155 k
F
.74645 .50469 m .74665 .49501 L .74609 .49825 L .199 .996 .996 .507 k
F
.74615 .51302 m .74734 .51483 L .74626 .51506 L 0 .996 .535 .315 k
F
.74666 .50438 m .7485 .50903 L .74691 .50708 L 0 .588 .996 .155 k
F
.74438 .50742 m .74734 .51483 L .74376 .50939 L 0 .982 .932 .199 k
F
.75479 .65757 m .75475 .65694 L .75475 .65694 L .177 .996 .996 .507 k
F
.74438 .50742 m .74733 .51156 L .74734 .51483 L 0 .982 .932 .199 k
F
.74438 .50741 m .74438 .50741 L .74438 .50742 L F
.74438 .50741 m .74733 .51156 L .74438 .50742 L F
.74438 .50741 m .74733 .51156 L .74438 .50741 L F
.74497 .5047 m .74723 .51057 L .74438 .50741 L 0 .71 .996 .173 k
F
.74723 .51057 m .74733 .51156 L .74438 .5074 L F
.74623 .51736 m .74642 .51815 L .74642 .51816 L .5 .5 .5 1 k
F
.74588 .51585 m .74616 .51703 L .74623 .51736 L F
.75436 .65846 m .74556 .50199 L .74497 .5047 L .163 .996 .996 .507 k
F
.74554 .50154 m .74497 .5047 L .74497 .5047 L 0 .588 .996 .155 k
F
.74556 .50199 m .74554 .50154 L .74497 .5047 L .163 .996 .996 .507 k
F
.74497 .5047 m .74438 .50741 L .74438 .5074 L 0 .71 .996 .173 k
F
.74723 .51057 m .74796 .51244 L .74733 .51156 L F
.74645 .50477 m .74609 .49825 L .74579 .50589 L .177 .996 .996 .507 k
F
.7461 .49839 m .7461 .49839 L .74615 .49927 L .199 .996 .996 .507 k
F
.75033 .53476 m .75289 .52355 L .75191 .52022 L 0 .996 .996 .258 k
F
.75125 .53713 m .75289 .52355 L .75033 .53476 L 0 .996 .996 .333 k
F
.74852 .52548 m .75125 .53713 L .75033 .53476 L .5 .5 .5 1 k
F
.74665 .51595 m .74833 .5237 L .74852 .52548 L F
.74833 .5237 m .75125 .53713 L .74852 .52548 L F
.74615 .49927 m .74615 .49927 L .74652 .5061 L .199 .996 .996 .507 k
F
.74652 .5061 m .74645 .50477 L .74652 .5061 L .177 .996 .996 .507 k
F
.74734 .51483 m .75125 .53713 L .74665 .51595 L 0 .996 .996 .797 k
F
.74652 .5061 m .74652 .5061 L .75475 .65694 L .177 .996 .996 .507 k
F
.75475 .65694 m .74652 .5061 L .75475 .65694 L F
.74652 .50609 m .74652 .5061 L .74733 .52092 L .199 .996 .996 .507 k
F
.74615 .49927 m .74652 .5061 L .74652 .50609 L F
.7461 .49839 m .74615 .49927 L .74615 .49927 L F
.75479 .65757 m .7456 .5026 L .75434 .65809 L .177 .996 .996 .507 k
F
.7456 .5026 m .74554 .50154 L .7456 .50261 L F
.7456 .5026 m .7456 .50261 L .75434 .65809 L F
.75436 .65846 m .74499 .50501 L .75385 .65905 L .163 .996 .996 .507 k
F
.74499 .50501 m .74497 .5047 L .74499 .50501 L F
.74499 .50501 m .74499 .50501 L .75385 .65905 L F
.74438 .5074 m .74438 .50741 L .74438 .50741 L 0 .982 .932 .199 k
F
.74733 .51156 m .74796 .51244 L .74757 .51395 L F
.74733 .51156 m .74757 .51395 L .74734 .51483 L F
.75475 .65694 m .74645 .50477 L .74579 .50589 L .177 .996 .996 .507 k
F
.74731 .52083 m .7462 .50019 L .74733 .52092 L .199 .996 .996 .507 k
F
.7462 .50019 m .7461 .49839 L .7462 .50021 L F
.7462 .50019 m .7462 .50021 L .74733 .52092 L F
.74796 .53291 m .74731 .52083 L .74798 .53285 L F
.74731 .52083 m .74733 .52092 L .74798 .53285 L F
.75467 .65704 m .74796 .53291 L .75479 .65757 L F
.74796 .53291 m .74798 .53285 L .75479 .65757 L F
.755 .65665 m .74627 .50143 L .75467 .65704 L F
.7461 .49839 m .74609 .49825 L .7461 .49839 L F
.74627 .50143 m .74609 .49825 L .74626 .50145 L F
.74627 .50143 m .74626 .50145 L .75467 .65704 L F
.74438 .5074 m .74438 .50742 L .74374 .50936 L 0 .982 .932 .199 k
F
.74438 .50742 m .74376 .50939 L .74374 .50936 L F
.74438 .5074 m .74374 .50936 L .74374 .50936 L F
.74375 .50939 m .74496 .51122 L .74493 .51205 L 0 .996 .535 .315 k
F
.7538 .65932 m .74501 .50544 L .74438 .5074 L .152 .996 .996 .507 k
F
.74501 .50544 m .74497 .5047 L .74438 .5074 L F
.75125 .53713 m .75379 .52571 L .75289 .52355 L 0 .996 .996 .333 k
F
.752 .5369 m .75379 .52571 L .75125 .53713 L 0 .996 .996 .652 k
F
.74734 .51483 m .752 .5369 L .75125 .53713 L 0 .996 .996 .797 k
F
.74796 .51244 m .752 .5369 L .74734 .51483 L 0 .996 .996 .376 k
F
.755 .65665 m .74709 .50358 L .74645 .50469 L .199 .996 .996 .507 k
F
.74709 .50358 m .74665 .49501 L .74645 .50469 L F
.75385 .65905 m .74511 .50708 L .7538 .65932 L .163 .996 .996 .507 k
F
.74511 .50708 m .74497 .5047 L .74511 .50709 L F
.74511 .50708 m .74511 .50709 L .7538 .65932 L F
.74642 .51722 m .74578 .50592 L .74642 .51723 L .177 .996 .996 .507 k
F
.74578 .50592 m .74554 .50154 L .74578 .50594 L F
.74578 .50592 m .74578 .50594 L .74642 .51723 L F
.74579 .50589 m .74608 .49848 L .74554 .50154 L F
.74608 .49848 m .74609 .49825 L .74554 .50154 L F
.74374 .50936 m .74376 .50938 L .74375 .50939 L 0 .996 .535 .315 k
F
.7538 .65932 m .74443 .50831 L .75325 .65996 L .152 .996 .996 .507 k
F
.74443 .50831 m .74438 .5074 L .74443 .50832 L F
.74443 .50831 m .74443 .50832 L .75325 .65996 L F
.74374 .50936 m .74374 .50936 L .74305 .51039 L 0 .996 .535 .315 k
F
.74374 .50936 m .74305 .5104 L .74305 .51039 L F
.74374 .50936 m .74305 .51039 L .74304 .51038 L F
.75317 .66017 m .74443 .50832 L .74374 .50936 L .128 .996 .752 .507 k
F
.74443 .50832 m .74438 .5074 L .74374 .50936 L F
.75247 .66101 m .74379 .51024 L .74304 .51038 L .133 .996 .996 .507 k
F
.74379 .51024 m .74374 .50936 L .74304 .51038 L F
.75325 .65996 m .74456 .51054 L .75317 .66017 L .152 .996 .996 .507 k
F
.74456 .51054 m .74438 .5074 L .74456 .51054 L F
.74456 .51054 m .74456 .51054 L .75317 .66017 L F
.75259 .66084 m .7438 .51047 L .75247 .66101 L .128 .996 .752 .507 k
F
.7438 .51047 m .74374 .50936 L .7438 .51047 L F
.7438 .51047 m .7438 .51047 L .75247 .66101 L F
.74892 .52891 m .75033 .53476 L .74939 .53093 L .5 .5 .5 1 k
F
.74875 .52805 m .75033 .53476 L .74892 .52891 L F
.74705 .52844 m .74642 .51722 L .74704 .52835 L .177 .996 .996 .507 k
F
.74642 .51722 m .74642 .51723 L .74704 .52835 L F
.74705 .52844 m .74704 .52835 L .75436 .65846 L F
.74927 .53044 m .74939 .53093 L .7493 .53057 L .5 .5 .5 1 k
F
.75089 .66266 m .74231 .51083 L .7415 .51001 L .119 .996 .996 .507 k
F
.74231 .51083 m .74229 .51052 L .7415 .51001 L F
.7415 .51001 m .74102 .50952 L .74102 .50952 L 0 .996 .996 .13 k
F
.28442 .49831 m .28467 .49904 L .2838 .50297 L 0 .745 .996 .005 k
F
.28383 .50954 m .28675 .50055 L .28628 .50558 L 0 .091 .996 .021 k
F
.28675 .50055 m .28694 .49996 L .28686 .50063 L F
.28675 .50055 m .28686 .50063 L .28628 .50558 L F
.28392 .50836 m .28694 .49996 L .28383 .50954 L F
.2838 .50297 m .28694 .49996 L .28305 .51079 L 0 .788 .996 .085 k
F
.2838 .50297 m .28714 .50617 L .28694 .49996 L F
.28467 .49904 m .28714 .50617 L .28432 .50347 L 0 .745 .996 .005 k
F
.28236 .51717 m .28628 .50558 L .28555 .51325 L 0 .14 .996 .037 k
F
.28305 .51079 m .28628 .50558 L .28236 .51717 L 0 .091 .996 .021 k
F
.28467 .49904 m .28739 .51113 L .28714 .50617 L 0 .745 .996 .005 k
F
.28442 .49831 m .28457 .49897 L .28467 .49904 L F
.28467 .49904 m .28432 .50347 L .2838 .50297 L F
.28457 .49897 m .28739 .51113 L .28467 .49904 L F
.28305 .51079 m .28392 .50836 L .28383 .50954 L 0 .091 .996 .021 k
F
.28694 .49996 m .28986 .51424 L .28967 .50771 L 0 .612 .996 .011 k
F
.12128 .50641 m .12524 .50082 L .12422 .51007 L 0 .274 .996 .084 k
F
.11913 .49647 m .12212 .49955 L .11806 .50634 L 0 .511 .996 .047 k
F
.11913 .49647 m .11941 .49771 L .12212 .49955 L F
.12212 .49955 m .12483 .5014 L .12414 .50237 L 0 .508 .996 .057 k
F
.12203 .50029 m .12414 .50237 L .12128 .50641 L F
.12212 .49955 m .12414 .50237 L .12203 .50029 L F
.11806 .50634 m .12179 .50011 L .12128 .50641 L 0 .163 .996 .066 k
F
.12179 .50011 m .12212 .49955 L .12203 .50029 L F
.12179 .50011 m .12203 .50029 L .12128 .50641 L F
.12128 .50641 m .12422 .51007 L .12026 .51566 L 0 .274 .996 .084 k
F
.11716 .51386 m .12128 .50641 L .12026 .51566 L 0 .232 .996 .074 k
F
.11806 .50634 m .12128 .50641 L .11716 .51386 L 0 .163 .996 .066 k
F
.11891 .5037 m .12179 .50831 L .11956 .49838 L 0 .576 .996 .03 k
F
.11937 .49823 m .11956 .49838 L .11941 .49771 L F
.11891 .5037 m .11956 .49838 L .11937 .49823 L F
.1191 .4974 m .11941 .49771 L .11913 .49647 L F
.11891 .5037 m .11941 .49771 L .1191 .4974 L F
.11941 .49771 m .12179 .50831 L .12212 .49955 L 0 .511 .996 .047 k
F
.12212 .49955 m .12524 .50082 L .12483 .5014 L 0 .508 .996 .057 k
F
.12422 .51007 m .12698 .51622 L .12307 .5211 L 0 .342 .996 .086 k
F
.12212 .49955 m .12476 .51161 L .12524 .50082 L 0 .508 .996 .057 k
F
.12476 .51161 m .12804 .51087 L .12524 .50082 L 0 .559 .996 .066 k
F
.26128 .52284 m .26446 .5296 L .26441 .52106 L 0 .629 .996 .07 k
F
.2823 .52897 m .28551 .53549 L .28526 .53058 L 0 .717 .996 .045 k
F
.28551 .53549 m .2886 .53375 L .28526 .53058 L 0 .996 .996 .183 k
F
.32334 .51258 m .32664 .51753 L .32638 .51078 L 0 .712 .996 .073 k
F
.07717 .5222 m .08128 .51577 L .08013 .52586 L 0 .279 .996 .083 k
F
.1001 .51787 m .10286 .52792 L .10325 .51896 L 0 .536 .996 .058 k
F
.10286 .52792 m .10619 .52672 L .10325 .51896 L 0 .695 .996 .073 k
F
.78689 .67138 m .77771 .52941 L .78759 .67059 L .5 .5 .5 1 k
F
.78759 .67059 m .77771 .52941 L .78761 .67055 L F
.78761 .67055 m .77771 .52941 L .77874 .53305 L F
.34419 .52335 m .34761 .52432 L .34723 .52039 L 0 .996 .996 .103 k
F
.30284 .52623 m .30666 .51613 L .30599 .52243 L 0 .106 .996 .032 k
F
.30347 .52127 m .30666 .51613 L .30284 .52623 L 0 .132 .996 .028 k
F
.12127 .52342 m .12387 .53599 L .12405 .52915 L 0 .522 .996 .029 k
F
.12117 .52911 m .12387 .53599 L .12127 .52342 L 0 .801 .996 .005 k
F
.2565 .52362 m .25922 .53128 L .25588 .52802 L 0 .397 .996 .103 k
F
.06677 .5186 m .06992 .52014 L .06717 .51075 L 0 .777 .996 .049 k
F
.42611 .52081 m .42892 .52709 L .42553 .52608 L 0 .352 .996 .093 k
F
.35341 .50712 m .35651 .52144 L .35611 .51743 L 0 .996 .996 .001 k
F
.35377 .51224 m .35651 .52144 L .35341 .50712 L 0 .996 .996 .02 k
F
.07036 .53614 m .07392 .53624 L .07325 .54061 L 0 .277 .996 .117 k
F
.07103 .53182 m .07392 .53624 L .07036 .53614 L 0 .29 .996 .091 k
F
.40682 .51186 m .41032 .50412 L .4097 .5124 L 0 .198 .996 .061 k
F
.40857 .49706 m .40896 .49878 L .40799 .502 L 0 .996 .996 0 k
F
.40683 .51179 m .41032 .50412 L .40682 .51186 L 0 .249 .996 .019 k
F
.40753 .5075 m .41032 .50412 L .40683 .51179 L F
.40753 .5075 m .41039 .50314 L .41032 .50412 L F
.41039 .50314 m .41065 .50274 L .41054 .50323 L F
.41039 .50314 m .41054 .50323 L .41032 .50412 L F
.40799 .502 m .41087 .50241 L .40739 .50767 L 0 .672 .996 .053 k
F
.41065 .50274 m .41087 .50241 L .41076 .50275 L 0 .249 .996 .019 k
F
.41065 .50274 m .41076 .50275 L .41032 .50412 L F
.4076 .50736 m .41087 .50241 L .40753 .5075 L F
.40799 .502 m .41132 .50917 L .41087 .50241 L 0 .672 .996 .053 k
F
.40896 .49878 m .40983 .50262 L .40832 .50271 L 0 .996 .996 0 k
F
.40896 .49878 m .40832 .50271 L .40799 .502 L F
.40904 .50155 m .40921 .50233 L .40857 .49706 L 0 .996 .996 .03 k
F
.40983 .50262 m .41132 .50917 L .40905 .50428 L 0 .996 .996 0 k
F
.40983 .50262 m .40905 .50428 L .40832 .50271 L F
.40921 .50233 m .41178 .51455 L .40959 .50259 L 0 .996 .996 .03 k
F
.40921 .50233 m .40959 .50259 L .40857 .49706 L F
.40983 .50262 m .41178 .51455 L .41132 .50917 L 0 .996 .996 0 k
F
.40857 .49706 m .40959 .50259 L .40983 .50262 L F
.40959 .50259 m .41178 .51455 L .40983 .50262 L F
.40739 .50767 m .4076 .50736 L .40753 .5075 L 0 .249 .996 .019 k
F
.40739 .50767 m .40753 .5075 L .40683 .51179 L F
.25859 .53585 m .26146 .54009 L .25818 .53549 L 0 .264 .996 .129 k
F
.10645 .5063 m .11052 .49958 L .10947 .50905 L 0 .254 .996 .079 k
F
.10718 .50097 m .11052 .49958 L .10645 .5063 L 0 .568 .996 .069 k
F
.10718 .50097 m .11007 .5095 L .11052 .49958 L F
.11007 .5095 m .11329 .50962 L .11052 .49958 L 0 .664 .996 .063 k
F
.31873 .51978 m .32241 .51259 L .32162 .52317 L 0 .279 .996 .077 k
F
.12387 .53599 m .12705 .53649 L .12405 .52915 L 0 .79 .996 .06 k
F
.30108 .51635 m .30494 .50523 L .30417 .51417 L 0 .175 .996 .048 k
F
.30193 .50535 m .30494 .50523 L .30108 .51635 L .048 0 .996 0 k
F
.30193 .50535 m .30548 .50256 L .30494 .50523 L F
.47724 .66913 m .47513 .52027 L .47744 .66886 L .5 .5 .5 1 k
F
.47744 .66886 m .47513 .52027 L .4779 .66832 L F
.4779 .66832 m .47513 .52027 L .4757 .51851 L F
.28551 .53549 m .289 .53489 L .2886 .53375 L 0 .996 .996 .183 k
F
.0946 .52667 m .09796 .52908 L .09755 .53035 L .172 .381 .528 .099 k
F
.09796 .52908 m .10088 .53316 L .09755 .53035 L 0 .264 .996 .098 k
F
.09191 .5236 m .09585 .51881 L .09504 .52512 L 0 .182 .996 .078 k
F
.0926 .51882 m .09585 .51881 L .09191 .5236 L 0 .204 .996 .066 k
F
.08852 .50033 m .0916 .50619 L .0919 .49883 L 0 .641 .996 .073 k
F
.0919 .49883 m .0943 .51308 L .09454 .50626 L 0 .507 .996 .022 k
F
.0916 .50619 m .0943 .51308 L .0919 .49883 L 0 .587 .996 .015 k
F
.36918 .50344 m .3723 .51841 L .3719 .51359 L 0 .974 .996 0 k
F
.36956 .50879 m .3723 .51841 L .36918 .50344 L 0 .996 .996 .002 k
F
.36436 .52189 m .36805 .50979 L .36741 .51679 L 0 .133 .996 .024 k
F
.36498 .51615 m .36805 .50979 L .36436 .52189 L 0 .147 .996 .019 k
F
.333 .51996 m .33649 .51825 L .33581 .52559 L 0 .332 .996 .101 k
F
.33362 .51484 m .33649 .51825 L .333 .51996 L 0 .276 .996 .077 k
F
.33649 .51825 m .3393 .52386 L .33581 .52559 L 0 .332 .996 .086 k
F
.37813 .52985 m .37975 .53522 L .37929 .53284 L 0 .996 .996 .019 k
F
.37795 .52992 m .37975 .53522 L .37813 .52985 L F
.37695 .52871 m .37975 .53522 L .37651 .52569 L .5 .5 .5 1 k
F
.37975 .53522 m .38266 .53603 L .37929 .53284 L .245 0 .996 0 k
F
.37695 .52871 m .37835 .53143 L .37975 .53522 L .5 .5 .5 1 k
F
.37835 .53143 m .38026 .53515 L .37988 .53521 L F
.37835 .53143 m .37988 .53521 L .37975 .53522 L F
.37465 .5227 m .37743 .53035 L .37631 .52639 L F
.37456 .52018 m .37743 .53035 L .37695 .52871 L F
.37422 .51898 m .37481 .52108 L .37456 .52018 L F
.37481 .52108 m .37743 .53035 L .37456 .52018 L F
.37736 .53013 m .37763 .53003 L .37695 .52871 L .153 .575 .722 .09 k
F
.37743 .53035 m .37763 .53003 L .37736 .53013 L F
.37743 .53035 m .38026 .53515 L .37763 .53003 L F
.37743 .53035 m .3808 .53339 L .38026 .53515 L F
.37792 .53103 m .3808 .53339 L .37743 .53035 L .004 .1 .961 .09 k
F
.37465 .5227 m .37792 .53103 L .37743 .53035 L .5 .5 .5 1 k
F
.37509 .52587 m .37732 .52994 L .37465 .5227 L F
.37732 .52994 m .37792 .53103 L .37688 .52839 L F
.37732 .52994 m .37688 .52839 L .37465 .5227 L F
.37458 .52212 m .37631 .52639 L .37422 .51898 L F
.37465 .5227 m .37631 .52639 L .37458 .52212 L F
.37651 .52569 m .37795 .52992 L .37813 .52985 L 0 .996 .996 .019 k
F
.31307 .50962 m .31676 .50251 L .31593 .51389 L 0 .302 .996 .08 k
F
.31383 .50045 m .31676 .50251 L .31307 .50962 L 0 .926 .996 .036 k
F
.31383 .50045 m .31711 .50581 L .31676 .50251 L F
.31711 .50581 m .32014 .50463 L .31676 .50251 L 0 .577 .996 .064 k
F
.32027 .51524 m .32334 .51258 L .32014 .50463 L 0 .675 .996 .075 k
F
.3025 .50197 m .30548 .50256 L .30193 .50535 L 0 .624 .996 .055 k
F
.3025 .50197 m .30568 .50989 L .30548 .50256 L F
.30548 .50256 m .30859 .51283 L .3083 .50799 L 0 .716 .996 .014 k
F
.30568 .50989 m .30859 .51283 L .30548 .50256 L 0 .996 .996 .025 k
F
.33756 .53533 m .34093 .5378 L .34044 .53839 L .302 .582 .448 .146 k
F
.4075 .52069 m .41077 .53276 L .41025 .53216 L .5 .5 .5 1 k
F
.0675 .53137 m .07103 .53182 L .07036 .53614 L 0 .301 .996 .121 k
F
.42553 .52608 m .42892 .52709 L .42833 .53378 L 0 .446 .996 .12 k
F
.30596 .51485 m .30897 .51514 L .30568 .50989 L .194 0 .996 0 k
F
.30596 .51485 m .30799 .51443 L .30846 .51477 L F
.30596 .51485 m .30846 .51477 L .3086 .5151 L F
.30568 .50989 m .30897 .51514 L .30859 .51283 L 0 .996 .996 .025 k
F
.30897 .51514 m .30914 .51526 L .30859 .51283 L 0 .329 .996 .135 k
F
.30859 .51283 m .31136 .51972 L .3083 .50799 L .5 .5 .5 1 k
F
.31031 .51414 m .31136 .51972 L .31102 .51628 L 0 .996 .996 .002 k
F
.31 .51453 m .31136 .51972 L .31031 .51414 L F
.30859 .51283 m .3092 .51419 L .31136 .51972 L .5 .5 .5 1 k
F
.31136 .51972 m .31352 .52526 L .31102 .51628 L F
.3092 .51419 m .31044 .51697 L .31063 .51786 L F
.30946 .51412 m .30992 .5145 L .30897 .51514 L 0 .214 .996 .079 k
F
.30992 .5145 m .31238 .51656 L .31016 .51563 L F
.31044 .51697 m .31181 .52002 L .31063 .51786 L .5 .5 .5 1 k
F
.3092 .51554 m .31181 .52002 L .30958 .51506 L 0 .329 .996 .135 k
F
.30992 .5145 m .31016 .51563 L .30897 .51514 L 0 .214 .996 .079 k
F
.31063 .51786 m .31181 .52002 L .31136 .51972 L .5 .5 .5 1 k
F
.31136 .51972 m .31411 .52736 L .31352 .52526 L F
.3092 .51554 m .30958 .51506 L .30859 .51283 L 0 .329 .996 .135 k
F
.30799 .51443 m .30946 .51412 L .30897 .51514 L .194 0 .996 0 k
F
.30637 .51625 m .30946 .51412 L .3082 .51438 L 0 .014 .996 .037 k
F
.30637 .51625 m .3082 .51438 L .30596 .51485 L F
.30034 .52449 m .30417 .51417 L .30347 .52127 L 0 .13 .996 .039 k
F
.3032 .52053 m .30637 .51625 L .30283 .5182 L 0 .075 .996 .01 k
F
.3032 .52053 m .30454 .51812 L .30637 .51625 L F
.30283 .5182 m .30608 .51641 L .30596 .51485 L 0 .996 .996 .21 k
F
.30608 .51641 m .30637 .51625 L .30632 .51609 L F
.30608 .51641 m .30632 .51609 L .30596 .51485 L F
.30372 .51851 m .30691 .51384 L .30393 .51921 L 0 .084 .996 .023 k
F
.30334 .51998 m .30393 .51921 L .3032 .52053 L F
.30372 .51851 m .30393 .51921 L .30334 .51998 L F
.30454 .51812 m .30691 .51384 L .30637 .51625 L 0 .075 .996 .01 k
F
.30691 .51384 m .30766 .51288 L .30637 .51625 L 0 .119 .996 .032 k
F
.3083 .50799 m .31 .51453 L .31031 .51414 L 0 .996 .996 .002 k
F
.30766 .51288 m .31006 .50981 L .30793 .51352 L 0 .119 .996 .032 k
F
.30766 .51288 m .30793 .51352 L .30637 .51625 L F
.3086 .5151 m .30846 .51477 L .30897 .51514 L .194 0 .996 0 k
F
.30897 .51514 m .3092 .51554 L .30914 .51526 L 0 .329 .996 .135 k
F
.33581 .52559 m .3393 .52386 L .33861 .53166 L 0 .348 .996 .101 k
F
.25588 .52802 m .25922 .53128 L .25859 .53585 L 0 .569 .996 .148 k
F
.32093 .53046 m .32464 .52181 L .32398 .52824 L 0 .119 .996 .043 k
F
.32162 .52317 m .32464 .52181 L .32093 .53046 L 0 .18 .996 .052 k
F
.13921 .52895 m .14158 .54537 L .14117 .54645 L .5 .5 .5 1 k
F
.13955 .52897 m .14158 .54537 L .13921 .52895 L 0 .996 .996 .226 k
F
.30421 .53456 m .30774 .53236 L .30713 .537 L 0 .168 .996 .09 k
F
.30476 .53176 m .30774 .53236 L .30421 .53456 L 0 .157 .996 .067 k
F
.38137 .50849 m .38494 .49985 L .38436 .50436 L 0 .054 .996 .018 k
F
.37918 .49582 m .38206 .49802 L .37847 .50686 L 0 .663 .996 .039 k
F
.37918 .49582 m .37925 .49601 L .38206 .49802 L F
.38206 .49802 m .38487 .50004 L .38137 .50849 L 0 .685 .996 .042 k
F
.37847 .50686 m .38206 .49802 L .38137 .50849 L 0 .246 .996 .066 k
F
.37925 .49601 m .38246 .50422 L .38206 .49802 L 0 .663 .996 .039 k
F
.38206 .49802 m .38494 .49985 L .38487 .50004 L 0 .685 .996 .042 k
F
.38206 .49802 m .38535 .50571 L .38494 .49985 L F
.42497 .52842 m .42833 .53378 L .42776 .53742 L 0 .873 .996 .181 k
F
.42553 .52608 m .42833 .53378 L .42497 .52842 L 0 .446 .996 .12 k
F
.08914 .52136 m .09353 .51116 L .0926 .51882 L 0 .144 .996 .051 k
F
.08998 .51485 m .09353 .51116 L .08914 .52136 L 0 .16 .996 .048 k
F
.12708 .54056 m .13074 .53441 L .12705 .53649 L .5 .5 .5 1 k
F
.12708 .54056 m .13107 .53443 L .13074 .53441 L F
.75191 .52022 m .75415 .51639 L .7509 .51638 L 0 .996 .996 .265 k
F
.75191 .52022 m .75498 .51743 L .75415 .51639 L F
.24028 .53693 m .24347 .53466 L .24008 .53267 L .5 .5 .5 1 k
F
.24028 .53693 m .24387 .53485 L .24347 .53466 L F
.39771 .52524 m .40129 .51383 L .40068 .52068 L 0 .131 .996 .026 k
F
.39835 .51707 m .40129 .51383 L .39771 .52524 L 0 .16 .996 .037 k
F
.38136 .53058 m .38495 .52129 L .38434 .52686 L 0 .088 .996 .027 k
F
.38193 .52708 m .38495 .52129 L .38136 .53058 L 0 .126 .996 .016 k
F
.41132 .50917 m .41414 .51489 L .41087 .50241 L 0 .639 .996 .018 k
F
.30372 .53555 m .30713 .537 L .3066 .53911 L .11 .25 .787 .063 k
F
.2865 .53258 m .29024 .52543 L .28956 .53174 L 0 .133 .996 .055 k
F
.28718 .52661 m .29024 .52543 L .2865 .53258 L 0 .172 .996 .054 k
F
.31945 .53306 m .32286 .5344 L .32238 .53502 L .215 .14 .443 .118 k
F
.33478 .52873 m .33803 .53537 L .33756 .53533 L .5 .5 .5 1 k
F
.77841 .50727 m .78302 .52689 L .78258 .53188 L 0 .996 .996 .271 k
F
.77909 .50592 m .78302 .52689 L .77841 .50727 L 0 .996 .996 .24 k
F
.33008 .49654 m .33089 .49909 L .32943 .50259 L 0 .778 .996 .003 k
F
.32909 .50961 m .33242 .49958 L .3319 .504 L 0 .124 .996 .009 k
F
.33242 .49958 m .33251 .49933 L .33247 .4996 L F
.33242 .49958 m .33247 .4996 L .3319 .504 L F
.3292 .50896 m .33251 .49933 L .32909 .50961 L F
.32943 .50259 m .33251 .49933 L .32874 .51033 L 0 .843 .996 .089 k
F
.32808 .51671 m .3319 .504 L .33123 .51095 L 0 .132 .996 .022 k
F
.32874 .51033 m .3319 .504 L .32808 .51671 L 0 .124 .996 .009 k
F
.32943 .50259 m .33281 .50512 L .33251 .49933 L 0 .843 .996 .089 k
F
.33089 .49909 m .33281 .50512 L .3302 .50316 L 0 .778 .996 .003 k
F
.33089 .49909 m .33313 .51037 L .33281 .50512 L F
.33008 .49654 m .33063 .49901 L .33089 .49909 L F
.33089 .49909 m .3302 .50316 L .32943 .50259 L F
.33063 .49901 m .33313 .51037 L .33089 .49909 L F
.32874 .51033 m .3292 .50896 L .32909 .50961 L 0 .124 .996 .009 k
F
.28967 .50771 m .29266 .52031 L .29246 .51367 L 0 .593 .996 .02 k
F
.28986 .51424 m .29266 .52031 L .28967 .50771 L 0 .704 .996 .012 k
F
.4779 .66832 m .4757 .51851 L .47809 .66806 L .5 .5 .5 1 k
F
.47809 .66806 m .4757 .51851 L .47855 .6675 L F
.47855 .6675 m .4757 .51851 L .47627 .51672 L F
.0761 .52789 m .07948 .53005 L .07941 .52744 L 0 .996 .996 .083 k
F
.07948 .53005 m .08278 .52971 L .07941 .52744 L .079 0 .996 0 k
F
.39618 .50255 m .39959 .50271 L .39902 .50647 L 0 .231 .996 .117 k
F
.39618 .50255 m .39902 .50647 L .39549 .51399 L F
.39667 .50418 m .39959 .50271 L .39618 .50255 L 0 .624 .996 .064 k
F
.39549 .51399 m .39902 .50647 L .39835 .51707 L 0 .274 .996 .074 k
F
.39667 .50418 m .39998 .51197 L .39959 .50271 L 0 .624 .996 .064 k
F
.39998 .51197 m .4029 .51024 L .39959 .50271 L 0 .909 .996 .08 k
F
.2953 .51855 m .29844 .52741 L .29812 .52369 L 0 .849 .996 .01 k
F
.07948 .53005 m .08327 .52737 L .08278 .52971 L .079 0 .996 0 k
F
.27952 .52263 m .28259 .53265 L .2823 .52897 L 0 .885 .996 .005 k
F
.27981 .52619 m .28259 .53265 L .27952 .52263 L .5 .5 .5 1 k
F
.09504 .52512 m .09796 .52908 L .0946 .52667 L 0 .266 .996 .093 k
F
.29246 .51367 m .29553 .52428 L .2953 .51855 L 0 .637 .996 .022 k
F
.29553 .52428 m .29844 .52741 L .2953 .51855 L 0 .996 .996 .022 k
F
.08502 .52079 m .08829 .52433 L .08839 .51938 L 0 .784 .996 .079 k
F
.14082 .52052 m .14324 .53154 L .14008 .52625 L 0 .463 .996 .107 k
F
.12798 .53739 m .13237 .52578 L .13163 .53139 L 0 .073 .996 .024 k
F
.12881 .53054 m .13237 .52578 L .12798 .53739 L 0 .129 .996 .038 k
F
.07542 .5147 m .07865 .51519 L .07598 .50468 L 0 .554 .996 .061 k
F
.25922 .53128 m .26203 .53676 L .25859 .53585 L 0 .324 .996 .096 k
F
.25859 .53585 m .26203 .53676 L .26146 .54009 L 0 .264 .996 .129 k
F
.29266 .52031 m .29553 .52428 L .29246 .51367 L 0 .747 .996 .022 k
F
.38137 .50849 m .38436 .50436 L .3807 .51732 L 0 .054 .996 .018 k
F
.33007 .51832 m .33362 .51484 L .333 .51996 L 0 .152 .996 .078 k
F
.30421 .53456 m .30713 .537 L .30372 .53555 L 0 .168 .996 .09 k
F
.74945 .66406 m .74069 .50919 L .74893 .66424 L .114 .996 .996 .507 k
F
.74998 .66346 m .74069 .50919 L .74945 .66406 L F
.74998 .66346 m .7415 .51001 L .74069 .50919 L F
.09454 .50626 m .09697 .52023 L .09723 .51325 L 0 .504 .996 .024 k
F
.0943 .51308 m .09697 .52023 L .09454 .50626 L 0 .62 .996 .012 k
F
.08013 .52586 m .08327 .52737 L .07948 .53005 L 0 .215 .996 .075 k
F
.30229 .52926 m .30599 .52243 L .30535 .52765 L 0 .076 .996 .046 k
F
.30284 .52623 m .30599 .52243 L .30229 .52926 L 0 .106 .996 .032 k
F
.4119 .52579 m .41537 .52054 L .41476 .52849 L 0 .237 .996 .077 k
F
.41253 .51738 m .41537 .52054 L .4119 .52579 L 0 .274 .996 .074 k
F
.33803 .53537 m .34093 .5378 L .33756 .53533 L 0 .13 .996 .1 k
F
.33803 .53537 m .34151 .53429 L .34093 .5378 L F
.33861 .53166 m .34151 .53429 L .33803 .53537 L 0 .221 .996 .081 k
F
.28259 .53265 m .28551 .53549 L .2823 .52897 L 0 .996 .996 .258 k
F
.06992 .52014 m .07295 .52641 L .07309 .52134 L 0 .663 .996 .055 k
F
.07295 .52641 m .0761 .52789 L .07309 .52134 L 0 .996 .996 .155 k
F
.33248 .52175 m .33581 .52559 L .33524 .52908 L 0 .646 .996 .166 k
F
.333 .51996 m .33581 .52559 L .33248 .52175 L 0 .332 .996 .101 k
F
.47855 .6675 m .47627 .51672 L .47873 .66725 L .5 .5 .5 1 k
F
.47873 .66725 m .47627 .51672 L .4792 .66669 L F
.4792 .66669 m .47627 .51672 L .47683 .51462 L 0 .996 .996 .878 k
F
.77165 .53766 m .77288 .51937 L .77086 .5375 L 0 .996 .996 .819 k
F
.77165 .53766 m .77367 .51949 L .77288 .51937 L F
.12026 .51566 m .12422 .51007 L .12307 .5211 L 0 .325 .996 .089 k
F
.12179 .50831 m .12476 .51161 L .12212 .49955 L 0 .537 .996 .043 k
F
.338 .51515 m .34119 .52475 L .34092 .51684 L 0 .594 .996 .047 k
F
.34119 .52475 m .34419 .52335 L .34092 .51684 L 0 .848 .996 .076 k
F
.36315 .51034 m .36671 .49844 L .36625 .50309 L 0 .167 .996 .006 k
F
.36671 .49844 m .36679 .49849 L .36625 .50309 L F
.36381 .50273 m .36686 .49795 L .36315 .51034 L 0 .996 .996 .108 k
F
.36671 .49844 m .36686 .49795 L .36679 .49849 L 0 .167 .996 .006 k
F
.36381 .50273 m .36724 .50318 L .36686 .49795 L 0 .996 .996 .108 k
F
.36448 .49498 m .36724 .50318 L .36381 .50273 L 0 .964 .996 .001 k
F
.36538 .49767 m .36765 .50745 L .36724 .50318 L F
.36448 .49498 m .36512 .49751 L .36538 .49767 L F
.36512 .49751 m .36765 .50745 L .36538 .49767 L F
.36724 .50318 m .36997 .5134 L .36686 .49795 L 0 .996 .996 .022 k
F
.77686 .50914 m .77979 .50473 L .77909 .50592 L 0 .863 .996 .15 k
F
.77909 .50592 m .78345 .52174 L .78302 .52689 L 0 .996 .996 .24 k
F
.77979 .50473 m .78345 .52174 L .77909 .50592 L 0 .996 .996 .227 k
F
.12045 .52793 m .12126 .53222 L .1212 .53028 L 0 .996 .996 0 k
F
.11875 .52114 m .11933 .522 L .11873 .51877 L .5 .5 .5 1 k
F
.12115 .53181 m .12122 .53201 L .11873 .51877 L F
.11873 .51877 m .12045 .52793 L .12117 .52911 L 0 .996 .996 0 k
F
.11802 .52007 m .119 .5237 L .11877 .5225 L 0 .996 .996 .082 k
F
.11618 .51409 m .11781 .51966 L .11802 .52007 L F
.11781 .51966 m .119 .5237 L .11802 .52007 L F
.11624 .51745 m .119 .5237 L .11618 .51409 L .092 .865 .845 .144 k
F
.11655 .51763 m .11731 .51865 L .11657 .51786 L 0 .253 .996 .098 k
F
.11731 .51865 m .11949 .52156 L .11753 .51908 L F
.11731 .51865 m .11753 .51908 L .11657 .51786 L F
.11633 .5175 m .11657 .51786 L .11624 .51745 L F
.11655 .51763 m .11657 .51786 L .11633 .5175 L F
.11877 .5225 m .12115 .53181 L .11933 .522 L .5 .5 .5 1 k
F
.11877 .5225 m .11933 .522 L .11875 .52114 L F
.12115 .53181 m .12126 .53222 L .12122 .53201 L F
.12126 .53222 m .12394 .53942 L .12117 .52911 L F
.12115 .53181 m .12158 .53223 L .12126 .53222 L F
.11877 .5225 m .12044 .52827 L .12115 .53181 L F
.12044 .52827 m .12158 .53223 L .12115 .53181 L F
.11884 .5229 m .11925 .52417 L .11877 .5225 L 0 .823 .996 .178 k
F
.11699 .51913 m .11782 .51994 L .119 .5237 L .092 .865 .845 .144 k
F
.11782 .51994 m .11898 .52107 L .119 .5237 L F
.11898 .52107 m .11949 .52156 L .11927 .52251 L F
.11898 .52107 m .11927 .52251 L .119 .5237 L F
.11624 .51745 m .11657 .51786 L .11699 .51913 L F
.11657 .51786 m .11949 .52156 L .11699 .51913 L F
.119 .5237 m .12158 .53223 L .11925 .52417 L 0 .823 .996 .178 k
F
.119 .5237 m .11925 .52417 L .11884 .5229 L F
.12045 .52793 m .1212 .53028 L .12117 .52911 L 0 .996 .996 0 k
F
.28417 .52592 m .28791 .51901 L .28718 .52661 L 0 .188 .996 .066 k
F
.28484 .5201 m .28791 .51901 L .28417 .52592 L 0 .178 .996 .055 k
F
.34618 .52088 m .34994 .50859 L .34928 .5157 L 0 .133 .996 .025 k
F
.34684 .51411 m .34994 .50859 L .34618 .52088 L 0 .145 .996 .025 k
F
.37975 .53522 m .38318 .53504 L .38266 .53603 L .245 0 .996 0 k
F
.09191 .5236 m .09504 .52512 L .09155 .52421 L 0 .182 .996 .078 k
F
.07865 .51519 m .08157 .52288 L .08206 .51358 L 0 .583 .996 .072 k
F
.08157 .52288 m .08502 .52079 L .08206 .51358 L 0 .767 .996 .082 k
F
.09723 .51325 m .09979 .52568 L .1001 .51787 L 0 .503 .996 .038 k
F
.09979 .52568 m .10286 .52792 L .1001 .51787 L 0 .616 .996 .046 k
F
.39266 .50899 m .39618 .50255 L .39549 .51399 L 0 .319 .996 .081 k
F
.39332 .49928 m .39618 .50255 L .39266 .50899 L 0 .996 .996 .037 k
F
.39332 .49928 m .39667 .50418 L .39618 .50255 L F
.3808 .53339 m .38434 .52686 L .38375 .53168 L 0 .051 .996 .041 k
F
.38136 .53058 m .38434 .52686 L .3808 .53339 L 0 .088 .996 .027 k
F
.31006 .50981 m .31383 .50045 L .31307 .50962 L 0 .201 .996 .059 k
F
.31074 .50304 m .31383 .50045 L .31006 .50981 L 0 .996 .996 .14 k
F
.31074 .50304 m .31403 .5026 L .31383 .50045 L F
.31403 .5026 m .31422 .50257 L .31414 .50214 L F
.31403 .5026 m .31414 .50214 L .31383 .50045 L F
.31146 .49522 m .31422 .50257 L .31074 .50304 L 0 .596 .996 .014 k
F
.31171 .50143 m .3132 .50589 L .31146 .49522 L 0 .753 .996 .004 k
F
.3132 .50589 m .31445 .50963 L .31346 .50486 L F
.3132 .50589 m .31346 .50486 L .31146 .49522 L F
.31422 .50257 m .31711 .50581 L .31383 .50045 L 0 .547 .996 .04 k
F
.31102 .51628 m .31361 .52557 L .31375 .52422 L 0 .996 .996 .003 k
F
.31361 .52557 m .31403 .52669 L .31375 .52422 L F
.31411 .52736 m .31693 .53268 L .31375 .52422 L .5 .5 .5 1 k
F
.31181 .52002 m .31458 .52706 L .31163 .52034 L 0 .494 .996 .14 k
F
.31141 .51976 m .31163 .52034 L .31136 .51972 L F
.31181 .52002 m .31163 .52034 L .31141 .51976 L F
.31361 .52557 m .31411 .52736 L .31403 .52669 L 0 .996 .996 .003 k
F
.31986 .53472 m .32286 .5344 L .31945 .53306 L .082 0 .996 0 k
F
.31986 .53472 m .32339 .5323 L .32286 .5344 L F
.4792 .66669 m .47683 .51462 L .47938 .66645 L 0 .996 .996 .878 k
F
.47938 .66645 m .47683 .51462 L .47992 .66588 L F
.13955 .52897 m .14227 .54042 L .14158 .54537 L 0 .996 .996 .226 k
F
.14008 .52625 m .14227 .54042 L .13955 .52897 L 0 .682 .996 .14 k
F
.32035 .53414 m .32398 .52824 L .32339 .5323 L 0 .003 .996 .039 k
F
.32093 .53046 m .32398 .52824 L .32035 .53414 L 0 .119 .996 .043 k
F
.09697 .52023 m .09979 .52568 L .09723 .51325 L 0 .603 .996 .022 k
F
.36375 .52695 m .36741 .51679 L .36678 .5232 L 0 .114 .996 .031 k
F
.36436 .52189 m .36741 .51679 L .36375 .52695 L 0 .133 .996 .024 k
F
.12739 .54079 m .13107 .53443 L .12708 .54056 L 0 .096 .996 .008 k
F
.12739 .54079 m .13163 .53139 L .13107 .53443 L F
.3482 .49875 m .35138 .50906 L .35104 .50318 L 0 .655 .996 .023 k
F
.35104 .50318 m .35415 .51683 L .35377 .51224 L 0 .93 .996 .001 k
F
.35138 .50906 m .35415 .51683 L .35104 .50318 L 0 .983 .996 .002 k
F
.38246 .50422 m .38535 .50571 L .38206 .49802 L 0 .808 .996 .043 k
F
.12798 .53739 m .13163 .53139 L .12739 .54079 L 0 .073 .996 .024 k
F
.40783 .49944 m .40839 .49764 L .40789 .49974 L 0 .996 .996 .169 k
F
.40839 .49764 m .4084 .49766 L .40497 .51196 L F
.40556 .50673 m .40783 .49944 L .40497 .51196 L F
.40783 .49944 m .40789 .49974 L .40497 .51196 L F
.40846 .49742 m .4085 .49735 L .40497 .51196 L F
.40839 .49764 m .40846 .49742 L .4084 .49766 L F
.40846 .49742 m .40857 .49706 L .4085 .49735 L F
.40575 .51345 m .4091 .51864 L .40853 .52203 L 0 .879 .996 .185 k
F
.40336 .51487 m .40627 .51387 L .4029 .51024 L .046 0 .996 0 k
F
.40591 .514 m .40682 .51186 L .40627 .51387 L F
.40461 .51444 m .40594 .51263 L .40591 .514 L F
.40506 .51339 m .40594 .51263 L .40461 .51444 L F
.40594 .51263 m .40682 .51186 L .40591 .514 L F
.40336 .51487 m .40506 .51339 L .40461 .51444 L F
.40386 .51669 m .40682 .51186 L .40608 .5125 L 0 .085 .996 .011 k
F
.40386 .51669 m .40608 .5125 L .40336 .51487 L F
.39712 .53051 m .40068 .52068 L .40009 .52594 L 0 .091 .996 .019 k
F
.39771 .52524 m .40068 .52068 L .39712 .53051 L 0 .131 .996 .026 k
F
.40088 .52236 m .40386 .51669 L .4004 .51886 L 0 .914 .996 .146 k
F
.40088 .52236 m .40163 .5209 L .40386 .51669 L F
.40386 .51669 m .40739 .50767 L .40697 .51076 L 0 .085 .996 .011 k
F
.40386 .51669 m .40697 .51076 L .40682 .51186 L F
.4004 .51886 m .40297 .51725 L .40336 .51487 L 0 .996 .996 .188 k
F
.40297 .51725 m .40386 .51669 L .40352 .51546 L F
.40297 .51725 m .40352 .51546 L .40336 .51487 L F
.40163 .5209 m .40352 .51726 L .40386 .51669 L 0 .914 .996 .146 k
F
.4044 .51556 m .40645 .51016 L .40386 .51669 L 0 .199 .996 .005 k
F
.40352 .51726 m .4044 .51556 L .40408 .51623 L 0 .914 .996 .146 k
F
.40352 .51726 m .40408 .51623 L .40386 .51669 L F
.40196 .51973 m .40497 .51196 L .40257 .51899 L 0 .21 .996 .004 k
F
.40137 .52242 m .40214 .51992 L .40088 .52236 L 0 .296 .996 .002 k
F
.4014 .52242 m .40214 .51992 L .40137 .52242 L F
.40183 .52034 m .40257 .51899 L .4014 .52242 L 0 .21 .996 .004 k
F
.40196 .51973 m .40257 .51899 L .40183 .52034 L F
.4014 .52242 m .4044 .51556 L .40214 .51992 L 0 .296 .996 .002 k
F
.40645 .51016 m .40739 .50767 L .40611 .51094 L 0 .199 .996 .005 k
F
.40645 .51016 m .40611 .51094 L .40386 .51669 L F
.40497 .51196 m .40602 .50848 L .4044 .51556 L 0 .439 .996 0 k
F
.40602 .50848 m .40799 .502 L .406 .5095 L F
.40602 .50848 m .406 .5095 L .4044 .51556 L F
.4044 .51556 m .40799 .502 L .40739 .50767 L 0 .199 .996 .005 k
F
.40556 .50673 m .40904 .50155 L .40857 .49706 L 0 .996 .996 .169 k
F
.40616 .50067 m .40904 .50155 L .40556 .50673 L 0 .869 .996 .049 k
F
.40639 .50074 m .40952 .50567 L .40904 .50155 L F
.4063 .50088 m .40952 .50567 L .40639 .50074 L F
.40616 .50067 m .4063 .50088 L .40639 .50074 L F
.40676 .49431 m .40952 .50567 L .40616 .50067 L 0 .996 .996 .014 k
F
.40698 .4953 m .40798 .49995 L .40702 .49538 L F
.40798 .49995 m .41001 .50936 L .40804 .50013 L F
.40798 .49995 m .40804 .50013 L .40702 .49538 L F
.40314 .50979 m .40676 .49431 L .40616 .50067 L 0 .232 .996 .004 k
F
.40374 .50387 m .40587 .49714 L .40314 .50979 L 0 .996 .996 .287 k
F
.40587 .49714 m .40676 .49431 L .40596 .49774 L F
.40587 .49714 m .40596 .49774 L .40314 .50979 L F
.40726 .49655 m .41001 .50936 L .40698 .4953 L 0 .996 .996 .048 k
F
.40676 .49431 m .40698 .4953 L .40702 .49538 L 0 .996 .996 .014 k
F
.4069 .4949 m .40698 .4953 L .40676 .49431 L 0 .996 .996 .048 k
F
.40726 .49655 m .40698 .4953 L .4069 .4949 L F
.40587 .49714 m .40726 .49655 L .40676 .49431 L 0 .996 .996 .287 k
F
.40374 .50387 m .4063 .49854 L .40587 .49714 L F
.4063 .49854 m .40726 .49655 L .40587 .49714 L F
.40435 .49771 m .40602 .49705 L .40374 .50387 L 0 .897 .996 .073 k
F
.40602 .49705 m .40693 .49668 L .40624 .49823 L F
.40602 .49705 m .40624 .49823 L .40374 .50387 L F
.40693 .49668 m .40704 .49702 L .40374 .50387 L F
.40693 .49668 m .40726 .49655 L .40704 .49702 L F
.40435 .49771 m .40773 .5011 L .40726 .49655 L F
.40495 .49139 m .40773 .5011 L .40435 .49771 L 0 .996 .996 .001 k
F
.40696 .4984 m .40821 .5054 L .40773 .5011 L F
.40495 .49139 m .40614 .49651 L .40696 .4984 L F
.40614 .49651 m .40821 .5054 L .40696 .4984 L F
.40132 .5065 m .40495 .49139 L .40435 .49771 L 0 .219 .996 .005 k
F
.40192 .50084 m .40495 .49139 L .40132 .5065 L 0 .996 .996 .412 k
F
.40546 .49289 m .40767 .50294 L .40503 .49171 L 0 .996 .996 .027 k
F
.40767 .50294 m .40754 .50254 L .40503 .49171 L F
.405 .49153 m .40503 .49171 L .40495 .49139 L F
.40546 .49289 m .40503 .49171 L .405 .49153 L F
.40192 .50084 m .4053 .49325 L .40495 .49139 L 0 .996 .996 .412 k
F
.4053 .49325 m .40546 .49289 L .40519 .4921 L F
.4053 .49325 m .40519 .4921 L .40495 .49139 L F
.40253 .4943 m .40473 .49324 L .40192 .50084 L 0 .949 .996 .078 k
F
.40473 .49324 m .40546 .49289 L .40501 .4939 L F
.40473 .49324 m .40501 .4939 L .40192 .50084 L F
.40253 .4943 m .40593 .49718 L .40546 .49289 L F
.40315 .48709 m .40593 .49718 L .40253 .4943 L 0 .996 .996 .015 k
F
.40553 .49574 m .40641 .50052 L .40593 .49718 L F
.40315 .48709 m .40571 .49762 L .40553 .49574 L F
.40571 .49762 m .40641 .50052 L .40553 .49574 L F
.40767 .50294 m .40821 .5054 L .40754 .50254 L 0 .996 .996 .027 k
F
.40702 .49538 m .41001 .50936 L .40952 .50567 L 0 .996 .996 .014 k
F
.28593 .53592 m .289 .53489 L .28551 .53549 L 0 0 .996 .016 k
F
.28593 .53592 m .28956 .53174 L .289 .53489 L F
.14008 .52625 m .14324 .53154 L .14227 .54042 L 0 .682 .996 .14 k
F
.2865 .53258 m .28956 .53174 L .28593 .53592 L 0 .133 .996 .055 k
F
.24066 .53753 m .24387 .53485 L .24028 .53693 L 0 0 .996 .005 k
F
.24066 .53753 m .24443 .53176 L .24387 .53485 L F
.24128 .53333 m .24443 .53176 L .24066 .53753 L 0 .138 .996 .052 k
F
.30178 .53073 m .30535 .52765 L .30476 .53176 L 0 .087 .996 .076 k
F
.30229 .52926 m .30535 .52765 L .30178 .53073 L 0 .076 .996 .046 k
F
.33581 .52559 m .33861 .53166 L .33524 .52908 L 0 .348 .996 .101 k
F
.4091 .51864 m .41253 .51738 L .4119 .52579 L 0 .389 .996 .104 k
F
.4097 .5124 m .41253 .51738 L .4091 .51864 L 0 .317 .996 .083 k
F
.31656 .52981 m .31986 .53472 L .31945 .53306 L 0 .996 .996 .031 k
F
.0864 .51857 m .09097 .50647 L .08998 .51485 L 0 .147 .996 .047 k
F
.0874 .51019 m .09097 .50647 L .0864 .51857 L 0 .132 .996 .045 k
F
.35789 .52264 m .35928 .52908 L .35887 .52549 L 0 .996 .996 .002 k
F
.35755 .52271 m .35928 .52908 L .35789 .52264 L F
.35651 .52144 m .35928 .52908 L .35611 .51743 L .5 .5 .5 1 k
F
.35928 .52908 m .36215 .53265 L .35887 .52549 L F
.36106 .5313 m .36263 .53316 L .36215 .53265 L F
.35928 .52908 m .36038 .53042 L .36106 .5313 L F
.36215 .53265 m .36512 .53101 L .36174 .52867 L 0 .996 .996 .643 k
F
.36215 .53265 m .36487 .53158 L .36512 .53101 L F
.36487 .53158 m .36561 .53129 L .36547 .53121 L F
.36487 .53158 m .36547 .53121 L .36512 .53101 L F
.36263 .53316 m .36561 .53129 L .36215 .53265 L .004 0 .996 0 k
F
.36317 .53095 m .36617 .52835 L .36287 .53284 L 0 .064 .996 .035 k
F
.36268 .53295 m .36287 .53284 L .36263 .53316 L F
.36317 .53095 m .36287 .53284 L .36268 .53295 L F
.36038 .53042 m .36263 .53316 L .36106 .5313 L .5 .5 .5 1 k
F
.35693 .52417 m .35899 .52863 L .35701 .52281 L 0 .996 .595 .575 k
F
.35899 .52863 m .35974 .53026 L .35928 .52901 L F
.35651 .52144 m .35701 .52281 L .35709 .52306 L .5 .5 .5 1 k
F
.35887 .52549 m .36215 .53265 L .36174 .52867 L 0 .827 .996 .025 k
F
.35974 .53026 m .36263 .53316 L .35928 .52908 L .093 .16 .817 .052 k
F
.3575 .52416 m .35974 .53026 L .35732 .52367 L .5 .5 .5 1 k
F
.35709 .52306 m .35974 .53026 L .35928 .52908 L F
.35701 .52281 m .3575 .52416 L .35709 .52306 L F
.3575 .52416 m .35732 .52367 L .35709 .52306 L F
.35899 .52863 m .35928 .52901 L .35701 .52281 L 0 .996 .595 .575 k
F
.35693 .52417 m .36025 .52963 L .35974 .53026 L F
.35738 .52587 m .35892 .52789 L .35693 .52417 L .126 .295 .702 .073 k
F
.35892 .52789 m .36025 .52963 L .35847 .52671 L F
.35892 .52789 m .35847 .52671 L .35693 .52417 L F
.35673 .52286 m .35701 .52281 L .35651 .52144 L 0 .996 .595 .575 k
F
.35693 .52417 m .35701 .52281 L .35673 .52286 L F
.35611 .51743 m .35755 .52271 L .35789 .52264 L 0 .996 .996 .002 k
F
.33524 .52908 m .33861 .53166 L .33803 .53537 L 0 .483 .996 .148 k
F
.10286 .52792 m .10603 .53277 L .10619 .52672 L 0 .695 .996 .073 k
F
.10603 .53277 m .10953 .52947 L .10619 .52672 L 0 .996 .996 .182 k
F
.40627 .51387 m .4097 .5124 L .4091 .51864 L 0 .292 .996 .101 k
F
.40682 .51186 m .4097 .5124 L .40627 .51387 L 0 .198 .996 .061 k
F
.32035 .53414 m .32339 .5323 L .31986 .53472 L 0 .003 .996 .039 k
F
.30133 .53086 m .30476 .53176 L .30421 .53456 L .017 .228 .939 .105 k
F
.3719 .51359 m .37509 .52587 L .37465 .5227 L 0 .996 .996 .008 k
F
.3723 .51841 m .37509 .52587 L .3719 .51359 L 0 .996 .996 .02 k
F
.36252 .51654 m .36625 .50309 L .36561 .50988 L 0 .146 .996 .016 k
F
.36315 .51034 m .36625 .50309 L .36252 .51654 L 0 .167 .996 .006 k
F
.77753 .50744 m .77979 .50473 L .77686 .50914 L .5 .5 .5 1 k
F
.77979 .50473 m .78391 .51717 L .78345 .52174 L 0 .996 .996 .227 k
F
.78052 .5039 m .78391 .51717 L .77979 .50473 L 0 .996 .996 .229 k
F
.77753 .50744 m .78052 .5039 L .77979 .50473 L .5 .5 .5 1 k
F
.29908 .50079 m .3025 .50197 L .30193 .50535 L 0 .296 .996 .133 k
F
.29908 .50079 m .30193 .50535 L .29816 .51371 L F
.29937 .50498 m .3025 .50197 L .29908 .50079 L 0 .634 .996 .075 k
F
.29816 .51371 m .30193 .50535 L .30108 .51635 L 0 .267 .996 .073 k
F
.29937 .50498 m .30261 .51158 L .3025 .50197 L 0 .634 .996 .075 k
F
.30261 .51158 m .30568 .50989 L .3025 .50197 L 0 .844 .996 .079 k
F
.12387 .53599 m .12708 .54056 L .12705 .53649 L 0 .79 .996 .06 k
F
.11473 .5076 m .11841 .4983 L .11806 .50634 L 0 .195 .996 .059 k
F
.11841 .4983 m .11891 .4985 L .11806 .50634 L F
.11586 .49705 m .11913 .49647 L .11837 .4984 L 0 .625 .996 .067 k
F
.11586 .49705 m .11837 .4984 L .11473 .5076 L F
.11282 .49452 m .11586 .49705 L .11154 .50691 L 0 .696 .996 .039 k
F
.11282 .49452 m .11335 .4957 L .11586 .49705 L F
.11154 .50691 m .11586 .49705 L .11473 .5076 L 0 .228 .996 .068 k
F
.11335 .4957 m .11585 .50136 L .11586 .49705 L 0 .696 .996 .039 k
F
.11585 .50136 m .11891 .5037 L .11597 .4973 L 0 .597 .996 .046 k
F
.11586 .49725 m .11597 .4973 L .11586 .49705 L F
.11585 .50136 m .11597 .4973 L .11586 .49725 L F
.11841 .4983 m .11913 .49647 L .11891 .4985 L 0 .195 .996 .059 k
F
.11586 .49705 m .11891 .5037 L .11913 .49647 L 0 .625 .996 .067 k
F
.75289 .52355 m .75498 .51743 L .75191 .52022 L 0 .996 .996 .446 k
F
.38026 .53515 m .38375 .53168 L .38318 .53504 L 0 0 .996 .059 k
F
.3808 .53339 m .38375 .53168 L .38026 .53515 L 0 .051 .996 .041 k
F
.07239 .51171 m .07542 .5147 L .07287 .5028 L 0 .526 .996 .047 k
F
.13706 .68441 m .14116 .58408 L .13719 .68437 L 0 .851 .996 .14 k
F
.13706 .68441 m .13859 .61597 L .14116 .58408 L F
.10737 .5278 m .1118 .51662 L .1109 .52403 L 0 .127 .996 .043 k
F
.10833 .51963 m .1118 .51662 L .10737 .5278 L 0 .165 .996 .051 k
F
.08855 .52486 m .09191 .5236 L .091 .52378 L 0 .06 .996 .055 k
F
.08855 .52486 m .091 .52378 L .08829 .52433 L F
.08506 .52747 m .08855 .52486 L .08486 .52632 L 0 0 .996 .037 k
F
.08506 .52747 m .08608 .52594 L .08855 .52486 L F
.08486 .52632 m .08829 .52433 L .08502 .52079 L 0 .996 .996 .429 k
F
.08486 .52632 m .08803 .52507 L .08829 .52433 L F
.08803 .52507 m .08855 .52486 L .0885 .52476 L F
.08803 .52507 m .0885 .52476 L .08829 .52433 L F
.0856 .52462 m .08914 .52136 L .08561 .52665 L 0 .106 .996 .045 k
F
.08516 .52695 m .08561 .52665 L .08506 .52747 L F
.0856 .52462 m .08561 .52665 L .08516 .52695 L F
.08608 .52594 m .08914 .52136 L .08855 .52486 L 0 0 .996 .037 k
F
.08855 .52486 m .0926 .51882 L .09191 .5236 L 0 .06 .996 .055 k
F
.08914 .52136 m .0926 .51882 L .08855 .52486 L 0 .144 .996 .051 k
F
.30178 .53073 m .30476 .53176 L .30133 .53086 L 0 .087 .996 .076 k
F
.38026 .53515 m .38318 .53504 L .37975 .53522 L 0 0 .996 .059 k
F
.33521 .50865 m .3383 .52161 L .338 .51515 L 0 .627 .996 .015 k
F
.33553 .51425 m .3383 .52161 L .33521 .50865 L 0 .996 .996 .002 k
F
.38977 .50741 m .39332 .49928 L .39266 .50899 L 0 .236 .996 .067 k
F
.39039 .50098 m .39332 .49928 L .38977 .50741 L 0 .996 .996 .095 k
F
.39039 .50098 m .39332 .50226 L .39332 .49928 L F
.39332 .50226 m .39379 .50246 L .39342 .49996 L F
.39332 .50226 m .39342 .49996 L .39332 .49928 L F
.391 .49499 m .39379 .50246 L .39039 .50098 L 0 .624 .996 .012 k
F
.39142 .50052 m .39314 .5063 L .391 .49499 L 0 .85 .996 .001 k
F
.39314 .5063 m .39419 .50986 L .39319 .50518 L F
.39314 .5063 m .39319 .50518 L .391 .49499 L F
.39379 .50246 m .39667 .50418 L .39332 .49928 L 0 .575 .996 .046 k
F
.10603 .53277 m .10949 .53125 L .10953 .52947 L 0 .996 .996 .182 k
F
.10949 .53125 m .1097 .53103 L .10953 .52947 L F
.10619 .53479 m .10972 .53115 L .10603 .53277 L 0 0 .996 0 k
F
.10665 .53299 m .11019 .52911 L .10652 .53432 L 0 .043 .996 .034 k
F
.10623 .53462 m .10652 .53432 L .10619 .53479 L F
.10665 .53299 m .10652 .53432 L .10623 .53462 L F
.10949 .53125 m .10972 .53115 L .1097 .53103 L 0 .996 .996 .182 k
F
.408 .52252 m .41132 .53088 L .41077 .53276 L 0 .996 .996 .332 k
F
.40853 .52203 m .41132 .53088 L .408 .52252 L 0 .613 .996 .148 k
F
.28148 .49579 m .2846 .50478 L .28442 .49831 L 0 .618 .996 .04 k
F
.2846 .50478 m .28739 .51113 L .28442 .49831 L 0 .996 .996 .007 k
F
.30108 .51635 m .30417 .51417 L .30034 .52449 L 0 .175 .996 .048 k
F
.28173 .52196 m .28555 .51325 L .28484 .5201 L 0 .135 .996 .048 k
F
.28236 .51717 m .28555 .51325 L .28173 .52196 L 0 .14 .996 .037 k
F
.12307 .5211 m .12698 .51622 L .12581 .5276 L 0 .351 .996 .092 k
F
.41749 .5212 m .42086 .51857 L .42041 .51673 L 0 .996 .996 .202 k
F
.42086 .51857 m .4209 .51844 L .42041 .51673 L F
.41798 .52517 m .42093 .51852 L .41749 .5212 L .5 .5 .5 1 k
F
.42075 .51893 m .42147 .51763 L .42093 .51852 L F
.41798 .52517 m .42037 .52 L .42075 .51893 L F
.42037 .52 m .42147 .51763 L .42075 .51893 L F
.41851 .52588 m .42147 .51763 L .41798 .52517 L 0 .726 .996 .002 k
F
.41906 .52395 m .41965 .52206 L .41894 .52448 L 0 .458 .996 0 k
F
.41965 .52206 m .42203 .51449 L .41997 .52114 L F
.41965 .52206 m .41997 .52114 L .41894 .52448 L F
.41867 .52533 m .41894 .52448 L .41851 .52588 L F
.41906 .52395 m .41894 .52448 L .41867 .52533 L F
.42086 .51857 m .42093 .51852 L .4209 .51844 L 0 .996 .996 .202 k
F
.26141 .52942 m .26446 .5296 L .26128 .52284 L 0 .9 .996 .062 k
F
.78761 .67055 m .77874 .53305 L .78832 .66976 L .5 .5 .5 1 k
F
.78832 .66976 m .77874 .53305 L .78833 .66973 L F
.78833 .66973 m .77874 .53305 L .77975 .53625 L F
.29536 .50762 m .29908 .50079 L .29816 .51371 L 0 .344 .996 .085 k
F
.29622 .49644 m .29908 .50079 L .29536 .50762 L 0 .772 .996 .018 k
F
.29622 .49644 m .29937 .50498 L .29908 .50079 L F
.07635 .52844 m .07948 .53005 L .0761 .52789 L 0 .125 .996 .087 k
F
.07635 .52844 m .08013 .52586 L .07948 .53005 L F
.07717 .5222 m .08013 .52586 L .07635 .52844 L 0 .279 .996 .083 k
F
.10518 .51842 m .10947 .50905 L .10833 .51963 L 0 .236 .996 .071 k
F
.10645 .5063 m .10947 .50905 L .10518 .51842 L 0 .254 .996 .079 k
F
.77229 .53547 m .77367 .51949 L .77165 .53766 L .5 .5 .5 1 k
F
.32027 .51524 m .32356 .52073 L .32334 .51258 L 0 .675 .996 .075 k
F
.32356 .52073 m .32664 .51753 L .32334 .51258 L 0 .996 .996 .113 k
F
.75032 .6633 m .7415 .51001 L .74998 .66346 L .119 .996 .996 .507 k
F
.75089 .66266 m .7415 .51001 L .75032 .6633 L F
.27707 .51887 m .28019 .52759 L .27981 .52619 L 0 .996 .996 .091 k
F
.27736 .52246 m .28019 .52759 L .27707 .51887 L 0 .996 .863 .813 k
F
.31375 .52422 m .31693 .53268 L .31656 .52981 L 0 .996 .996 .006 k
F
.34455 .5282 m .34761 .52432 L .34419 .52335 L .5 .5 .5 1 k
F
.34455 .5282 m .34773 .52493 L .34761 .52432 L F
.34501 .52897 m .34809 .52456 L .34455 .5282 L 0 .04 .996 .011 k
F
.34556 .52618 m .34865 .52138 L .34549 .52796 L 0 .097 .996 .021 k
F
.34511 .52848 m .34549 .52796 L .34501 .52897 L F
.34556 .52618 m .34549 .52796 L .34511 .52848 L F
.34773 .52493 m .34809 .52456 L .34802 .52453 L .5 .5 .5 1 k
F
.34773 .52493 m .34802 .52453 L .34761 .52432 L F
.10362 .50106 m .10718 .50097 L .10645 .5063 L 0 .322 .996 .114 k
F
.10362 .50106 m .10645 .5063 L .10227 .51404 L F
.10373 .50359 m .10718 .50097 L .10362 .50106 L 0 .574 .996 .074 k
F
.10227 .51404 m .10645 .5063 L .10518 .51842 L 0 .304 .996 .082 k
F
.10373 .50359 m .10664 .51186 L .10718 .50097 L 0 .574 .996 .074 k
F
.10664 .51186 m .11007 .5095 L .10718 .50097 L 0 .67 .996 .078 k
F
.31693 .53268 m .31986 .53472 L .31656 .52981 L .235 .188 .449 .126 k
F
.41025 .53216 m .41361 .53634 L .41307 .53732 L 0 .996 .394 .331 k
F
.3383 .52161 m .34119 .52475 L .338 .51515 L 0 .778 .996 .027 k
F
.32808 .51671 m .33123 .51095 L .32749 .52061 L 0 .132 .996 .022 k
F
.41077 .53276 m .41361 .53634 L .41025 .53216 L .031 .22 .919 .096 k
F
.06677 .5186 m .06989 .52382 L .06992 .52014 L 0 .777 .996 .049 k
F
.06678 .52182 m .06989 .52382 L .06677 .5186 L .075 .06 .838 .041 k
F
.06678 .52182 m .06711 .5218 L .06989 .52382 L F
.06989 .52382 m .07267 .52583 L .06992 .52014 L .129 .101 .544 .073 k
F
.06711 .5218 m .07037 .52164 L .06989 .52382 L .075 .06 .838 .041 k
F
.06989 .52382 m .07295 .52641 L .07267 .52583 L .129 .101 .544 .073 k
F
.30756 .50832 m .31146 .49522 L .31074 .50304 L 0 .143 .996 .028 k
F
.30827 .50087 m .3113 .49552 L .30756 .50832 L 0 .929 .996 .107 k
F
.3113 .49552 m .31136 .49558 L .30756 .50832 L F
.3113 .49552 m .31146 .49522 L .31136 .49558 L F
.30827 .50087 m .31171 .50143 L .31146 .49522 L F
.30899 .49296 m .31171 .50143 L .30827 .50087 L 0 .728 .996 .004 k
F
.30908 .49324 m .31199 .50692 L .31171 .50143 L F
.30899 .49296 m .30904 .4932 L .30908 .49324 L F
.30904 .4932 m .31199 .50692 L .30908 .49324 L F
.31146 .49522 m .31445 .50963 L .31422 .50257 L 0 .596 .996 .014 k
F
.39656 .53318 m .40009 .52594 L .39951 .52986 L 0 .009 .996 .021 k
F
.39712 .53051 m .40009 .52594 L .39656 .53318 L 0 .091 .996 .019 k
F
.31422 .50257 m .31729 .51476 L .31711 .50581 L 0 .547 .996 .04 k
F
.31729 .51476 m .32027 .51524 L .31711 .50581 L 0 .621 .996 .055 k
F
.12476 .51161 m .12764 .52069 L .12804 .51087 L 0 .559 .996 .066 k
F
.39998 .51197 m .40336 .51487 L .4029 .51024 L 0 .909 .996 .08 k
F
.11329 .50962 m .11624 .51745 L .11618 .51409 L 0 .774 .996 .017 k
F
.29254 .50197 m .29622 .49644 L .29536 .50762 L 0 .332 .996 .087 k
F
.29028 .49343 m .29316 .49735 L .28957 .50042 L 0 .536 .996 .037 k
F
.29028 .49343 m .29106 .4968 L .29316 .49735 L F
.29316 .49735 m .29526 .49789 L .29254 .50197 L 0 .561 .996 .062 k
F
.28957 .50042 m .29271 .49773 L .29254 .50197 L 0 .132 .996 .08 k
F
.29271 .49773 m .29316 .49735 L .29306 .49814 L F
.29271 .49773 m .29306 .49814 L .29254 .50197 L F
.28884 .50792 m .29254 .50197 L .29172 .5119 L 0 .287 .996 .081 k
F
.28957 .50042 m .29254 .50197 L .28884 .50792 L 0 .132 .996 .08 k
F
.29254 .50197 m .29536 .50762 L .29172 .5119 L 0 .332 .996 .087 k
F
.29046 .50042 m .29327 .50635 L .29072 .49534 L 0 .592 .996 .02 k
F
.29032 .49485 m .29072 .49534 L .29028 .49343 L F
.29046 .50042 m .29072 .49534 L .29032 .49485 L F
.29106 .4968 m .29327 .50635 L .29316 .49735 L 0 .536 .996 .037 k
F
.29316 .49735 m .29622 .49644 L .29526 .49789 L 0 .561 .996 .062 k
F
.29316 .49735 m .29625 .50765 L .29622 .49644 L F
.29625 .50765 m .29937 .50498 L .29622 .49644 L 0 .614 .996 .072 k
F
.32789 .50481 m .33008 .49654 L .32943 .50259 L 0 .103 .996 .025 k
F
.32778 .50298 m .33008 .49654 L .32789 .50481 L F
.32704 .4987 m .33008 .49654 L .32631 .50709 L 0 .749 .996 .076 k
F
.32704 .4987 m .33037 .50295 L .33008 .49654 L F
.32758 .49607 m .33037 .50295 L .32756 .49937 L 0 .655 .996 .012 k
F
.32741 .49691 m .32756 .49937 L .32704 .4987 L F
.32758 .49607 m .32756 .49937 L .32741 .49691 L F
.32631 .50709 m .32778 .50298 L .32789 .50481 L 0 .103 .996 .025 k
F
.33037 .50295 m .33313 .51037 L .33008 .49654 L 0 .833 .996 .004 k
F
.28259 .53265 m .28593 .53592 L .28551 .53549 L 0 .996 .996 .258 k
F
.07295 .52641 m .07635 .52844 L .0761 .52789 L 0 .996 .996 .155 k
F
.34556 .52618 m .34928 .5157 L .34865 .52138 L 0 .097 .996 .021 k
F
.34618 .52088 m .34928 .5157 L .34556 .52618 L 0 .133 .996 .025 k
F
.41132 .53088 m .41476 .52849 L .41417 .53364 L 0 .19 .996 .089 k
F
.4119 .52579 m .41476 .52849 L .41132 .53088 L 0 .237 .996 .077 k
F
.36317 .53095 m .36678 .5232 L .36617 .52835 L 0 .064 .996 .035 k
F
.36375 .52695 m .36678 .5232 L .36317 .53095 L 0 .114 .996 .031 k
F
.37563 .50199 m .37918 .49582 L .37847 .50686 L 0 .315 .996 .082 k
F
.37333 .49561 m .37623 .49744 L .3759 .49755 L 0 .564 .996 .046 k
F
.37333 .49561 m .3759 .49755 L .37277 .49863 L F
.37045 .49269 m .37333 .49561 L .3698 .49996 L 0 .604 .996 .037 k
F
.37045 .49269 m .37075 .49366 L .37333 .49561 L F
.37277 .49863 m .37623 .49744 L .37563 .50199 L 0 .204 .996 .101 k
F
.37277 .49863 m .37563 .50199 L .37209 .50744 L F
.36918 .50583 m .37277 .49863 L .37209 .50744 L 0 .224 .996 .068 k
F
.3698 .49996 m .37254 .49873 L .36918 .50583 L .005 0 .996 0 k
F
.37254 .49873 m .37277 .49863 L .37262 .49893 L F
.37254 .49873 m .37262 .49893 L .36918 .50583 L F
.37254 .49873 m .37333 .49561 L .37277 .49863 L F
.3698 .49996 m .37198 .49727 L .37254 .49873 L F
.37198 .49727 m .37333 .49561 L .37254 .49873 L F
.37091 .49456 m .37368 .50313 L .37138 .49568 L 0 .742 .996 .004 k
F
.37087 .49437 m .37138 .49568 L .37071 .49352 L F
.37091 .49456 m .37138 .49568 L .37087 .49437 L F
.37053 .49303 m .37071 .49352 L .37045 .49269 L F
.37091 .49456 m .37071 .49352 L .37053 .49303 L F
.37075 .49366 m .37368 .50313 L .37333 .49561 L 0 .604 .996 .037 k
F
.37333 .49561 m .37396 .49785 L .37623 .49744 L 0 .564 .996 .046 k
F
.37623 .49744 m .37849 .49703 L .37563 .50199 L 0 .599 .996 .064 k
F
.37563 .50199 m .37847 .50686 L .37492 .51269 L 0 .315 .996 .082 k
F
.37209 .50744 m .37563 .50199 L .37492 .51269 L 0 .322 .996 .085 k
F
.37396 .49785 m .37655 .50707 L .37623 .49744 L 0 .564 .996 .046 k
F
.37623 .49744 m .37918 .49582 L .37849 .49703 L 0 .599 .996 .064 k
F
.37623 .49744 m .37949 .50625 L .37918 .49582 L F
.37949 .50625 m .38246 .50422 L .37918 .49582 L 0 .7 .996 .072 k
F
.318 .52828 m .32162 .52317 L .32093 .53046 L 0 .214 .996 .076 k
F
.31873 .51978 m .32162 .52317 L .318 .52828 L 0 .279 .996 .077 k
F
.39603 .53398 m .39951 .52986 L .39895 .53286 L .008 0 .996 0 k
F
.77579 .50656 m .77825 .50657 L .77512 .50831 L .5 .5 .5 1 k
F
.77579 .50656 m .77817 .50666 L .77825 .50657 L F
.77817 .50666 m .77904 .5067 L .77825 .50657 L F
.77825 .50657 m .78052 .5039 L .77833 .50649 L F
.77825 .50657 m .77833 .50649 L .77753 .50744 L F
.78052 .5039 m .78445 .51362 L .78391 .51717 L 0 .996 .996 .229 k
F
.78128 .50359 m .78445 .51362 L .78052 .5039 L 0 .996 .943 .254 k
F
.77825 .50657 m .78128 .50359 L .78052 .5039 L .5 .5 .5 1 k
F
.34119 .52475 m .34455 .5282 L .34419 .52335 L 0 .848 .996 .076 k
F
.28355 .53038 m .28718 .52661 L .2865 .53258 L 0 .191 .996 .081 k
F
.28417 .52592 m .28718 .52661 L .28355 .53038 L 0 .188 .996 .066 k
F
.07336 .52508 m .07717 .5222 L .07635 .52844 L 0 .236 .996 .093 k
F
.07428 .51772 m .07717 .5222 L .07336 .52508 L 0 .303 .996 .085 k
F
.11007 .5095 m .11316 .51544 L .11329 .50962 L 0 .664 .996 .063 k
F
.11316 .51544 m .11624 .51745 L .11329 .50962 L .5 .5 .5 1 k
F
.46499 .52172 m .46839 .53197 L .46782 .5337 L 0 .996 .996 .394 k
F
.46556 .5228 m .46839 .53197 L .46499 .52172 L 0 .996 .832 .324 k
F
.4091 .51864 m .4119 .52579 L .40853 .52203 L 0 .389 .996 .104 k
F
.35377 .51224 m .35693 .52417 L .35651 .52144 L 0 .996 .996 .02 k
F
.35415 .51683 m .35693 .52417 L .35377 .51224 L 0 .996 .996 .075 k
F
.40853 .52203 m .4119 .52579 L .41132 .53088 L 0 .613 .996 .148 k
F
.14994 .71201 m .1506 .70195 L .14983 .71199 L 0 .583 .996 .106 k
F
.15317 .71306 m .1506 .70195 L .15058 .71213 L 0 .425 .996 .074 k
F
.15058 .71213 m .1506 .70195 L .14994 .71201 L 0 .58 .996 .105 k
F
.39379 .50246 m .39705 .51347 L .39667 .50418 L 0 .575 .996 .046 k
F
.39705 .51347 m .39998 .51197 L .39667 .50418 L 0 .712 .996 .068 k
F
.12117 .52911 m .12394 .53942 L .12387 .53599 L 0 .801 .996 .005 k
F
.28714 .50617 m .29012 .51903 L .28986 .51424 L 0 .776 .996 .003 k
F
.28739 .51113 m .29012 .51903 L .28714 .50617 L 0 .996 .996 .056 k
F
.27981 .52619 m .2813 .5293 L .28136 .52978 L .5 .5 .5 1 k
F
.2813 .5293 m .28302 .53289 L .28136 .52978 L F
.28019 .52759 m .28302 .53289 L .28274 .53231 L .058 .509 .886 .122 k
F
.28019 .52759 m .28274 .53231 L .27981 .52619 L F
.27736 .52246 m .27764 .52287 L .28019 .52759 L 0 .996 .863 .813 k
F
.27764 .52287 m .28061 .52712 L .28019 .52759 L F
.2777 .52479 m .28064 .52717 L .27736 .52246 L .091 .08 .729 .051 k
F
.27914 .52147 m .27937 .52116 L .27857 .52476 L 0 .106 .996 .03 k
F
.27937 .52116 m .28236 .51717 L .27966 .52257 L F
.27937 .52116 m .27966 .52257 L .27857 .52476 L F
.28061 .52712 m .28064 .52717 L .28062 .5272 L 0 .996 .863 .813 k
F
.28061 .52712 m .28062 .5272 L .28019 .52759 L F
.28064 .52717 m .2811 .52768 L .28019 .52759 L 0 .197 .996 .101 k
F
.2811 .52768 m .28355 .53038 L .28119 .52842 L F
.2811 .52768 m .28119 .52842 L .28019 .52759 L F
.28136 .52978 m .28302 .53289 L .28259 .53265 L .5 .5 .5 1 k
F
.08157 .52288 m .08486 .52632 L .08502 .52079 L 0 .767 .996 .082 k
F
.29553 .52428 m .29879 .52993 L .29844 .52741 L 0 .996 .996 .022 k
F
.29879 .52993 m .30178 .53073 L .29844 .52741 L .176 0 .996 0 k
F
.28163 .503 m .2846 .50478 L .28148 .49579 L 0 .744 .996 .043 k
F
.23727 .53543 m .24066 .53753 L .24028 .53693 L 0 .996 .996 .16 k
F
.07037 .52164 m .07428 .51772 L .07336 .52508 L 0 .251 .996 .089 k
F
.07129 .51439 m .07428 .51772 L .07037 .52164 L 0 .28 .996 .08 k
F
.3608 .50554 m .36437 .4953 L .36381 .50273 L 0 .151 .996 .04 k
F
.36437 .4953 m .36445 .49527 L .36381 .50273 L F
.36154 .4947 m .36448 .49498 L .36412 .496 L 0 .671 .996 .055 k
F
.36154 .4947 m .36412 .496 L .3608 .50554 L F
.35864 .49259 m .36154 .4947 L .3579 .50325 L 0 .663 .996 .04 k
F
.35864 .49259 m .35895 .49339 L .36154 .4947 L F
.3579 .50325 m .36154 .4947 L .3608 .50554 L 0 .26 .996 .07 k
F
.35895 .49339 m .3619 .50084 L .36154 .4947 L 0 .663 .996 .04 k
F
.3619 .50084 m .36483 .50164 L .36212 .49592 L 0 .743 .996 .051 k
F
.36162 .49606 m .36212 .49592 L .36154 .4947 L F
.3619 .50084 m .36212 .49592 L .36162 .49606 L F
.36437 .4953 m .36448 .49498 L .36445 .49527 L 0 .151 .996 .04 k
F
.36154 .4947 m .36483 .50164 L .36448 .49498 L 0 .671 .996 .055 k
F
.36483 .50164 m .36765 .50745 L .36448 .49498 L 0 .996 .996 .014 k
F
.31238 .51656 m .31593 .51389 L .31519 .52251 L 0 .341 .996 .097 k
F
.31307 .50962 m .31593 .51389 L .31238 .51656 L 0 .302 .996 .08 k
F
.31593 .51389 m .31873 .51978 L .31519 .52251 L 0 .339 .996 .086 k
F
.36956 .50879 m .37272 .52237 L .3723 .51841 L 0 .996 .996 .002 k
F
.36997 .5134 m .37272 .52237 L .36956 .50879 L 0 .996 .996 .049 k
F
.09945 .50865 m .10362 .50106 L .10227 .51404 L 0 .326 .996 .085 k
F
.10079 .49587 m .10362 .50106 L .09945 .50865 L 0 .967 .996 .008 k
F
.10079 .49587 m .10373 .50359 L .10362 .50106 L F
.36192 .52135 m .36561 .50988 L .36498 .51615 L 0 .119 .996 .021 k
F
.36252 .51654 m .36561 .50988 L .36192 .52135 L 0 .146 .996 .016 k
F
.41077 .53276 m .41417 .53364 L .41361 .53634 L .031 .22 .919 .096 k
F
.09653 .50441 m .10079 .49587 L .09945 .50865 L 0 .304 .996 .081 k
F
.09768 .49411 m .10079 .49587 L .09653 .50441 L 0 .525 .996 .054 k
F
.09768 .49411 m .10037 .5049 L .10079 .49587 L F
.10037 .5049 m .10373 .50359 L .10079 .49587 L 0 .562 .996 .069 k
F
.31445 .50963 m .31729 .51476 L .31422 .50257 L 0 .629 .996 .021 k
F
.13234 .69322 m .13428 .62863 L .1323 .69304 L 0 .943 .996 0 k
F
.12972 .69679 m .13256 .67908 L .13124 .69671 L 0 .996 .996 .153 k
F
.13124 .69671 m .13256 .67908 L .13166 .69664 L 0 .792 .996 .134 k
F
.1323 .69304 m .13428 .62863 L .13202 .69231 L 0 .943 .996 0 k
F
.13202 .69231 m .13527 .61941 L .13226 .69205 L 0 .996 .996 .257 k
F
.13202 .69231 m .13428 .62863 L .13527 .61941 L F
.13226 .69205 m .13527 .61941 L .13332 .69164 L F
.75379 .52571 m .75579 .51809 L .75289 .52355 L .5 .5 .5 1 k
F
.32356 .52073 m .32701 .52101 L .32664 .51753 L 0 .996 .996 .113 k
F
.36263 .53316 m .36617 .52835 L .36561 .53129 L .004 0 .996 0 k
F
.31519 .52251 m .31873 .51978 L .318 .52828 L 0 .335 .996 .096 k
F
.41132 .53088 m .41417 .53364 L .41077 .53276 L 0 .19 .996 .089 k
F
.26473 .53332 m .26791 .5303 L .26446 .5296 L .5 .5 .5 1 k
F
.26473 .53332 m .26835 .53004 L .26791 .5303 L F
.3795 .52783 m .38311 .51782 L .38251 .5229 L 0 .092 .996 .016 k
F
.38008 .52376 m .38311 .51782 L .3795 .52783 L 0 .131 .996 .016 k
F
.31693 .53268 m .32035 .53414 L .31986 .53472 L .235 .188 .449 .126 k
F
.28302 .53289 m .28593 .53592 L .28259 .53265 L 0 .164 .996 .112 k
F
.10665 .53299 m .1109 .52403 L .11019 .52911 L 0 .043 .996 .034 k
F
.10737 .5278 m .1109 .52403 L .10665 .53299 L 0 .127 .996 .043 k
F
.41963 .52028 m .42319 .50445 L .42261 .50985 L 0 .428 .996 0 k
F
.42021 .51569 m .42319 .50445 L .41963 .52028 L 0 .466 .996 0 k
F
.39484 .52294 m .39835 .51707 L .39771 .52524 L 0 .23 .996 .074 k
F
.39549 .51399 m .39835 .51707 L .39484 .52294 L 0 .274 .996 .074 k
F
.28116 .52526 m .28484 .5201 L .28417 .52592 L 0 .147 .996 .068 k
F
.28173 .52196 m .28484 .5201 L .28116 .52526 L 0 .135 .996 .048 k
F
.30946 .51412 m .31307 .50962 L .31238 .51656 L 0 .214 .996 .079 k
F
.31006 .50981 m .31307 .50962 L .30946 .51412 L 0 .201 .996 .059 k
F
.38737 .50738 m .391 .49499 L .39039 .50098 L 0 .142 .996 .012 k
F
.38797 .50186 m .38871 .50017 L .38737 .50738 L 0 .996 .996 .125 k
F
.38871 .50017 m .39082 .49539 L .3887 .50274 L F
.38871 .50017 m .3887 .50274 L .38737 .50738 L F
.39082 .49539 m .39088 .49538 L .38737 .50738 L F
.39082 .49539 m .391 .49499 L .39088 .49538 L F
.38797 .50186 m .39142 .50052 L .391 .49499 L F
.38859 .49537 m .39142 .50052 L .38797 .50186 L 0 .771 .996 .013 k
F
.38882 .49579 m .39186 .50536 L .39142 .50052 L F
.38873 .4958 m .39186 .50536 L .38882 .49579 L F
.38913 .49347 m .39186 .50536 L .38873 .4958 L 0 .996 .996 .01 k
F
.38859 .49537 m .38873 .4958 L .38882 .49579 L 0 .771 .996 .013 k
F
.38874 .49485 m .38873 .4958 L .38859 .49537 L 0 .996 .996 .01 k
F
.38913 .49347 m .38873 .4958 L .38874 .49485 L F
.391 .49499 m .39419 .50986 L .39379 .50246 L 0 .624 .996 .012 k
F
.29879 .52993 m .30096 .52952 L .3007 .53044 L .176 0 .996 0 k
F
.30096 .52952 m .30229 .52926 L .3007 .53044 L F
.29921 .53076 m .30229 .52926 L .29879 .52993 L .003 0 .996 0 k
F
.29972 .52919 m .30154 .52747 L .29921 .53076 L 0 .049 .996 .033 k
F
.30154 .52747 m .30284 .52623 L .30137 .52807 L F
.30154 .52747 m .30137 .52807 L .29921 .53076 L F
.3007 .53044 m .30229 .52926 L .30178 .53073 L .176 0 .996 0 k
F
.29972 .52919 m .30347 .52127 L .30284 .52623 L 0 .049 .996 .033 k
F
.30034 .52449 m .30347 .52127 L .29972 .52919 L 0 .13 .996 .039 k
F
.34378 .51763 m .34752 .50659 L .34684 .51411 L 0 .141 .996 .036 k
F
.34443 .51134 m .34752 .50659 L .34378 .51763 L 0 .146 .996 .03 k
F
.34501 .52897 m .34865 .52138 L .34809 .52456 L 0 .04 .996 .011 k
F
.38246 .50422 m .38579 .51011 L .38535 .50571 L 0 .808 .996 .043 k
F
.0856 .52462 m .08998 .51485 L .08914 .52136 L 0 .106 .996 .045 k
F
.0864 .51857 m .08998 .51485 L .0856 .52462 L 0 .147 .996 .047 k
F
.12394 .53942 m .12708 .54056 L .12387 .53599 L 0 .996 .996 .409 k
F
.75113 .6625 m .74229 .51052 L .75089 .66266 L .126 .996 .996 .507 k
F
.75171 .66184 m .74229 .51052 L .75113 .6625 L F
.32561 .51482 m .32943 .50259 L .32874 .51033 L 0 .142 .996 .032 k
F
.32631 .50709 m .32943 .50259 L .32561 .51482 L 0 .103 .996 .025 k
F
.34863 .50069 m .35173 .5145 L .35138 .50906 L 0 .764 .996 .004 k
F
.34897 .50656 m .35173 .5145 L .34863 .50069 L 0 .891 .996 .002 k
F
.31136 .51972 m .31458 .52706 L .31411 .52736 L .5 .5 .5 1 k
F
.07542 .5147 m .07822 .52377 L .07865 .51519 L 0 .554 .996 .061 k
F
.07822 .52377 m .08157 .52288 L .07865 .51519 L 0 .72 .996 .072 k
F
.77361 .52043 m .77564 .51408 L .77321 .526 L 0 .996 .996 .057 k
F
.77361 .52043 m .77624 .51146 L .77564 .51408 L F
.7768 .5077 m .77825 .50657 L .77753 .50744 L 0 .207 .996 .123 k
F
.77512 .50831 m .77702 .50726 L .7768 .5077 L F
.77702 .50726 m .77825 .50657 L .7768 .5077 L F
.77339 .49626 m .77693 .50531 L .77653 .50594 L .5 .5 .5 1 k
F
.77693 .50531 m .77734 .50635 L .77653 .50594 L F
.77433 .49847 m .77691 .50521 L .77339 .49626 L F
.77691 .50521 m .77734 .50635 L .77693 .50531 L F
.77691 .50521 m .77693 .50531 L .77339 .49626 L F
.77653 .50594 m .77717 .50614 L .77618 .50649 L 0 .996 .996 .119 k
F
.77717 .50614 m .77751 .50624 L .77722 .50629 L F
.77717 .50614 m .77722 .50629 L .77618 .50649 L F
.77653 .50594 m .77618 .50649 L .77579 .50656 L F
.77751 .50624 m .77904 .5067 L .77732 .50663 L F
.77751 .50624 m .77732 .50663 L .77579 .50656 L F
.77653 .50594 m .77916 .50749 L .77904 .5067 L F
.77916 .50749 m .77992 .50793 L .77904 .5067 L F
.77904 .5067 m .78128 .50359 L .77892 .50591 L 0 .996 .996 .492 k
F
.77904 .5067 m .77892 .50591 L .77825 .50657 L F
.78128 .50359 m .78508 .51134 L .78445 .51362 L 0 .996 .943 .254 k
F
.7821 .50394 m .78508 .51134 L .78128 .50359 L 0 .996 .591 .37 k
F
.77904 .5067 m .7821 .50394 L .78128 .50359 L 0 .996 .996 .492 k
F
.10619 .53479 m .11019 .52911 L .10972 .53115 L 0 0 .996 0 k
F
.75792 .50432 m .75945 .49797 L .75987 .49806 L 0 .732 .996 0 k
F
.75945 .49797 m .76038 .49411 L .75991 .49776 L F
.75945 .49797 m .75991 .49776 L .75987 .49806 L F
.75524 .49138 m .75842 .49843 L .75819 .50111 L 0 .996 .94 .286 k
F
.75524 .49138 m .75841 .50182 L .75475 .49571 L F
.75624 .49496 m .75828 .49849 L .75524 .49138 L .188 .754 .64 .109 k
F
.75793 .50419 m .76038 .49411 L .75792 .50432 L 0 .732 .996 0 k
F
.75842 .49843 m .75889 .49945 L .75819 .50111 L 0 .996 .94 .286 k
F
.75889 .49945 m .75905 .49982 L .75871 .50033 L F
.75889 .49945 m .75871 .50033 L .75819 .50111 L F
.75841 .50182 m .76038 .49411 L .75793 .50419 L 0 .996 .996 .28 k
F
.75841 .50182 m .75793 .50419 L .75782 .50464 L F
.76038 .49411 m .76409 .51266 L .75987 .49806 L 0 .996 .996 .22 k
F
.76038 .49411 m .76452 .5074 L .76409 .51266 L F
.76127 .49578 m .76452 .5074 L .76038 .49411 L 0 .996 .996 .189 k
F
.75728 .50826 m .75987 .49806 L .75937 .50217 L 0 .578 .996 0 k
F
.75782 .50464 m .75987 .49806 L .75728 .50826 L 0 .732 .996 0 k
F
.75987 .49806 m .76372 .51877 L .75937 .50217 L 0 .996 .996 .215 k
F
.75987 .49806 m .76409 .51266 L .76372 .51877 L F
.7586 .50105 m .76127 .49578 L .76038 .49411 L 0 .996 .996 .28 k
F
.75841 .50182 m .75888 .50082 L .7586 .50105 L F
.75888 .50082 m .76127 .49578 L .7586 .50105 L F
.75905 .49982 m .76127 .49578 L .75841 .50182 L 0 .996 .996 .156 k
F
.76127 .49578 m .76501 .50309 L .76452 .5074 L 0 .996 .996 .189 k
F
.75905 .49982 m .7622 .4982 L .76127 .49578 L 0 .996 .996 .156 k
F
.75974 .49854 m .76195 .49823 L .75905 .49982 L 0 .996 .996 .071 k
F
.76195 .49823 m .7622 .4982 L .76167 .49847 L F
.76195 .49823 m .76167 .49847 L .75905 .49982 L F
.75828 .49849 m .75905 .49982 L .75842 .49843 L .188 .754 .64 .109 k
F
.75828 .49849 m .75842 .49843 L .75524 .49138 L F
.75819 .50111 m .75905 .49982 L .75841 .50182 L 0 .996 .94 .286 k
F
.75782 .50464 m .75793 .50419 L .75792 .50432 L 0 .732 .996 0 k
F
.33281 .50512 m .33589 .51832 L .33553 .51425 L 0 .996 .996 .001 k
F
.33313 .51037 m .33589 .51832 L .33281 .50512 L 0 .996 .996 .012 k
F
.28302 .53289 m .2865 .53258 L .28593 .53592 L 0 .164 .996 .112 k
F
.28355 .53038 m .2865 .53258 L .28302 .53289 L 0 .191 .996 .081 k
F
.06724 .51979 m .07129 .51439 L .07037 .52164 L 0 .207 .996 .079 k
F
.06809 .51335 m .07129 .51439 L .06724 .51979 L 0 .232 .996 .071 k
F
.29266 .52031 m .29582 .52863 L .29553 .52428 L 0 .747 .996 .022 k
F
.29582 .52863 m .29879 .52993 L .29553 .52428 L 0 .996 .996 .124 k
F
.26141 .52942 m .26473 .53332 L .26446 .5296 L 0 .9 .996 .062 k
F
.08874 .50131 m .0914 .51237 L .0916 .50619 L 0 .545 .996 .031 k
F
.0916 .50619 m .09418 .51823 L .0943 .51308 L 0 .587 .996 .015 k
F
.0914 .51237 m .09418 .51823 L .0916 .50619 L 0 .995 .996 .005 k
F
.26521 .53214 m .26898 .5255 L .26835 .53004 L 0 .027 .996 .041 k
F
.26586 .527 m .26898 .5255 L .26521 .53214 L 0 .154 .996 .052 k
F
.77404 .51536 m .77624 .51146 L .77361 .52043 L 0 .662 .996 .009 k
F
.77404 .51536 m .77686 .50914 L .77624 .51146 L F
.76607 .50514 m .76987 .51335 L .76948 .51901 L 0 .996 .996 .178 k
F
.76677 .50398 m .76987 .51335 L .76607 .50514 L 0 .635 .996 .149 k
F
.76434 .51172 m .76677 .50398 L .76607 .50514 L .5 .5 .5 1 k
F
.76466 .51083 m .76677 .50398 L .76434 .51172 L F
.76409 .51266 m .76466 .51083 L .76434 .51172 L F
.76452 .5074 m .76677 .50398 L .76409 .51266 L F
.76677 .50398 m .77029 .50801 L .76987 .51335 L 0 .635 .996 .149 k
F
.76749 .50323 m .77029 .50801 L .76677 .50398 L 0 .29 .996 .112 k
F
.76501 .50309 m .76736 .50323 L .76452 .5074 L 0 0 .996 .861 k
F
.76736 .50323 m .76749 .50323 L .76722 .50361 L F
.76452 .5074 m .76749 .50323 L .76677 .50398 L .5 .5 .5 1 k
F
.76736 .50323 m .76722 .50361 L .76452 .5074 L 0 0 .996 .861 k
F
.07336 .52508 m .07635 .52844 L .07295 .52641 L 0 .236 .996 .093 k
F
.06989 .52382 m .07336 .52508 L .07295 .52641 L .129 .101 .544 .073 k
F
.30261 .51158 m .30596 .51485 L .30568 .50989 L 0 .844 .996 .079 k
F
.28986 .51424 m .29292 .52528 L .29266 .52031 L 0 .704 .996 .012 k
F
.29012 .51903 m .29292 .52528 L .28986 .51424 L 0 .996 .996 .016 k
F
.08563 .49941 m .08841 .50895 L .08874 .50131 L 0 .55 .996 .052 k
F
.08841 .50895 m .0914 .51237 L .08874 .50131 L 0 .734 .996 .029 k
F
.41132 .50917 m .4146 .52176 L .41414 .51489 L 0 .639 .996 .018 k
F
.41178 .51455 m .4146 .52176 L .41132 .50917 L 0 .996 .996 .003 k
F
.37895 .53003 m .38251 .5229 L .38193 .52708 L 0 .012 .996 .026 k
F
.3795 .52783 m .38251 .5229 L .37895 .53003 L 0 .092 .996 .016 k
F
.23771 .53468 m .24128 .53333 L .24066 .53753 L 0 .175 .996 .099 k
F
.23843 .5284 m .24128 .53333 L .23771 .53468 L 0 .309 .996 .089 k
F
.09979 .52568 m .10273 .53346 L .10286 .52792 L 0 .616 .996 .046 k
F
.10273 .53346 m .10603 .53277 L .10286 .52792 L 0 .996 .996 .1 k
F
.29921 .53076 m .30284 .52623 L .30229 .52926 L .003 0 .996 0 k
F
.45482 .51894 m .4582 .53242 L .45764 .53335 L 0 .996 .996 .732 k
F
.3174 .5325 m .32093 .53046 L .32035 .53414 L 0 .09 .996 .087 k
F
.318 .52828 m .32093 .53046 L .3174 .5325 L 0 .214 .996 .076 k
F
.30691 .51384 m .31074 .50304 L .31006 .50981 L 0 .119 .996 .032 k
F
.30756 .50832 m .31074 .50304 L .30691 .51384 L 0 .143 .996 .028 k
F
.1204 .71184 m .12099 .7011 L .12048 .71107 L 0 .996 .996 .104 k
F
.12048 .71107 m .12099 .7011 L .12048 .71101 L F
.12048 .71101 m .12099 .7011 L .12153 .69834 L .114 .996 .996 .507 k
F
.76826 .5031 m .77124 .49909 L .77075 .50326 L 0 .034 .996 .05 k
F
.76749 .50323 m .77075 .50326 L .77029 .50801 L 0 .29 .996 .112 k
F
.76555 .49962 m .7684 .50297 L .76826 .5031 L .5 .5 .5 1 k
F
.76931 .50317 m .76902 .50325 L .76749 .50323 L 0 .034 .996 .05 k
F
.76826 .5031 m .76931 .50317 L .76816 .50321 L F
.76931 .50317 m .77055 .50325 L .76902 .50325 L F
.77055 .50325 m .77075 .50326 L .7706 .50326 L F
.77055 .50325 m .7706 .50326 L .76902 .50325 L F
.76945 .503 m .77014 .50149 L .76853 .50287 L 0 .351 .996 .001 k
F
.76945 .503 m .76853 .50287 L .76866 .50307 L F
.76909 .50378 m .76923 .50347 L .76826 .5031 L F
.76923 .50347 m .76945 .503 L .76904 .50303 L F
.76923 .50347 m .76904 .50303 L .76826 .5031 L F
.77014 .50149 m .77124 .49909 L .77008 .50065 L F
.77014 .50149 m .77008 .50065 L .76826 .5031 L F
.76945 .503 m .77176 .4953 L .77124 .49909 L F
.76923 .50347 m .76934 .50298 L .76945 .503 L F
.76909 .50378 m .76921 .50338 L .76923 .50347 L F
.76921 .50338 m .76934 .50298 L .76923 .50347 L F
.76934 .50298 m .77176 .4953 L .76945 .503 L F
.76998 .50541 m .77005 .50504 L .76921 .50338 L .5 .5 .5 1 k
F
.77075 .50326 m .77404 .51536 L .77029 .50801 L 0 .996 .996 .198 k
F
.77029 .50801 m .77404 .51536 L .77361 .52043 L 0 .978 .996 .178 k
F
.77176 .4953 m .77512 .50831 L .77124 .49909 L 0 .996 .996 .354 k
F
.77176 .4953 m .77579 .50656 L .77512 .50831 L F
.77247 .49429 m .77579 .50656 L .77176 .4953 L 0 .996 .996 .551 k
F
.77124 .49909 m .77454 .51126 L .77075 .50326 L 0 .996 .996 .244 k
F
.77124 .49909 m .77512 .50831 L .77454 .51126 L F
.77075 .50326 m .77454 .51126 L .77404 .51536 L 0 .996 .996 .198 k
F
.77247 .49429 m .77653 .50594 L .77579 .50656 L 0 .996 .996 .551 k
F
.77339 .49626 m .77653 .50594 L .77247 .49429 L .5 .5 .5 1 k
F
.77198 .51175 m .77339 .49626 L .77098 .5079 L 0 .996 .996 .352 k
F
.77198 .51175 m .77098 .5079 L .77094 .50809 L F
.77198 .51175 m .77433 .49847 L .77339 .49626 L F
.77305 .51602 m .77433 .49847 L .77198 .51175 L 0 .996 .996 .358 k
F
.7716 .50966 m .77284 .5151 L .77198 .51175 L .5 .5 .5 1 k
F
.77284 .5151 m .77305 .51602 L .77198 .51175 L F
.7701 .50472 m .77176 .4953 L .76946 .5026 L F
.77043 .50288 m .77247 .49429 L .77176 .4953 L F
.7703 .50362 m .77047 .50287 L .77043 .50288 L F
.77047 .50287 m .77247 .49429 L .77043 .50288 L F
.77032 .50391 m .77247 .49429 L .7703 .50362 L F
.77433 .49847 m .77776 .50652 L .77734 .50635 L F
.77734 .50635 m .77795 .50672 L .77692 .50617 L 0 .996 .996 .046 k
F
.77795 .50672 m .77992 .50793 L .77806 .50684 L F
.77795 .50672 m .77806 .50684 L .77692 .50617 L F
.77528 .5009 m .77774 .5065 L .77433 .49847 L .5 .5 .5 1 k
F
.77795 .50672 m .78087 .51031 L .77992 .50793 L 0 .996 .996 .046 k
F
.77734 .50635 m .77816 .50727 L .77795 .50672 L F
.77816 .50727 m .78087 .51031 L .77795 .50672 L F
.77776 .50652 m .77821 .50759 L .77734 .50635 L .5 .5 .5 1 k
F
.77774 .5065 m .77821 .50759 L .77776 .50652 L F
.77774 .5065 m .77776 .50652 L .77433 .49847 L F
.77734 .50635 m .77692 .50617 L .77653 .50594 L 0 .996 .996 .046 k
F
.77305 .51602 m .77528 .5009 L .77433 .49847 L 0 .996 .996 .358 k
F
.77454 .51126 m .77686 .50914 L .77404 .51536 L 0 .183 .996 .027 k
F
.77454 .51126 m .77753 .50744 L .77686 .50914 L F
.77512 .50831 m .77753 .50744 L .77454 .51126 L 0 .207 .996 .123 k
F
.77413 .52024 m .77528 .5009 L .77305 .51602 L 0 .996 .996 .38 k
F
.77279 .51433 m .77413 .52024 L .77305 .51602 L .5 .5 .5 1 k
F
.77096 .50794 m .77247 .49429 L .77009 .5049 L 0 .996 .996 .354 k
F
.77096 .50794 m .77339 .49626 L .77247 .49429 L F
.77094 .50809 m .77097 .50797 L .77096 .50794 L F
.77097 .50797 m .77339 .49626 L .77096 .50794 L F
.77264 .51341 m .77362 .51724 L .77279 .51433 L .5 .5 .5 1 k
F
.76959 .48951 m .77006 .49266 L .7689 .48973 L F
.77087 .49816 m .77188 .50503 L .77066 .49999 L F
.77188 .50503 m .77413 .52024 L .77181 .5067 L F
.77188 .50503 m .77181 .5067 L .77066 .49999 L F
.77176 .5079 m .77336 .51577 L .77264 .51341 L F
.77056 .50029 m .77181 .5067 L .77176 .5079 L F
.77066 .49999 m .77181 .5067 L .77056 .50029 L F
.77413 .52024 m .77623 .50331 L .77528 .5009 L 0 .996 .996 .38 k
F
.77514 .52345 m .77623 .50331 L .77413 .52024 L 0 .996 .996 .432 k
F
.77514 .52345 m .77716 .50529 L .77623 .50331 L F
.77602 .52475 m .77716 .50529 L .77514 .52345 L 0 .996 .996 .549 k
F
.77119 .49548 m .77294 .50609 L .77292 .50771 L .5 .5 .5 1 k
F
.77125 .49505 m .77366 .51009 L .77119 .49548 L F
.77366 .51009 m .77602 .52475 L .77366 .51045 L F
.77366 .51009 m .77366 .51045 L .77119 .49548 L F
.77066 .49999 m .77181 .5067 L .77066 .49999 L F
.77181 .5067 m .77181 .5067 L .76962 .49397 L F
.76962 .49397 m .76962 .49397 L .76871 .48866 L F
.77181 .5067 m .76962 .49397 L .76962 .49397 L F
.77094 .50809 m .77096 .50794 L .77006 .50506 L 0 .996 .996 .354 k
F
.77096 .50794 m .77009 .5049 L .77006 .50506 L F
.77094 .50809 m .77006 .50506 L .76998 .50541 L F
.7708 .50745 m .77145 .50983 L .77094 .50809 L .5 .5 .5 1 k
F
.76902 .49547 m .77222 .51173 L .7716 .50966 L F
.76802 .48995 m .76913 .4957 L .76902 .49547 L F
.76913 .4957 m .77222 .51173 L .76902 .49547 L F
.77005 .50504 m .77032 .50391 L .7703 .50362 L F
.76998 .50541 m .77006 .50506 L .77005 .50504 L F
.77006 .50506 m .77032 .50391 L .77005 .50504 L F
.77044 .50583 m .77148 .50961 L .7708 .50745 L F
.7685 .49712 m .7707 .50635 L .77044 .50583 L F
.7707 .50635 m .77148 .50961 L .77044 .50583 L F
.76738 .49212 m .76863 .49745 L .7685 .49712 L F
.76863 .49745 m .77148 .50961 L .7685 .49712 L F
.77058 .49111 m .77125 .49505 L .77119 .49548 L F
.77031 .48923 m .7706 .49105 L .77058 .49111 L F
.7706 .49105 m .77125 .49505 L .77058 .49111 L F
.77876 .50815 m .77881 .508 L .77773 .50679 L 0 .996 .996 .022 k
F
.77821 .50759 m .77876 .50815 L .77773 .50679 L F
.77821 .50759 m .7819 .51376 L .78087 .51031 L F
.77664 .50401 m .77869 .50839 L .77821 .50759 L .5 .5 .5 1 k
F
.77528 .5009 m .77771 .50622 L .77664 .50401 L F
.77771 .50622 m .77869 .50839 L .77664 .50401 L F
.77623 .50331 m .77869 .50842 L .77528 .5009 L F
.77821 .50759 m .77773 .50679 L .77734 .50635 L 0 .996 .996 .022 k
F
.77602 .52475 m .77795 .50701 L .77716 .50529 L 0 .996 .996 .549 k
F
.77912 .50933 m .7819 .51376 L .77821 .50759 L 0 .996 .996 .011 k
F
.77912 .50933 m .78299 .5179 L .7819 .51376 L F
.77869 .50839 m .77912 .50933 L .77821 .50759 L .5 .5 .5 1 k
F
.77869 .50842 m .77912 .50933 L .77869 .50839 L F
.77869 .50842 m .77869 .50839 L .77528 .5009 L F
.77633 .50352 m .78003 .51106 L .77912 .50933 L F
.77623 .50331 m .77636 .50358 L .77633 .50352 L F
.77636 .50358 m .78003 .51106 L .77633 .50352 L F
.77796 .50691 m .78002 .51103 L .77797 .50686 L F
.77716 .50529 m .77739 .50568 L .77636 .50358 L F
.78002 .51103 m .78003 .51106 L .78 .511 L F
.78002 .51103 m .78 .511 L .77623 .50331 L F
.77745 .50587 m .7809 .51218 L .78003 .51106 L F
.77716 .50529 m .7775 .50592 L .77745 .50587 L F
.7775 .50592 m .7809 .51218 L .77745 .50587 L F
.77876 .50815 m .78087 .51031 L .77881 .508 L 0 .996 .996 .022 k
F
.77802 .50639 m .7809 .51218 L .77735 .50564 L 0 .996 .832 .731 k
F
.77802 .50639 m .77735 .50564 L .77716 .50529 L F
.7821 .50394 m .7858 .51041 L .78508 .51134 L 0 .996 .591 .37 k
F
.7819 .51376 m .7839 .50712 L .78087 .51031 L 0 .996 .996 .18 k
F
.77855 .50744 m .78169 .51211 L .7809 .51218 L 0 .996 .832 .731 k
F
.77802 .50639 m .77859 .50727 L .77855 .50744 L F
.77859 .50727 m .78169 .51211 L .77855 .50744 L F
.7788 .50627 m .78169 .51211 L .77825 .50674 L .107 .882 .7 .157 k
F
.7788 .50627 m .77825 .50674 L .77802 .50639 L F
.77992 .50793 m .7821 .50394 L .77904 .5067 L 0 .996 .996 .252 k
F
.78297 .50509 m .7858 .51041 L .7821 .50394 L .5 .5 .5 1 k
F
.77992 .50793 m .78297 .50509 L .7821 .50394 L 0 .996 .996 .252 k
F
.78087 .51031 m .78297 .50509 L .77992 .50793 L 0 .996 .996 .197 k
F
.78087 .51031 m .7839 .50712 L .78297 .50509 L F
.77899 .50665 m .78237 .51051 L .78169 .51211 L .107 .882 .7 .157 k
F
.7788 .50627 m .77902 .50653 L .77899 .50665 L F
.77902 .50653 m .78237 .51051 L .77899 .50665 L F
.7795 .50489 m .78237 .51051 L .77902 .50653 L 0 .457 .993 .154 k
F
.7795 .50489 m .77902 .50653 L .7788 .50627 L F
.77727 .51989 m .77936 .5058 L .77927 .50588 L .5 .5 .5 1 k
F
.77843 .50955 m .77927 .50588 L .7788 .50627 L F
.77727 .51989 m .77927 .50588 L .77843 .50955 L F
.77936 .5058 m .7795 .50489 L .7788 .50627 L F
.77727 .51989 m .77843 .50955 L .77673 .52355 L F
.77843 .50955 m .7788 .5063 L .77842 .50944 L F
.77843 .50955 m .77842 .50944 L .77673 .52355 L F
.7788 .5063 m .7788 .5063 L .77673 .52355 L F
.77673 .52355 m .7787 .50714 L .77802 .50639 L .142 .996 .996 .507 k
F
.77768 .51437 m .7795 .50489 L .77727 .51989 L .5 .5 .5 1 k
F
.7795 .50489 m .78295 .50745 L .78237 .51051 L 0 .457 .993 .154 k
F
.78013 .50252 m .78295 .50745 L .7795 .50489 L 0 .307 .996 .123 k
F
.77849 .51012 m .77997 .50325 L .7795 .50489 L .5 .5 .5 1 k
F
.77768 .51437 m .77852 .51031 L .77849 .51012 L F
.77852 .51031 m .77997 .50325 L .77849 .51012 L F
.77997 .50325 m .78004 .50293 L .7795 .50489 L F
.78004 .50293 m .78013 .50252 L .77967 .50423 L F
.78004 .50293 m .77967 .50423 L .7795 .50489 L F
.7788 .5063 m .7788 .50627 L .7788 .5063 L F
.7787 .50714 m .7788 .50627 L .77802 .50639 L .142 .996 .996 .507 k
F
.77673 .52355 m .77802 .5064 L .77602 .52475 L F
.77802 .5064 m .77802 .50639 L .77802 .5064 L F
.77802 .5064 m .77802 .5064 L .77602 .52475 L F
.77795 .50701 m .77799 .50666 L .77716 .50529 L 0 .996 .996 .549 k
F
.77799 .50666 m .77802 .50639 L .7775 .50573 L F
.77799 .50666 m .7775 .50573 L .77716 .50529 L F
.77716 .50529 m .77636 .50358 L .77623 .50331 L .5 .5 .5 1 k
F
.77412 .48754 m .77802 .50794 L .77338 .48812 L 0 .996 .996 .206 k
F
.77337 .48817 m .77412 .48754 L .77338 .48812 L .5 .5 .5 1 k
F
.77263 .48871 m .77458 .5018 L .77189 .48924 L 0 .996 .996 .3 k
F
.77458 .5018 m .77727 .51989 L .77453 .50427 L F
.77458 .5018 m .77453 .50427 L .77189 .48924 L F
.77338 .48812 m .77768 .51437 L .77263 .4887 L 0 .996 .996 .242 k
F
.77338 .48812 m .77802 .50794 L .77768 .51437 L F
.77335 .48831 m .77411 .48764 L .77337 .48817 L .5 .5 .5 1 k
F
.77189 .48924 m .77437 .50684 L .77117 .48971 L 0 .996 .996 .409 k
F
.77437 .50684 m .77432 .50893 L .77117 .48971 L F
.77117 .48971 m .77117 .48971 L .77116 .48965 L F
.77437 .50684 m .77117 .48971 L .77117 .48971 L F
.77263 .4887 m .77768 .51437 L .77727 .51989 L 0 .996 .996 .3 k
F
.77261 .48897 m .77335 .48836 L .77262 .48879 L .5 .5 .5 1 k
F
.77115 .48966 m .77116 .48972 L .77043 .48999 L 0 .996 .996 .629 k
F
.77116 .48972 m .77602 .52475 L .77045 .49011 L F
.77116 .48972 m .77045 .49011 L .77043 .48999 L F
.77145 .50983 m .77198 .51175 L .77094 .50809 L .5 .5 .5 1 k
F
.77148 .50961 m .77198 .51175 L .7708 .50745 L F
.77029 .50801 m .77361 .52043 L .76987 .51335 L 0 .978 .996 .178 k
F
.76802 .48995 m .77198 .51175 L .76738 .49212 L .5 .5 .5 1 k
F
.76871 .48862 m .77305 .51602 L .76802 .48995 L F
.77187 .48912 m .77727 .51989 L .77673 .52355 L 0 .996 .996 .409 k
F
.77232 .49432 m .77261 .48902 L .77212 .49399 L .211 .996 .996 .507 k
F
.7711 .4893 m .77673 .52355 L .77602 .52475 L 0 .996 .996 .629 k
F
.77259 .48936 m .77259 .48947 L .77249 .49123 L .5 .5 .5 1 k
F
.77249 .49122 m .77249 .49123 L .77211 .49816 L F
.77259 .48936 m .77249 .49123 L .77249 .49122 L F
.77212 .49399 m .77261 .48902 L .77234 .4891 L .211 .996 .996 .507 k
F
.77185 .48977 m .77234 .4891 L .77187 .48923 L F
.77006 .49266 m .77288 .50976 L .77289 .51184 L .5 .5 .5 1 k
F
.77009 .49264 m .77288 .50966 L .77006 .49266 L F
.77288 .50966 m .77514 .52345 L .77288 .50976 L F
.77288 .50966 m .77288 .50976 L .77006 .49266 L F
.7697 .49023 m .7701 .49264 L .76969 .49021 L F
.7701 .49264 m .77514 .52345 L .77009 .49264 L F
.7701 .49264 m .77009 .49264 L .76969 .49021 L F
.76972 .49025 m .77514 .52345 L .7697 .49023 L F
.77037 .48965 m .77514 .52345 L .76964 .48977 L F
.77117 .51529 m .77233 .48932 L .77185 .48977 L .211 .996 .996 .507 k
F
.77233 .48932 m .77234 .4891 L .77216 .48935 L F
.77233 .48932 m .77216 .48935 L .77185 .48977 L F
.77031 .48923 m .77037 .48965 L .76967 .4891 L .5 .5 .5 1 k
F
.77037 .48965 m .76964 .48977 L .76951 .48897 L F
.77112 .48944 m .77115 .48966 L .77038 .48965 L 0 .996 .996 .629 k
F
.77115 .48966 m .77043 .48999 L .77038 .48965 L F
.7711 .4893 m .77112 .48944 L .77033 .48937 L F
.77112 .48944 m .77038 .48965 L .77033 .48937 L F
.7711 .4893 m .77033 .48937 L .77031 .48923 L F
.76871 .48866 m .76874 .48884 L .76871 .48866 L .5 .5 .5 1 k
F
.7689 .48973 m .77066 .49999 L .7689 .48973 L F
.77066 .49999 m .77066 .49999 L .7689 .48973 L F
.7689 .48973 m .7689 .48973 L .76871 .48866 L F
.77066 .49999 m .7689 .48973 L .7689 .48973 L F
.77031 .48928 m .77031 .48928 L .77022 .49333 L 0 .996 .996 .996 k
F
.76871 .48866 m .77066 .49999 L .77056 .50029 L .5 .5 .5 1 k
F
.77006 .49266 m .77087 .49816 L .76962 .49397 L F
.77087 .49816 m .77066 .49999 L .76962 .49397 L F
.77005 .50504 m .7701 .50472 L .76937 .50288 L F
.7701 .50472 m .76946 .5026 L .76937 .50288 L F
.77005 .50504 m .76937 .50288 L .76921 .50338 L F
.76887 .5016 m .77024 .5058 L .76978 .50474 L F
.7687 .50073 m .77024 .5058 L .76887 .5016 L F
.76998 .50541 m .76921 .50338 L .76909 .50378 L F
.76978 .50474 m .77042 .50659 L .76998 .50541 L F
.77024 .5058 m .77094 .50809 L .76978 .50474 L F
.76969 .50476 m .76998 .50541 L .76909 .50378 L F
.76987 .51335 m .77321 .526 L .76948 .51901 L 0 .903 .996 .171 k
F
.76948 .51901 m .77279 .53131 L .76907 .52446 L 0 .911 .996 .172 k
F
.76948 .51901 m .77321 .526 L .77279 .53131 L F
.76675 .49435 m .76998 .50541 L .76614 .49679 L .5 .5 .5 1 k
F
.76738 .49212 m .77094 .50809 L .76675 .49435 L F
.76907 .52446 m .77279 .53131 L .77229 .53547 L 0 .996 .996 .187 k
F
.77022 .49333 m .77022 .49333 L .76949 .52536 L 0 .996 .996 .996 k
F
.77031 .48928 m .77022 .49333 L .77022 .49333 L F
.77042 .50659 m .77094 .50809 L .76998 .50541 L .5 .5 .5 1 k
F
.76987 .51335 m .77361 .52043 L .77321 .526 L 0 .903 .996 .171 k
F
.77021 .52449 m .7703 .49355 L .76949 .52536 L 0 .996 .996 .996 k
F
.7703 .49355 m .77031 .48928 L .77022 .49333 L F
.7703 .49355 m .77022 .49333 L .76949 .52536 L F
.76874 .48884 m .7689 .48973 L .76874 .48884 L .5 .5 .5 1 k
F
.7689 .48973 m .7689 .48973 L .76874 .48884 L F
.76874 .48884 m .76874 .48884 L .76871 .48866 L F
.7703 .49355 m .7711 .4894 L .77031 .48923 L 0 .996 .996 .996 k
F
.77021 .52449 m .77094 .4955 L .7703 .49355 L F
.77094 .4955 m .7711 .4894 L .7703 .49355 L F
.7711 .4894 m .7711 .4893 L .77031 .48923 L F
.77031 .48923 m .76967 .4891 L .76951 .48897 L .5 .5 .5 1 k
F
.77117 .51529 m .77232 .49432 L .77212 .49399 L .211 .996 .996 .507 k
F
.77211 .49812 m .77211 .49816 L .77129 .51307 L .5 .5 .5 1 k
F
.77129 .51305 m .77129 .51307 L .77117 .51529 L F
.77211 .49812 m .77129 .51307 L .77129 .51305 L F
.7715 .50861 m .77156 .50765 L .77117 .51529 L F
.77156 .50765 m .77214 .49741 L .77131 .51271 L F
.77156 .50765 m .77131 .51271 L .77117 .51529 L F
.77257 .49691 m .77281 .49433 L .77251 .49732 L F
.77214 .49741 m .77211 .49812 L .77117 .51529 L F
.77257 .49691 m .77251 .49732 L .77166 .50589 L F
.77186 .5047 m .77257 .49691 L .77166 .50589 L F
.77281 .49433 m .77278 .4943 L .77166 .50589 L F
.77281 .49403 m .77281 .49433 L .7715 .50861 L F
.77259 .48936 m .77211 .49816 L .77211 .49812 L F
.77214 .49741 m .77259 .48936 L .77211 .49812 L F
.77166 .50589 m .77278 .4943 L .77234 .49372 L F
.77278 .4943 m .77333 .48863 L .77234 .49372 L F
.7715 .50861 m .77186 .5047 L .77166 .50589 L F
.77183 .50182 m .7728 .4932 L .7715 .50861 L F
.7728 .4932 m .77281 .49403 L .7715 .50861 L F
.77217 .4997 m .77235 .49854 L .77195 .50071 L F
.77235 .49854 m .77403 .48813 L .77225 .49894 L F
.77235 .49854 m .77225 .49894 L .77195 .50071 L F
.77281 .49433 m .77335 .48836 L .77278 .4943 L F
.77259 .48936 m .77263 .4887 L .77259 .48947 L F
.77234 .49372 m .77333 .48863 L .77261 .48897 L F
.77403 .48813 m .77407 .48785 L .77403 .48813 L F
.77403 .48813 m .77403 .48813 L .77195 .50071 L F
.77333 .48863 m .77335 .48836 L .77261 .48897 L F
.77407 .48785 m .77411 .48764 L .77407 .48785 L F
.77407 .48785 m .77407 .48785 L .77195 .50071 L F
.77318 .48988 m .77317 .49037 L .77281 .49433 L F
.77318 .48988 m .77281 .49433 L .77281 .49403 L F
.7728 .4932 m .77318 .48988 L .77281 .49403 L F
.77318 .48988 m .77338 .48812 L .77317 .49037 L F
.77195 .50071 m .77407 .48785 L .77335 .48831 L F
.77407 .48785 m .77411 .48764 L .77335 .48831 L F
.77376 .48906 m .77375 .48983 L .77272 .49628 L F
.77269 .49611 m .77272 .49628 L .77185 .5017 L F
.77376 .48906 m .77272 .49628 L .77269 .49611 L F
.77376 .48906 m .77185 .5017 L .77185 .50169 L F
.77183 .50182 m .77217 .4997 L .77195 .50071 L F
.77219 .49562 m .77376 .48906 L .77185 .50169 L F
.77376 .48906 m .77412 .48754 L .77375 .48983 L F
.77412 .48754 m .77836 .50147 L .77802 .50794 L 0 .996 .996 .206 k
F
.77488 .48712 m .77836 .50147 L .77412 .48754 L 0 .996 .996 .177 k
F
.77236 .49489 m .77488 .48712 L .77412 .48754 L .5 .5 .5 1 k
F
.77262 .49426 m .77488 .48712 L .77236 .49489 L F
.77263 .4887 m .77263 .48871 L .77189 .48922 L 0 .996 .996 .3 k
F
.77263 .48871 m .77189 .48924 L .77189 .48922 L F
.77263 .4887 m .77189 .48922 L .77187 .48912 L F
.77187 .48923 m .77225 .48896 L .77187 .48912 L .211 .996 .996 .507 k
F
.77225 .48896 m .77263 .4887 L .77187 .48912 L F
.77261 .48902 m .77263 .4887 L .77187 .48923 L F
.76966 .48346 m .77231 .48957 L .76876 .48179 L 0 .475 .996 .139 k
F
.77231 .48957 m .77243 .48985 L .77232 .4896 L F
.77231 .48957 m .77232 .4896 L .76876 .48179 L F
.77262 .48879 m .77307 .48839 L .77263 .4887 L .5 .5 .5 1 k
F
.77307 .48839 m .77338 .48812 L .77263 .4887 L F
.77335 .48836 m .77338 .48812 L .77262 .48879 L F
.76966 .48346 m .77309 .48577 L .77261 .49027 L 0 .475 .996 .139 k
F
.77189 .48922 m .77189 .48924 L .77116 .48965 L 0 .996 .996 .409 k
F
.77189 .48924 m .77117 .48971 L .77116 .48965 L F
.77219 .49562 m .77262 .49426 L .77236 .49489 L .5 .5 .5 1 k
F
.77261 .49027 m .77485 .48717 L .77219 .49562 L F
.77187 .48912 m .77189 .48922 L .77112 .48944 L 0 .996 .996 .409 k
F
.77189 .48922 m .77116 .48965 L .77112 .48944 L F
.77187 .48912 m .77112 .48944 L .7711 .4893 L F
.77076 .52092 m .77187 .48924 L .7711 .4893 L .996 .996 .996 .507 k
F
.77187 .48924 m .77187 .48912 L .7711 .4893 L F
.7711 .48949 m .77103 .49232 L .77103 .49232 L F
.77109 .48989 m .77108 .48989 L .77102 .49232 L F
.77109 .48989 m .77102 .49232 L .77103 .49232 L F
.7711 .48949 m .77109 .4895 L .77108 .48989 L F
.7711 .48949 m .77108 .48989 L .77109 .48989 L F
.77103 .4956 m .7711 .48949 L .77095 .4955 L F
.77186 .48954 m .77186 .48958 L .77183 .49036 L .211 .996 .996 .507 k
F
.77183 .49033 m .77183 .49036 L .77159 .4972 L F
.77186 .48954 m .77183 .49036 L .77183 .49033 L F
.77186 .48954 m .77159 .4972 L .77159 .49719 L F
.77166 .49699 m .77186 .48954 L .77159 .49719 L F
.77186 .48954 m .77187 .48912 L .77186 .48958 L F
.7711 .48949 m .7711 .4893 L .77109 .4895 L .996 .996 .996 .507 k
F
.76876 .48179 m .77261 .49027 L .77219 .49562 L 0 .996 .996 .184 k
F
.77076 .48563 m .77309 .48577 L .77025 .48386 L 0 .006 .996 .049 k
F
.77076 .48563 m .77311 .48253 L .77229 .48572 L F
.77072 .48546 m .77311 .48253 L .77076 .48563 L F
.77311 .48253 m .77362 .48191 L .77229 .48572 L F
.77229 .48572 m .77362 .48191 L .77309 .48577 L F
.77059 .48562 m .77076 .48563 L .76998 .48368 L F
.77059 .48562 m .77072 .48546 L .77076 .48563 L F
.77076 .48563 m .77025 .48386 L .76998 .48368 L F
.77243 .48985 m .77243 .48987 L .76876 .48179 L 0 .475 .996 .139 k
F
.77158 .48851 m .77168 .48818 L .77059 .48562 L 0 .939 .996 .007 k
F
.77168 .48818 m .77362 .48191 L .77093 .4852 L F
.77168 .48818 m .77093 .4852 L .77059 .48562 L F
.7748 .48734 m .7748 .48738 L .77219 .49562 L .5 .5 .5 1 k
F
.77485 .48717 m .77483 .48727 L .77219 .49562 L F
.77486 .48716 m .77485 .48723 L .7748 .48738 L F
.77486 .48716 m .7748 .48738 L .7748 .48734 L F
.77486 .48715 m .77486 .48719 L .77485 .48723 L F
.77486 .48715 m .77485 .48723 L .77486 .48716 L F
.77485 .48717 m .77486 .48715 L .77483 .48727 L F
.77486 .48715 m .77488 .48712 L .77486 .48719 L F
.77488 .48712 m .77874 .49557 L .77836 .50147 L 0 .996 .996 .177 k
F
.77567 .48707 m .77874 .49557 L .77488 .48712 L 0 .585 .996 .146 k
F
.77362 .48191 m .77631 .48722 L .77309 .48577 L .5 .5 .5 1 k
F
.77631 .48722 m .7765 .48758 L .77611 .48738 L F
.77278 .49004 m .77567 .48707 L .77488 .48712 L F
.773 .48986 m .77567 .48707 L .77278 .49004 L F
.77555 .48701 m .77549 .48721 L .773 .48986 L 0 .996 .996 .381 k
F
.77261 .49027 m .773 .48986 L .77278 .49004 L .5 .5 .5 1 k
F
.773 .48984 m .773 .48986 L .77261 .49027 L 0 .996 .996 .381 k
F
.77555 .48701 m .773 .48986 L .773 .48984 L F
.77411 .48764 m .77412 .48754 L .77337 .48817 L .5 .5 .5 1 k
F
.77309 .48577 m .77555 .48701 L .77261 .49027 L 0 .996 .996 .381 k
F
.77567 .48707 m .77918 .49049 L .77874 .49557 L 0 .585 .996 .146 k
F
.77309 .48577 m .7765 .48758 L .77567 .48707 L 0 .996 .996 .381 k
F
.77631 .48722 m .77611 .48738 L .77309 .48577 L .5 .5 .5 1 k
F
.77549 .48721 m .77546 .48729 L .77261 .49027 L 0 .996 .996 .381 k
F
.77683 .48794 m .77889 .49018 L .77667 .48804 L 0 .164 .996 .093 k
F
.77889 .49018 m .7789 .49022 L .77567 .48707 L F
.77683 .48794 m .77967 .48621 L .77918 .49049 L F
.7765 .48758 m .77671 .48749 L .77683 .48794 L F
.77671 .48749 m .77967 .48621 L .77683 .48794 L F
.77751 .48869 m .77967 .48621 L .77698 .48737 L 0 .072 .996 .011 k
F
.77751 .48869 m .77996 .48307 L .7792 .48675 L F
.77749 .48859 m .77996 .48307 L .77751 .48869 L F
.77996 .48307 m .78021 .48251 L .7792 .48675 L F
.7792 .48675 m .78021 .48251 L .77967 .48621 L F
.77889 .49018 m .77918 .49049 L .7789 .49022 L 0 .164 .996 .093 k
F
.77738 .48885 m .77751 .48869 L .77671 .48749 L 0 .072 .996 .011 k
F
.77738 .48885 m .77749 .48859 L .77751 .48869 L F
.77839 .49075 m .78021 .48251 L .77766 .4882 L 0 .996 .996 .067 k
F
.77873 .48922 m .78076 .47913 L .78021 .48251 L F
.77839 .49075 m .77871 .48914 L .77873 .48922 L F
.77832 .49105 m .77839 .49075 L .77749 .48859 L F
.77832 .49105 m .77839 .49073 L .77839 .49075 L F
.77839 .49073 m .77871 .48914 L .77839 .49075 L F
.77871 .48914 m .78076 .47913 L .77873 .48922 L F
.78308 .49196 m .78539 .48582 L .78487 .48972 L 0 .097 .996 .01 k
F
.7826 .49255 m .78304 .49149 L .78308 .49196 L F
.78304 .49149 m .78539 .48582 L .78308 .49196 L F
.7826 .49255 m .78295 .49211 L .78193 .49428 L F
.78295 .49211 m .78487 .48972 L .78256 .4933 L F
.78346 .49139 m .78366 .49081 L .78304 .49149 L 0 .767 .996 .001 k
F
.78366 .49081 m .78539 .48582 L .78336 .49071 L F
.78366 .49081 m .78336 .49071 L .78304 .49149 L F
.78193 .49428 m .78487 .48972 L .78438 .49402 L 0 .034 .996 .042 k
F
.78487 .48972 m .78849 .50585 L .78438 .49402 L 0 .996 .996 .206 k
F
.78593 .48225 m .78943 .49669 L .78539 .48582 L 0 .996 .996 .28 k
F
.78593 .48225 m .79003 .49385 L .78943 .49669 L F
.78666 .48143 m .79003 .49385 L .78593 .48225 L 0 .996 .996 .354 k
F
.78539 .48582 m .78892 .50072 L .78487 .48972 L 0 .996 .996 .227 k
F
.78539 .48582 m .78943 .49669 L .78892 .50072 L F
.78487 .48972 m .78892 .50072 L .78849 .50585 L 0 .996 .996 .206 k
F
.78666 .48143 m .79071 .49217 L .79003 .49385 L 0 .996 .996 .354 k
F
.78759 .4832 m .79071 .49217 L .78666 .48143 L 0 .996 .996 .495 k
F
.78759 .4832 m .79146 .49155 L .79071 .49217 L F
.78707 .49929 m .78854 .48528 L .78606 .49573 L 0 .996 .996 .314 k
F
.78707 .49929 m .78606 .49573 L .78602 .49587 L F
.78707 .49929 m .78952 .4877 L .78854 .48528 L F
.78815 .50315 m .78952 .4877 L .78707 .49929 L 0 .996 .996 .316 k
F
.78696 .49875 m .78777 .50176 L .78707 .49929 L .5 .5 .5 1 k
F
.78777 .50176 m .78815 .50315 L .78707 .49929 L F
.78605 .49569 m .78759 .4832 L .78519 .49281 L 0 .996 .996 .327 k
F
.7851 .49299 m .78666 .48143 L .7844 .49097 L 0 .996 .996 .35 k
F
.78435 .49089 m .78537 .48689 L .7849 .48791 L .5 .5 .5 1 k
F
.78415 .492 m .7844 .49097 L .78435 .49089 L F
.7844 .49097 m .78537 .48689 L .78435 .49089 L F
.78514 .49266 m .78759 .4832 L .78666 .48143 L 0 .996 .996 .35 k
F
.78505 .49338 m .78519 .49281 L .78514 .49266 L F
.78519 .49281 m .78759 .4832 L .78514 .49266 L F
.78678 .4979 m .78781 .50161 L .78696 .49875 L .5 .5 .5 1 k
F
.78366 .49081 m .78593 .48225 L .78539 .48582 L 0 .767 .996 .001 k
F
.78346 .49139 m .78366 .49065 L .78366 .49081 L F
.78366 .49065 m .78593 .48225 L .78366 .49081 L F
.78346 .4913 m .78593 .48225 L .78346 .49139 L F
.78334 .49175 m .78346 .49139 L .7826 .49255 L F
.78334 .49175 m .78346 .4913 L .78346 .49139 L F
.78415 .492 m .78593 .48225 L .78346 .4913 L .5 .5 .5 1 k
F
.78415 .492 m .78346 .4913 L .78334 .49175 L F
.78505 .49338 m .78425 .49158 L .78415 .492 L 0 .996 .996 .35 k
F
.78346 .48938 m .78474 .49259 L .78415 .492 L .5 .5 .5 1 k
F
.78474 .49259 m .78505 .49338 L .78415 .492 L F
.78356 .48707 m .78481 .49115 L .7845 .49106 L F
.7815 .47833 m .78354 .48623 L .78356 .48707 L F
.78354 .48623 m .78481 .49115 L .78356 .48707 L F
.78602 .49587 m .78854 .48528 L .78759 .4832 L 0 .996 .996 .327 k
F
.7849 .48791 m .78666 .48143 L .78593 .48225 L .5 .5 .5 1 k
F
.78537 .48689 m .78666 .48143 L .7849 .48791 L F
.78428 .48324 m .78475 .48569 L .78349 .48224 L F
.7857 .49054 m .78703 .49741 L .78553 .49139 L F
.78703 .49741 m .78815 .50315 L .78702 .49809 L F
.78703 .49741 m .78702 .49809 L .78553 .49139 L F
.78419 .48558 m .78749 .50017 L .78678 .4979 L F
.78334 .48158 m .78429 .48583 L .78419 .48558 L F
.78429 .48583 m .78749 .50017 L .78419 .48558 L F
.78475 .48569 m .7857 .49054 L .78429 .48583 L F
.7857 .49054 m .78553 .49139 L .78429 .48583 L F
.78335 .4816 m .78429 .48583 L .78334 .48158 L F
.78429 .48583 m .78749 .50017 L .78429 .48583 L F
.78429 .48583 m .78429 .48583 L .78334 .48158 L F
.78849 .50585 m .79166 .50444 L .7912 .50911 L 0 .191 .996 .094 k
F
.78892 .50072 m .79166 .50444 L .78849 .50585 L 0 .207 .996 .109 k
F
.78815 .50315 m .79051 .49034 L .78952 .4877 L 0 .996 .996 .316 k
F
.78892 .50072 m .79217 .50047 L .79166 .50444 L 0 .207 .996 .109 k
F
.78943 .49669 m .79217 .50047 L .78892 .50072 L .007 .221 .955 .111 k
F
.78943 .49669 m .79276 .49754 L .79217 .50047 L F
.79003 .49385 m .79276 .49754 L .78943 .49669 L .134 .295 .654 .077 k
F
.79003 .49385 m .79344 .49586 L .79276 .49754 L F
.79071 .49217 m .79344 .49586 L .79003 .49385 L .114 .917 .322 .335 k
F
.78921 .5067 m .79051 .49034 L .78815 .50315 L 0 .996 .996 .339 k
F
.78849 .50585 m .7912 .50911 L .78812 .5117 L 0 .191 .996 .094 k
F
.79071 .49217 m .79422 .49548 L .79344 .49586 L .114 .917 .322 .335 k
F
.79146 .49155 m .79422 .49548 L .79071 .49217 L .5 .5 .5 1 k
F
.78921 .5067 m .7915 .49284 L .79051 .49034 L 0 .996 .996 .339 k
F
.79019 .50902 m .7915 .49284 L .78921 .5067 L 0 .996 .996 .404 k
F
.78812 .5117 m .7912 .50911 L .79074 .51385 L 0 .143 .996 .077 k
F
.79019 .50902 m .79244 .49468 L .7915 .49284 L 0 .996 .996 .404 k
F
.79101 .5093 m .79244 .49468 L .79019 .50902 L 0 .996 .996 .583 k
F
.79166 .50444 m .79474 .51283 L .7912 .50911 L 0 .543 .996 .138 k
F
.79276 .49754 m .79613 .49898 L .79559 .50256 L 0 .334 .996 .135 k
F
.79344 .49586 m .79613 .49898 L .79276 .49754 L .096 .177 .815 .054 k
F
.79217 .50047 m .79559 .50256 L .79514 .5073 L 0 .462 .996 .135 k
F
.79276 .49754 m .79559 .50256 L .79217 .50047 L 0 .334 .996 .135 k
F
.79217 .50047 m .79514 .5073 L .79166 .50444 L 0 .462 .996 .135 k
F
.79166 .50444 m .79514 .5073 L .79474 .51283 L 0 .543 .996 .138 k
F
.79101 .5093 m .79329 .49538 L .79244 .49468 L 0 .996 .996 .583 k
F
.79167 .5072 m .79269 .49976 L .79101 .5093 L .5 .5 .5 1 k
F
.79269 .49976 m .79329 .49538 L .79247 .50042 L F
.79269 .49976 m .79247 .50042 L .79101 .5093 L F
.79344 .49586 m .79677 .49674 L .79613 .49898 L .096 .177 .815 .054 k
F
.79371 .49573 m .79677 .49674 L .79344 .49586 L .257 0 .714 0 k
F
.79146 .49155 m .79389 .49482 L .79422 .49548 L .5 .5 .5 1 k
F
.79422 .49548 m .79494 .49584 L .79437 .49579 L .257 0 .714 0 k
F
.79494 .49584 m .79677 .49674 L .79371 .49573 L F
.79422 .49548 m .79751 .49585 L .79677 .49674 L F
.79509 .49644 m .79751 .49585 L .79486 .49556 L 0 .996 .996 .363 k
F
.79509 .49644 m .79486 .49556 L .79422 .49548 L F
.79389 .49482 m .79509 .49644 L .79422 .49548 L .5 .5 .5 1 k
F
.79229 .49185 m .79509 .49644 L .79146 .49155 L 0 .996 .996 .078 k
F
.79229 .49185 m .79532 .49733 L .79509 .49644 L F
.79532 .49733 m .79606 .49866 L .79509 .49644 L F
.79422 .49548 m .79437 .49579 L .79371 .49573 L .257 0 .714 0 k
F
.80847 .64806 m .79677 .49674 L .79751 .49585 L 0 .996 .996 .556 k
F
.80847 .64806 m .79751 .49585 L .80912 .64734 L F
.80912 .64734 m .79751 .49585 L .80927 .64722 L F
.80927 .64722 m .79751 .49585 L .79835 .49628 L .5 .5 .5 1 k
F
.79509 .49644 m .79835 .49628 L .79805 .49613 L 0 .996 .996 .363 k
F
.79683 .49601 m .79805 .49613 L .79751 .49585 L F
.79509 .49644 m .79805 .49613 L .79683 .49601 L F
.79316 .49283 m .79606 .49866 L .79229 .49185 L 0 .996 .996 .035 k
F
.80678 .64973 m .79613 .49898 L .80747 .64897 L 0 .996 .996 .296 k
F
.80678 .64973 m .79559 .50256 L .79613 .49898 L F
.80747 .64897 m .79613 .49898 L .80763 .6489 L F
.80763 .6489 m .79613 .49898 L .79677 .49674 L 0 .996 .996 .363 k
F
.79327 .49304 m .79711 .50192 L .79606 .49866 L 0 .996 .996 .035 k
F
.79316 .49283 m .79326 .49305 L .79327 .49304 L F
.79326 .49305 m .79711 .50192 L .79327 .49304 L F
.79407 .49415 m .79711 .50192 L .79326 .49305 L 0 .996 .996 .045 k
F
.79407 .49415 m .79326 .49305 L .79316 .49283 L F
.80763 .6489 m .79677 .49674 L .8083 .64816 L 0 .996 .996 .363 k
F
.8083 .64816 m .79677 .49674 L .80847 .64806 L F
.79436 .49491 m .79514 .4971 L .79529 .49728 L 0 .996 .996 .045 k
F
.79434 .49492 m .7982 .50573 L .79436 .49491 L F
.79496 .49531 m .79533 .49649 L .79434 .49492 L 0 .996 .996 .134 k
F
.79529 .49728 m .7982 .50573 L .79711 .50192 L 0 .996 .996 .045 k
F
.79514 .4971 m .7982 .50573 L .79529 .49728 L F
.79533 .49649 m .7982 .50573 L .7951 .49705 L 0 .996 .996 .134 k
F
.79533 .49649 m .7951 .49705 L .79434 .49492 L F
.79562 .49574 m .79656 .49508 L .7958 .49577 L .165 0 .989 .043 k
F
.79606 .49866 m .79835 .49628 L .79509 .49644 L 0 .996 .996 .161 k
F
.79533 .49649 m .79928 .50932 L .7982 .50573 L 0 .996 .996 .134 k
F
.79496 .49531 m .7953 .49642 L .79533 .49649 L F
.7953 .49642 m .79928 .50932 L .79533 .49649 L F
.80927 .64722 m .79835 .49628 L .80991 .6465 L .5 .5 .5 1 k
F
.80991 .6465 m .79841 .49709 L .81001 .64637 L F
.79841 .49709 m .79835 .49628 L .79841 .49709 L F
.79841 .49709 m .79841 .49709 L .81001 .64637 L F
.81001 .64637 m .79835 .49628 L .79928 .49794 L F
.81001 .64637 m .79928 .49794 L .81066 .64564 L F
.8014 .50474 m .80045 .50121 L .80133 .50375 L F
.80162 .50777 m .80045 .50277 L .8014 .50474 L F
.8136 .64206 m .80349 .51078 L .80417 .509 L F
.80349 .51078 m .80333 .50873 L .80417 .509 L F
.80333 .50874 m .80417 .509 L .80333 .50873 L 0 .996 .996 .579 k
F
.8021 .51448 m .80085 .50792 L .80165 .50819 L .5 .5 .5 1 k
F
.81141 .64464 m .80149 .51612 L .8021 .51448 L F
.80149 .51612 m .80085 .50792 L .8021 .51448 L F
.80416 .509 m .80485 .50721 L .80417 .509 L .001 0 .996 0 k
F
.80144 .51661 m .79928 .49794 L .80028 .50058 L .5 .5 .5 1 k
F
.81071 .6455 m .80085 .51825 L .80144 .51661 L F
.80085 .51825 m .79928 .49794 L .80144 .51661 L F
.81141 .64464 m .80212 .51471 L .81209 .64388 L F
.80212 .51471 m .8014 .50474 L .80216 .51457 L F
.8014 .50474 m .80141 .50475 L .80216 .51457 L F
.80216 .51457 m .80141 .50475 L .80217 .51456 L F
.80141 .50475 m .80141 .50476 L .80217 .51456 L F
.80217 .51456 m .80217 .51456 L .81212 .64378 L F
.80141 .50475 m .80217 .51456 L .80217 .51456 L F
.81071 .6455 m .80028 .50058 L .81138 .64476 L F
.81138 .64476 m .8015 .51643 L .81141 .64464 L F
.8015 .51643 m .80085 .50792 L .80151 .51642 L F
.8015 .51643 m .80151 .51642 L .81141 .64464 L F
.8028 .51279 m .80133 .50375 L .80237 .50674 L F
.81212 .64378 m .80217 .51456 L .8028 .51279 L F
.80217 .51456 m .80133 .50375 L .8028 .51279 L F
.80416 .50901 m .80417 .509 L .80333 .50874 L 0 .996 .996 .579 k
F
.80416 .509 m .80416 .509 L .80416 .509 L .001 0 .996 0 k
F
.81212 .64378 m .80328 .51951 L .81282 .643 L .5 .5 .5 1 k
F
.80328 .51951 m .80237 .50674 L .80332 .51916 L F
.80328 .51951 m .80332 .51916 L .81282 .643 L F
.802 .51005 m .80245 .5096 L .8016 .50858 L 0 .996 .996 .197 k
F
.81282 .643 m .80332 .51916 L .81285 .64292 L .5 .5 .5 1 k
F
.80332 .51916 m .80283 .51272 L .80332 .51913 L F
.80283 .51272 m .8025 .50846 L .80283 .51271 L F
.80283 .51272 m .80283 .51271 L .80332 .51913 L F
.8025 .50846 m .8025 .50847 L .80282 .51257 L F
.80282 .51257 m .80282 .51257 L .80332 .51913 L F
.8025 .50846 m .80282 .51257 L .80282 .51257 L F
.80351 .50937 m .80483 .50722 L .80416 .509 L .001 0 .996 0 k
F
.81285 .64292 m .80237 .50674 L .80333 .50873 L .5 .5 .5 1 k
F
.81285 .64292 m .80333 .50873 L .81356 .64213 L F
.81356 .64213 m .80383 .51517 L .8136 .64206 L F
.8035 .51086 m .80333 .50873 L .8035 .51086 L F
.80119 .51211 m .80416 .50901 L .80333 .50874 L 0 .996 .996 .579 k
F
.80416 .509 m .80416 .509 L .80392 .50926 L .001 0 .996 0 k
F
.80342 .50978 m .804 .50917 L .80342 .50978 L 0 .996 .996 .579 k
F
.80392 .50925 m .80392 .50926 L .80285 .51039 L .001 0 .996 0 k
F
.80416 .509 m .80392 .50926 L .80392 .50925 L F
.80383 .51517 m .8035 .51086 L .80383 .51516 L .5 .5 .5 1 k
F
.8035 .51086 m .8035 .51086 L .80383 .51516 L F
.80383 .51517 m .80383 .51516 L .8136 .64206 L F
.80483 .5072 m .80483 .50722 L .80435 .50772 L 0 .006 .996 .061 k
F
.80435 .5077 m .80435 .50772 L .8018 .51036 L F
.80483 .5072 m .80435 .50772 L .80435 .5077 L F
.80259 .5099 m .80362 .50883 L .80351 .50937 L .001 0 .996 0 k
F
.80085 .50792 m .80085 .50792 L .80151 .51641 L .5 .5 .5 1 k
F
.80151 .51642 m .80151 .51641 L .81141 .64464 L F
.80085 .50792 m .80151 .51641 L .80151 .51642 L F
.80243 .51084 m .80246 .5108 L .80257 .51069 L 0 .996 .996 .579 k
F
.80246 .5108 m .80416 .50901 L .80257 .51069 L F
.80257 .51069 m .80416 .50901 L .804 .50917 L F
.80112 .51222 m .80416 .50901 L .80416 .50901 L F
.80342 .50978 m .80342 .50978 L .80243 .51084 L .001 0 .996 0 k
F
.80112 .51222 m .80243 .51084 L .80119 .51211 L 0 .996 .996 .579 k
F
.80243 .51084 m .80243 .51084 L .80112 .51222 L .001 0 .996 0 k
F
.80243 .51084 m .804 .50917 L .80243 .51084 L 0 .996 .996 .579 k
F
.80342 .50978 m .80243 .51084 L .80243 .51084 L .001 0 .996 0 k
F
.81066 .64564 m .79996 .50684 L .81071 .6455 L .5 .5 .5 1 k
F
.79996 .50684 m .79997 .50684 L .81071 .6455 L F
.7995 .50079 m .7995 .50079 L .79997 .50684 L F
.79997 .50684 m .79997 .50684 L .81071 .6455 L F
.7995 .50079 m .79997 .50684 L .79997 .50684 L F
.80333 .50874 m .80333 .50873 L .802 .51005 L 0 .996 .996 .579 k
F
.7994 .49949 m .7994 .49949 L .81071 .6455 L .5 .5 .5 1 k
F
.802 .51005 m .802 .51005 L .80027 .51175 L 0 .996 .996 .579 k
F
.80333 .50874 m .802 .51005 L .802 .51005 L F
.80112 .51222 m .80225 .51044 L .80027 .51175 L F
.80225 .51044 m .80333 .50874 L .802 .51005 L F
.80225 .51044 m .802 .51005 L .80027 .51175 L F
.79996 .50684 m .7995 .50079 L .79997 .50684 L .5 .5 .5 1 k
F
.8018 .51036 m .80362 .50883 L .80259 .5099 L .001 0 .996 0 k
F
.8018 .51036 m .80373 .50836 L .80362 .50883 L F
.80373 .50836 m .80483 .50722 L .80351 .50937 L F
.80416 .509 m .80416 .509 L .80342 .50978 L F
.80416 .509 m .80342 .50978 L .80342 .50978 L F
.80243 .51084 m .80342 .50978 L .80242 .51082 L 0 .996 .996 .579 k
F
.80342 .50978 m .80342 .50978 L .80242 .51082 L F
.8025 .50846 m .80237 .50674 L .8025 .50847 L .5 .5 .5 1 k
F
.80332 .51916 m .80332 .51913 L .81285 .64292 L F
.80239 .50931 m .80274 .50868 L .80224 .50864 L 0 .996 .996 .197 k
F
.80245 .5096 m .80274 .50868 L .80239 .50931 L F
.80245 .5096 m .80333 .50873 L .80274 .50868 L F
.80245 .5096 m .80224 .50864 L .8016 .50858 L F
.80333 .50873 m .80333 .50873 L .8016 .50858 L F
.80141 .50475 m .80133 .50375 L .80141 .50476 L .5 .5 .5 1 k
F
.8014 .50474 m .80133 .50375 L .80141 .50475 L F
.80099 .50467 m .80237 .50674 L .80133 .50375 L 0 .996 .996 .161 k
F
.80085 .50792 m .8003 .50076 L .80085 .50792 L .5 .5 .5 1 k
F
.8003 .50076 m .8003 .50076 L .80085 .50792 L F
.80165 .50819 m .80081 .50732 L .80162 .50777 L F
.80085 .50792 m .80081 .50732 L .80165 .50819 L F
.80081 .50732 m .80045 .50277 L .80162 .50777 L F
.79928 .50932 m .80149 .50747 L .80099 .50467 L 0 .996 .996 .161 k
F
.80149 .50747 m .80237 .50674 L .80099 .50467 L F
.8003 .50076 m .80028 .50058 L .8003 .50076 L .5 .5 .5 1 k
F
.80237 .50674 m .80333 .50873 L .80237 .50674 L 0 .996 .996 .197 k
F
.8016 .50858 m .80333 .50873 L .80237 .50674 L F
.80333 .50873 m .80333 .50873 L .80237 .50674 L F
.80231 .50637 m .80378 .50685 L .8018 .51036 L 0 .006 .996 .061 k
F
.80378 .50685 m .80483 .5072 L .80373 .50835 L F
.80333 .50873 m .80333 .50873 L .80333 .50873 L 0 .996 .996 .197 k
F
.80333 .50874 m .80333 .50873 L .80333 .50873 L 0 .996 .996 .579 k
F
.80378 .50685 m .80373 .50835 L .8018 .51036 L 0 .006 .996 .061 k
F
.80483 .5072 m .80485 .5072 L .80483 .50722 L F
.80416 .509 m .80416 .509 L .80416 .509 L .001 0 .996 0 k
F
.80285 .51039 m .80285 .51039 L .80243 .51084 L F
.80243 .51084 m .80243 .51084 L .80112 .51222 L F
.80285 .51039 m .80243 .51084 L .80243 .51084 L F
.80243 .51084 m .80242 .51082 L .80119 .51211 L 0 .996 .996 .579 k
F
.80416 .509 m .80285 .51039 L .80285 .51039 L .001 0 .996 0 k
F
.8018 .51036 m .80296 .50969 L .80112 .51222 L F
.80296 .50969 m .80416 .509 L .80285 .51039 L F
.80296 .50969 m .80285 .51039 L .80112 .51222 L F
.81209 .64388 m .80216 .51457 L .81212 .64378 L .5 .5 .5 1 k
F
.80216 .51457 m .80217 .51456 L .81212 .64378 L F
.80212 .51471 m .80216 .51457 L .81209 .64388 L F
.80416 .509 m .80416 .509 L .80416 .509 L .001 0 .996 0 k
F
.80416 .509 m .80417 .509 L .80416 .509 L F
.80483 .50722 m .80485 .50721 L .80416 .509 L F
.80485 .50721 m .80485 .5072 L .80417 .509 L F
.80237 .50674 m .80237 .50674 L .80133 .50375 L 0 .996 .996 .161 k
F
.80045 .50121 m .80028 .50058 L .80133 .50375 L .5 .5 .5 1 k
F
.80045 .50277 m .80028 .50058 L .8014 .50474 L F
.80027 .51175 m .802 .51005 L .8016 .50858 L 0 .996 .996 .197 k
F
.7995 .50079 m .7994 .49949 L .7995 .50079 L .5 .5 .5 1 k
F
.7994 .49949 m .79928 .49794 L .7994 .49949 L F
.80027 .51175 m .8016 .50858 L .79928 .50932 L 0 .996 .996 .197 k
F
.8016 .50858 m .80201 .50759 L .80145 .50795 L F
.8016 .50858 m .80145 .50795 L .79928 .50932 L F
.80201 .50759 m .80237 .50674 L .80187 .50716 L F
.80201 .50759 m .80187 .50716 L .79928 .50932 L F
.79606 .49866 m .79928 .49794 L .79835 .49628 L 0 .996 .996 .161 k
F
.79711 .50192 m .79928 .49794 L .79606 .49866 L 0 .996 .996 .148 k
F
.79711 .50192 m .80028 .50058 L .79928 .49794 L F
.7982 .50573 m .80028 .50058 L .79711 .50192 L 0 .996 .996 .15 k
F
.7982 .50573 m .80133 .50375 L .80028 .50058 L F
.79928 .50932 m .80133 .50375 L .7982 .50573 L 0 .996 .996 .161 k
F
.7958 .49577 m .79928 .50932 L .79496 .49531 L .5 .5 .5 1 k
F
.79551 .49565 m .7958 .49577 L .79496 .49531 L 0 .996 .996 .377 k
F
.79502 .49565 m .79585 .49518 L .79562 .49574 L .165 0 .989 .043 k
F
.79403 .49508 m .79551 .49565 L .79496 .49531 L 0 .996 .996 .377 k
F
.79329 .49538 m .7958 .49577 L .79278 .49479 L .165 0 .989 .043 k
F
.79329 .49538 m .79278 .49479 L .79244 .49468 L F
.79167 .5072 m .79381 .49597 L .79329 .49538 L .5 .5 .5 1 k
F
.79329 .49538 m .79369 .49535 L .79378 .49545 L .165 0 .989 .043 k
F
.79388 .49515 m .7958 .49577 L .79403 .49508 L 0 .996 .996 .377 k
F
.79244 .49468 m .79496 .49531 L .7915 .49284 L F
.79369 .49535 m .79656 .49508 L .79378 .49545 L .165 0 .989 .043 k
F
.79407 .49415 m .79434 .49492 L .79436 .49491 L 0 .996 .996 .045 k
F
.79496 .49531 m .79434 .49492 L .79407 .49415 L 0 .996 .996 .134 k
F
.79485 .49521 m .79496 .49531 L .79407 .49415 L 0 .996 .996 .13 k
F
.79285 .4938 m .79496 .49531 L .79297 .49359 L F
.79405 .49468 m .79656 .49508 L .79373 .49534 L .104 0 .996 0 k
F
.79405 .49468 m .79373 .49534 L .79329 .49538 L F
.79378 .49545 m .79419 .4954 L .79502 .49565 L .165 0 .989 .043 k
F
.79297 .49359 m .79485 .49521 L .79407 .49415 L 0 .996 .996 .13 k
F
.79405 .49468 m .79722 .49308 L .79656 .49508 L .104 0 .996 0 k
F
.79471 .49266 m .79722 .49308 L .79405 .49468 L 0 0 .996 .028 k
F
.79381 .49597 m .79405 .49468 L .79329 .49538 L .5 .5 .5 1 k
F
.79244 .49468 m .79388 .49515 L .79403 .49508 L 0 .996 .996 .377 k
F
.79217 .50293 m .79405 .49468 L .79167 .5072 L .5 .5 .5 1 k
F
.79331 .49794 m .79432 .49413 L .79405 .49468 L F
.79432 .49413 m .79471 .49266 L .79405 .49468 L F
.79419 .4954 m .7949 .4953 L .795 .49559 L .165 0 .989 .043 k
F
.79419 .4954 m .795 .49559 L .79502 .49565 L F
.7949 .4953 m .79585 .49518 L .79502 .49565 L F
.79585 .49518 m .79656 .49508 L .79562 .49574 L F
.7915 .49284 m .79285 .4938 L .79297 .49359 L 0 .996 .996 .13 k
F
.79217 .50293 m .79367 .49686 L .79331 .49794 L .5 .5 .5 1 k
F
.79367 .49686 m .79471 .49266 L .79331 .49794 L F
.78745 .48326 m .78748 .48344 L .7868 .48468 L 0 .996 .996 .299 k
F
.78748 .48344 m .78809 .48691 L .78694 .48492 L F
.78748 .48344 m .78694 .48492 L .7868 .48468 L F
.78854 .48528 m .79146 .49155 L .78759 .4832 L .5 .5 .5 1 k
F
.78854 .48528 m .79229 .49185 L .79146 .49155 L F
.78952 .4877 m .79229 .49185 L .78854 .48528 L F
.78952 .4877 m .79316 .49283 L .79229 .49185 L F
.79051 .49034 m .79316 .49283 L .78952 .4877 L 0 .996 .996 .128 k
F
.79051 .49034 m .79407 .49415 L .79316 .49283 L F
.7915 .49284 m .79407 .49415 L .79051 .49034 L 0 .996 .996 .13 k
F
.7888 .47968 m .79256 .49721 L .78813 .48159 L 0 .996 .996 .192 k
F
.7881 .48175 m .7888 .47968 L .78813 .48159 L .5 .5 .5 1 k
F
.78809 .48691 m .78809 .49064 L .7868 .48468 L 0 .996 .996 .299 k
F
.78679 .48471 m .78686 .48513 L .78619 .48582 L 0 .996 .996 .458 k
F
.78686 .48513 m .78807 .49216 L .78636 .48641 L F
.78686 .48513 m .78636 .48641 L .78619 .48582 L F
.78745 .48326 m .79217 .50293 L .79167 .5072 L 0 .996 .996 .299 k
F
.78813 .48159 m .78886 .48542 L .78745 .48326 L 0 .996 .996 .229 k
F
.78886 .48542 m .79217 .50293 L .78891 .48935 L F
.78886 .48542 m .78891 .48935 L .78745 .48326 L F
.78802 .48244 m .78813 .48159 L .78742 .48354 L .5 .5 .5 1 k
F
.7881 .48175 m .78813 .48159 L .7881 .48183 L F
.78813 .48159 m .79256 .49721 L .79217 .50293 L 0 .996 .996 .229 k
F
.78802 .48217 m .7887 .48014 L .7881 .48175 L .5 .5 .5 1 k
F
.78807 .49216 m .78808 .49504 L .78619 .48582 L 0 .996 .996 .458 k
F
.78602 .48507 m .78616 .48586 L .78537 .48542 L .169 .996 .996 .507 k
F
.78802 .48217 m .7881 .48175 L .78802 .48237 L .5 .5 .5 1 k
F
.78629 .4866 m .78811 .49708 L .78585 .48762 L .169 .996 .996 .507 k
F
.78811 .49708 m .78814 .49899 L .78562 .48664 L F
.78517 .48449 m .78534 .4854 L .78446 .48407 L .5 .5 .5 1 k
F
.7877 .48447 m .78789 .48337 L .78784 .48344 L F
.78789 .48337 m .78802 .48244 L .78784 .48344 L F
.7881 .48175 m .7881 .48183 L .78774 .48443 L F
.78557 .48665 m .78826 .50147 L .7851 .48713 L F
.78826 .50147 m .78829 .50229 L .7851 .48713 L F
.78525 .49245 m .78658 .49726 L .78588 .49524 L F
.78556 .49298 m .78658 .49726 L .78525 .49245 L F
.78588 .49524 m .78654 .49749 L .78602 .49587 L F
.78654 .49749 m .78707 .49929 L .78602 .49587 L F
.78658 .49726 m .78707 .49929 L .78588 .49524 L F
.78438 .49402 m .78812 .5117 L .78391 .49866 L 0 .996 .996 .201 k
F
.78438 .49402 m .78849 .50585 L .78812 .5117 L F
.78331 .48144 m .78345 .4821 L .78246 .47997 L .5 .5 .5 1 k
F
.78345 .4821 m .78346 .48215 L .78268 .48102 L F
.78346 .48215 m .78707 .49929 L .7827 .48109 L F
.78346 .48215 m .7827 .48109 L .78268 .48102 L F
.78534 .4854 m .78557 .48665 L .78475 .48545 L F
.78557 .48665 m .7851 .48713 L .78475 .48545 L F
.78534 .4854 m .78475 .48545 L .78446 .48407 L F
.78475 .48569 m .78429 .48583 L .78349 .48224 L F
.78417 .48523 m .78494 .48679 L .78419 .48433 L 0 .996 .996 .598 k
F
.78247 .48015 m .78556 .49298 L .78525 .49245 L .5 .5 .5 1 k
F
.78248 .48019 m .78556 .49298 L .78247 .48015 L F
.78241 .47989 m .78556 .49298 L .78241 .47989 L F
.78505 .49338 m .7851 .49299 L .78425 .49158 L 0 .996 .996 .35 k
F
.7851 .49299 m .7844 .49097 L .78425 .49158 L F
.78602 .49587 m .78513 .49307 L .78505 .49338 L 0 .996 .996 .327 k
F
.7845 .49106 m .7857 .49486 L .78505 .49338 L .5 .5 .5 1 k
F
.78602 .49587 m .78605 .49569 L .78513 .49307 L 0 .996 .996 .327 k
F
.78605 .49569 m .78519 .49281 L .78513 .49307 L F
.78481 .49115 m .78602 .49587 L .7845 .49106 L .5 .5 .5 1 k
F
.7831 .49104 m .78415 .492 L .78334 .49175 L F
.78334 .49004 m .78415 .492 L .7831 .49104 L F
.78249 .48487 m .78439 .49118 L .78259 .48606 L F
.78439 .49118 m .78505 .49338 L .78431 .4912 L F
.78439 .49118 m .78431 .4912 L .78259 .48606 L F
.78346 .48866 m .78505 .49338 L .78346 .48938 L F
.78402 .49152 m .78415 .492 L .78402 .49169 L F
.78402 .49152 m .78402 .49169 L .78021 .48251 L F
.78076 .47913 m .78402 .49152 L .78021 .48251 L F
.78297 .50509 m .78662 .51086 L .7858 .51041 L F
.7839 .50712 m .78662 .51086 L .78297 .50509 L 0 .996 .996 .096 k
F
.7819 .51376 m .78489 .50999 L .7839 .50712 L 0 .996 .996 .18 k
F
.7813 .49674 m .78438 .49402 L .78391 .49866 L 0 .13 .996 .075 k
F
.78193 .49428 m .78438 .49402 L .7813 .49674 L 0 .034 .996 .042 k
F
.78071 .49963 m .78391 .49866 L .78345 .50331 L 0 .213 .996 .1 k
F
.7813 .49674 m .78391 .49866 L .78071 .49963 L 0 .13 .996 .075 k
F
.79605 .66147 m .78508 .51134 L .7858 .51041 L 0 .996 .996 .468 k
F
.79605 .66147 m .7858 .51041 L .79674 .66071 L F
.79674 .66071 m .7858 .51041 L .79683 .66064 L F
.79683 .66064 m .7858 .51041 L .78662 .51086 L .165 .996 .996 .507 k
F
.79683 .66064 m .78662 .51086 L .79752 .65989 L F
.79752 .65989 m .78671 .51206 L .79758 .6598 L F
.78671 .51206 m .78662 .51086 L .78671 .51206 L F
.78671 .51206 m .78671 .51206 L .79758 .6598 L F
.79758 .6598 m .78662 .51086 L .78754 .51265 L .5 .5 .5 1 k
F
.79758 .6598 m .78754 .51265 L .79827 .65905 L F
.78815 .52088 m .7877 .51483 L .78815 .52088 L F
.7877 .51483 m .7877 .51483 L .79831 .65896 L F
.789 .52225 m .78754 .51265 L .78855 .51562 L F
.79831 .65896 m .78816 .52101 L .789 .52225 L F
.78816 .52101 m .78754 .51265 L .789 .52225 L F
.79831 .65896 m .78953 .53003 L .799 .65819 L F
.78953 .53003 m .78855 .51562 L .7896 .52998 L F
.78953 .53003 m .7896 .52998 L .799 .65819 L F
.799 .65819 m .7896 .52998 L .79902 .65812 L F
.7896 .52998 m .7887 .51761 L .7896 .52996 L F
.7896 .52998 m .7896 .52996 L .79902 .65812 L F
.7887 .51761 m .7887 .51761 L .78904 .52231 L F
.78904 .52231 m .78904 .52231 L .79902 .65812 L F
.7887 .51761 m .78904 .52231 L .78904 .52231 L F
.7908 .52488 m .79 .52114 L .79069 .52319 L F
.78993 .5236 m .78961 .51936 L .7908 .52488 L F
.79037 .53047 m .78855 .51562 L .78961 .51936 L F
.79902 .65812 m .78971 .53136 L .79037 .53047 L F
.78971 .53136 m .78855 .51562 L .79037 .53047 L F
.79259 .5275 m .79333 .52656 L .7926 .52751 L 0 .996 .552 .358 k
F
.79 .52114 m .78961 .51936 L .79069 .52319 L .5 .5 .5 1 k
F
.79902 .65812 m .79082 .53719 L .79972 .65734 L F
.79082 .53719 m .78961 .51936 L .7909 .53687 L F
.79082 .53719 m .7909 .53687 L .79972 .65734 L F
.79972 .65734 m .7909 .53687 L .79974 .65727 L F
.79105 .52384 m .79332 .52654 L .79259 .5275 L 0 .996 .552 .358 k
F
.79042 .5304 m .78969 .52039 L .79042 .53039 L .5 .5 .5 1 k
F
.78969 .52039 m .78969 .52039 L .79042 .53039 L F
.78967 .52018 m .78967 .52018 L .78969 .5204 L F
.78969 .52039 m .78969 .5204 L .79042 .53039 L F
.78967 .52018 m .78969 .5204 L .78969 .52039 L F
.79055 .52301 m .7905 .52288 L .79014 .52226 L 0 .996 .996 .023 k
F
.79016 .52235 m .79014 .52226 L .78697 .51692 L F
.79055 .52301 m .79014 .52226 L .79016 .52235 L F
.78987 .52214 m .79022 .52259 L .78969 .52155 L F
.79022 .52259 m .79055 .52301 L .79016 .52235 L F
.79022 .52259 m .79016 .52235 L .78969 .52155 L F
.78969 .52039 m .78967 .52018 L .78969 .52039 L .5 .5 .5 1 k
F
.78967 .52018 m .78961 .51936 L .78967 .52018 L F
.79974 .65727 m .7908 .52488 L .80045 .65648 L F
.7908 .52488 m .79069 .52319 L .79081 .5249 L F
.7908 .52488 m .79081 .5249 L .80045 .65648 L F
.80045 .65648 m .79081 .5249 L .80047 .65643 L F
.79081 .5249 m .79069 .52319 L .79081 .5249 L F
.79081 .5249 m .79081 .5249 L .80047 .65643 L F
.79183 .52813 m .79069 .52319 L .7917 .5262 L F
.80047 .65643 m .79109 .52873 L .79183 .52813 L F
.79109 .52873 m .79069 .52319 L .79183 .52813 L F
.7906 .52429 m .7917 .5262 L .79022 .52259 L 0 .996 .996 .023 k
F
.79022 .52259 m .7917 .5262 L .79069 .52319 L F
.7917 .5262 m .7917 .5262 L .79069 .52319 L F
.79071 .52304 m .7926 .52751 L .79056 .52399 L 0 .996 .552 .358 k
F
.7926 .52751 m .7926 .52751 L .7926 .52751 L F
.7926 .52751 m .7926 .52751 L .79056 .52399 L F
.79056 .52399 m .79136 .52538 L .79053 .52395 L .5 .5 .5 1 k
F
.79136 .52538 m .79161 .52581 L .79053 .52395 L F
.79053 .52395 m .79161 .52581 L .79036 .52377 L F
.79161 .52581 m .79259 .52751 L .79151 .52569 L F
.79161 .52581 m .79151 .52569 L .79036 .52377 L F
.79259 .52751 m .7926 .52751 L .79259 .5275 L F
.79259 .52751 m .79259 .5275 L .79036 .52377 L F
.78797 .51971 m .7906 .52429 L .79022 .52259 L 0 .996 .996 .023 k
F
.78697 .51692 m .79069 .52319 L .78961 .51936 L 0 .996 .996 .024 k
F
.78962 .52044 m .79114 .52294 L .79105 .52384 L 0 .996 .552 .358 k
F
.79114 .52294 m .79332 .52654 L .79105 .52384 L F
.7909 .53687 m .79042 .5304 L .7909 .53684 L .5 .5 .5 1 k
F
.79042 .5304 m .79042 .53039 L .7909 .53684 L F
.7909 .53687 m .7909 .53684 L .79974 .65727 L F
.79332 .52653 m .79332 .52654 L .79114 .52294 L 0 .925 .996 .191 k
F
.79114 .52294 m .79114 .52294 L .78962 .52044 L F
.79332 .52653 m .79114 .52294 L .79114 .52294 L F
.78976 .51987 m .79017 .52136 L .78962 .52044 L F
.79023 .51788 m .79017 .52136 L .78976 .51987 L F
.79023 .51788 m .79332 .52653 L .79017 .52136 L F
.79332 .52653 m .79333 .52656 L .79332 .52654 L F
.79332 .52654 m .79333 .52656 L .79259 .5275 L 0 .996 .552 .358 k
F
.79974 .65727 m .78993 .5236 L .7908 .52488 L .5 .5 .5 1 k
F
.7917 .5262 m .7926 .52751 L .7917 .5262 L F
.79036 .52377 m .79259 .5275 L .7917 .5262 L F
.79259 .5275 m .7926 .52751 L .7917 .5262 L F
.78886 .52105 m .79056 .52399 L .79036 .52377 L F
.78797 .51971 m .78983 .52209 L .78697 .51692 L 0 .996 .996 .023 k
F
.78983 .52209 m .78987 .52214 L .78982 .52206 L F
.78983 .52209 m .78982 .52206 L .78697 .51692 L F
.78987 .52214 m .78969 .52155 L .78697 .51692 L F
.79055 .52301 m .79069 .52319 L .7905 .52288 L F
.79071 .52304 m .79056 .52399 L .78886 .52105 L 0 .996 .552 .358 k
F
.78886 .52105 m .79056 .52413 L .7886 .52079 L .5 .5 .5 1 k
F
.78886 .52105 m .7886 .52079 L .78797 .51971 L F
.79056 .52413 m .79034 .52383 L .78797 .51971 L F
.79827 .65905 m .78815 .52088 L .79831 .65896 L F
.78815 .52088 m .78815 .52088 L .79831 .65896 L F
.78674 .52594 m .78915 .52133 L .78886 .52105 L F
.78962 .52044 m .78954 .52177 L .78886 .52105 L 0 .996 .552 .358 k
F
.78915 .52133 m .78962 .52044 L .78886 .52105 L .5 .5 .5 1 k
F
.7887 .51761 m .78855 .51562 L .7887 .51761 L F
.78593 .51343 m .78961 .51936 L .78855 .51562 L 0 .996 .996 .026 k
F
.78697 .51692 m .78961 .51936 L .78593 .51343 L 0 .996 .996 .024 k
F
.79525 .66229 m .78445 .51362 L .78508 .51134 L 0 .996 .996 .332 k
F
.79525 .66229 m .78508 .51134 L .79595 .66153 L F
.79595 .66153 m .78508 .51134 L .79605 .66147 L F
.786 .52684 m .78886 .52105 L .78797 .51971 L 0 .996 .996 .31 k
F
.78642 .52632 m .78886 .52105 L .786 .52684 L .5 .5 .5 1 k
F
.78674 .52594 m .78731 .52463 L .78642 .52632 L F
.78731 .52463 m .78886 .52105 L .78642 .52632 L F
.7873 .52267 m .78973 .51871 L .78964 .52016 L 0 .018 .996 .012 k
F
.78936 .52069 m .78964 .52016 L .78962 .52044 L F
.7873 .52267 m .78964 .52016 L .78936 .52069 L F
.78973 .51871 m .79023 .51788 L .78962 .52044 L F
.78962 .52044 m .79071 .52304 L .78954 .52177 L 0 .996 .552 .358 k
F
.7926 .52751 m .7926 .52751 L .79258 .52749 L .5 .5 .5 1 k
F
.7926 .52751 m .79258 .52749 L .7917 .5262 L F
.79056 .52413 m .7917 .5262 L .79034 .52383 L F
.7877 .51483 m .78754 .51265 L .7877 .51483 L F
.7839 .50712 m .78754 .51265 L .78662 .51086 L 0 .996 .996 .096 k
F
.78489 .50999 m .78754 .51265 L .7839 .50712 L 0 .996 .996 .026 k
F
.78489 .50999 m .78855 .51562 L .78754 .51265 L F
.78593 .51343 m .78855 .51562 L .78489 .50999 L F
.78391 .49866 m .78774 .51761 L .78345 .50331 L 0 .996 .996 .208 k
F
.78391 .49866 m .78812 .5117 L .78774 .51761 L F
.78299 .5179 m .78489 .50999 L .7819 .51376 L 0 .996 .996 .177 k
F
.79444 .66312 m .78445 .51362 L .79515 .66234 L 0 .996 .996 .286 k
F
.79444 .66312 m .78391 .51717 L .78445 .51362 L F
.79515 .66234 m .78445 .51362 L .79525 .66229 L F
.78299 .5179 m .78593 .51343 L .78489 .50999 L 0 .996 .996 .177 k
F
.79364 .66394 m .78391 .51717 L .79436 .66315 L 0 .996 .996 .277 k
F
.79364 .66394 m .78345 .52174 L .78391 .51717 L F
.79436 .66315 m .78391 .51717 L .79444 .66312 L F
.78407 .52207 m .78593 .51343 L .78299 .5179 L 0 .996 .996 .184 k
F
.78407 .52207 m .78697 .51692 L .78593 .51343 L F
.7851 .52536 m .78697 .51692 L .78407 .52207 L 0 .996 .996 .209 k
F
.7851 .52536 m .78797 .51971 L .78697 .51692 L F
.786 .52684 m .78797 .51971 L .7851 .52536 L 0 .996 .996 .31 k
F
.78345 .50331 m .7873 .52267 L .78295 .50745 L 0 .996 .996 .232 k
F
.78345 .50331 m .78774 .51761 L .7873 .52267 L F
.7815 .47833 m .78505 .49338 L .78076 .47913 L .5 .5 .5 1 k
F
.7824 .47985 m .78602 .49587 L .7815 .47833 L F
.78362 .50952 m .78491 .48745 L .78417 .48523 L 0 .996 .996 .598 k
F
.78491 .48745 m .78494 .48679 L .78417 .48523 L F
.78241 .47989 m .78248 .48019 L .78247 .48015 L .5 .5 .5 1 k
F
.7824 .47985 m .78241 .47989 L .78241 .47989 L F
.78422 .48294 m .78428 .48324 L .78335 .4816 L F
.78428 .48324 m .78349 .48224 L .78335 .4816 L F
.78422 .48294 m .78335 .4816 L .78331 .48144 L F
.78331 .48144 m .78335 .4816 L .78334 .48158 L F
.78328 .48254 m .78422 .48299 L .78331 .48144 L 0 .996 .996 .54 k
F
.78021 .48251 m .78334 .49004 L .7831 .49104 L .5 .5 .5 1 k
F
.78346 .49139 m .78304 .49149 L .7826 .49255 L 0 .767 .996 .001 k
F
.78259 .48606 m .78346 .48866 L .78346 .48938 L .5 .5 .5 1 k
F
.78013 .50252 m .78345 .50331 L .78295 .50745 L 0 .307 .996 .123 k
F
.78071 .49963 m .78345 .50331 L .78013 .50252 L 0 .213 .996 .1 k
F
.78021 .48251 m .78334 .49175 L .77967 .48621 L .5 .5 .5 1 k
F
.77967 .48621 m .78334 .49175 L .7826 .49255 L 0 .996 .476 .376 k
F
.78262 .50681 m .78408 .48497 L .78328 .48254 L 0 .996 .996 .54 k
F
.78408 .48497 m .78422 .48299 L .78328 .48254 L F
.78907 .5026 m .79101 .5093 L .79019 .50902 L .169 .996 .996 .507 k
F
.78784 .48344 m .78802 .48244 L .78797 .48253 L .5 .5 .5 1 k
F
.78802 .48217 m .78802 .48237 L .78793 .48302 L F
.78594 .48462 m .78808 .49504 L .78811 .49708 L .169 .996 .996 .507 k
F
.78468 .48532 m .78701 .49631 L .78703 .49741 L .5 .5 .5 1 k
F
.78672 .48434 m .79167 .5072 L .79101 .5093 L 0 .996 .996 .458 k
F
.78708 .48911 m .78774 .48443 L .7877 .48447 L .5 .5 .5 1 k
F
.78687 .48956 m .78727 .48523 L .78674 .48932 L F
.7872 .4856 m .7872 .486 L .78687 .48956 L F
.78509 .48712 m .78701 .49623 L .78506 .48708 L F
.78701 .49623 m .78701 .49629 L .78506 .48708 L F
.78829 .5023 m .78829 .50236 L .78576 .4904 L F
.78576 .4904 m .78576 .4904 L .78506 .48708 L F
.78829 .5023 m .78576 .4904 L .78576 .4904 L F
.78429 .48327 m .78475 .48545 L .78428 .48324 L F
.78475 .48545 m .78578 .49036 L .78474 .48543 L F
.78578 .49036 m .78829 .50229 L .78578 .49036 L F
.78578 .49036 m .78578 .49036 L .78474 .48543 L F
.78663 .48585 m .78661 .48596 L .78641 .48889 L F
.78829 .50229 m .78829 .5023 L .78474 .48543 L F
.7857 .49486 m .78602 .49587 L .78505 .49338 L F
.78709 .48913 m .78774 .48443 L .78708 .48911 L F
.78774 .48443 m .78789 .48337 L .7877 .48447 L F
.78793 .48284 m .78793 .48302 L .78709 .48911 L F
.78802 .48217 m .78793 .48302 L .78793 .48284 L F
.78788 .48283 m .78788 .48314 L .78751 .48594 L F
.78577 .48777 m .78815 .49914 L .78826 .50147 L F
.78583 .48767 m .78911 .50375 L .78577 .48777 L F
.7856 .5034 m .78674 .48932 L .78646 .48877 L F
.7856 .5034 m .78687 .48956 L .78681 .48944 L F
.78686 .48934 m .78687 .48956 L .7856 .5034 L F
.78597 .49732 m .78686 .48889 L .7856 .5034 L F
.78686 .48889 m .78686 .48934 L .7856 .5034 L F
.7875 .48574 m .78751 .48594 L .78597 .49732 L F
.78788 .48283 m .78751 .48594 L .7875 .48574 L F
.78826 .50147 m .78911 .50375 L .78921 .5067 L F
.78815 .49914 m .78911 .50375 L .78826 .50147 L F
.78746 .48491 m .78831 .48183 L .78788 .48283 L F
.78643 .48885 m .78641 .48889 L .78511 .50789 L F
.7856 .5034 m .78646 .48877 L .78511 .50789 L F
.78646 .48877 m .78643 .48885 L .78511 .50789 L F
.78629 .49059 m .78694 .48742 L .78597 .49732 L F
.78694 .48742 m .78788 .48283 L .78708 .48892 L F
.7872 .4856 m .78687 .48956 L .78686 .48934 L F
.78651 .49212 m .7868 .48943 L .78674 .48932 L F
.78686 .48889 m .7872 .4856 L .78686 .48934 L F
.78694 .48742 m .78708 .48892 L .78597 .49732 L F
.78674 .48932 m .78714 .48445 L .78646 .48877 L F
.78674 .48932 m .78727 .48523 L .78707 .48525 L F
.78616 .48586 m .78629 .4866 L .78562 .48664 L .169 .996 .996 .507 k
F
.78629 .4866 m .78585 .48762 L .78562 .48664 L F
.78616 .48586 m .78562 .48664 L .78537 .48542 L F
.78679 .48471 m .78619 .48582 L .78603 .48506 L 0 .996 .996 .458 k
F
.78602 .48507 m .78537 .48542 L .78519 .48451 L .169 .996 .996 .507 k
F
.78511 .50789 m .78665 .48537 L .78593 .48494 L .177 .996 .996 .507 k
F
.78629 .49059 m .78769 .4845 L .78746 .48491 L .5 .5 .5 1 k
F
.7881 .48175 m .78774 .48443 L .78774 .48438 L F
.78769 .4845 m .78831 .48183 L .78746 .48491 L F
.7851 .48409 m .78583 .48767 L .78577 .48777 L F
.78911 .50375 m .79019 .50902 L .78935 .50704 L F
.78911 .50375 m .78935 .50704 L .78921 .5067 L F
.78663 .48585 m .78641 .48889 L .78643 .48885 L F
.78646 .48877 m .78714 .48445 L .78659 .48656 L F
.78646 .48877 m .78663 .48585 L .78643 .48885 L F
.78659 .48656 m .78714 .48445 L .7867 .48469 L F
.78745 .48326 m .7868 .48468 L .78672 .48434 L 0 .996 .996 .299 k
F
.78672 .48434 m .78679 .48471 L .78603 .48506 L 0 .996 .996 .458 k
F
.7867 .48469 m .78708 .48396 L .78672 .48434 L .5 .5 .5 1 k
F
.78708 .48396 m .78745 .48326 L .78672 .48434 L F
.78735 .48434 m .78745 .48326 L .7867 .48469 L F
.78665 .48537 m .78672 .48434 L .78593 .48494 L .177 .996 .996 .507 k
F
.78663 .48585 m .78672 .48434 L .78661 .48596 L .5 .5 .5 1 k
F
.78663 .48404 m .78752 .48224 L .78629 .49059 L 0 .945 .996 .086 k
F
.78783 .48243 m .78813 .48159 L .78745 .48326 L .5 .5 .5 1 k
F
.78752 .48224 m .78835 .48059 L .78765 .48397 L 0 .945 .996 .086 k
F
.78707 .48525 m .78735 .48434 L .78714 .48445 L .5 .5 .5 1 k
F
.78727 .48523 m .78735 .48434 L .78707 .48525 L F
.7872 .4856 m .78745 .48326 L .7872 .486 L F
.78708 .48672 m .78793 .48261 L .78742 .48354 L F
.78742 .48354 m .78783 .48243 L .78745 .48326 L F
.78752 .48224 m .78765 .48397 L .78629 .49059 L 0 .945 .996 .086 k
F
.78829 .50229 m .78921 .5067 L .78829 .5023 L .5 .5 .5 1 k
F
.78475 .48545 m .78474 .48543 L .78428 .48324 L F
.78701 .49623 m .78829 .5023 L .78701 .49629 L F
.78829 .5023 m .78921 .5067 L .78829 .50236 L F
.78774 .48438 m .78774 .48443 L .78709 .48913 L F
.78597 .49732 m .78709 .48913 L .78708 .48911 L F
.78709 .48911 m .78709 .48913 L .78597 .49732 L F
.78774 .48438 m .78709 .48913 L .78709 .48911 L F
.78474 .48543 m .78509 .48712 L .78468 .48532 L F
.78509 .48712 m .78506 .48708 L .78468 .48532 L F
.78703 .49741 m .78829 .50236 L .78815 .50315 L F
.78701 .49631 m .78829 .50236 L .78703 .49741 L F
.78829 .50236 m .78921 .5067 L .78846 .50417 L F
.78829 .50236 m .78846 .50417 L .78815 .50315 L F
.78709 .48904 m .78709 .48911 L .78597 .49732 L F
.78793 .48284 m .78709 .48911 L .78709 .48904 L F
.78811 .49708 m .78896 .49931 L .78907 .5026 L .169 .996 .996 .507 k
F
.78808 .49504 m .78896 .49931 L .78811 .49708 L F
.78896 .49931 m .79101 .5093 L .78907 .5026 L F
.78853 .48085 m .7887 .48014 L .78802 .48217 L .5 .5 .5 1 k
F
.7887 .48014 m .7888 .47968 L .7881 .48175 L F
.78835 .48059 m .78878 .47972 L .78838 .48148 L 0 .945 .996 .086 k
F
.78788 .48283 m .78853 .48085 L .78802 .48217 L .5 .5 .5 1 k
F
.78788 .48283 m .78802 .48217 L .78788 .48314 L F
.78831 .48183 m .78853 .48085 L .78788 .48283 L F
.78835 .48059 m .78838 .48148 L .78629 .49059 L 0 .945 .996 .086 k
F
.78428 .48324 m .78474 .48543 L .78468 .48532 L .5 .5 .5 1 k
F
.78422 .48294 m .78429 .48327 L .78428 .48324 L F
.78446 .51001 m .78507 .48541 L .78362 .50952 L 0 .996 .996 .719 k
F
.78507 .48541 m .78509 .4844 L .78504 .48533 L F
.78507 .48541 m .78504 .48533 L .78362 .50952 L F
.7851 .48409 m .78517 .48449 L .78428 .48324 L .5 .5 .5 1 k
F
.78509 .4844 m .7851 .48429 L .78509 .4844 L 0 .996 .996 .719 k
F
.78509 .4844 m .78509 .4844 L .78362 .50952 L F
.78422 .48299 m .78422 .48294 L .78331 .48144 L 0 .996 .996 .54 k
F
.78331 .48144 m .78246 .47997 L .7824 .47985 L .5 .5 .5 1 k
F
.78345 .4821 m .78268 .48102 L .7824 .47985 L F
.78594 .48462 m .78602 .48507 L .78519 .48451 L .169 .996 .996 .507 k
F
.78594 .48462 m .78519 .48451 L .7851 .48409 L F
.78509 .4844 m .78592 .48495 L .7851 .48409 L 0 .996 .996 .719 k
F
.78446 .51001 m .78589 .48552 L .78509 .4844 L F
.78589 .48552 m .78592 .48495 L .78509 .4844 L F
.78826 .50147 m .78921 .5067 L .78829 .50229 L .5 .5 .5 1 k
F
.78811 .49708 m .79019 .50902 L .78814 .49899 L .169 .996 .996 .507 k
F
.78878 .47972 m .7888 .47968 L .78878 .47977 L 0 .945 .996 .086 k
F
.78878 .47972 m .78878 .47977 L .78629 .49059 L F
.78807 .49216 m .79101 .5093 L .78808 .49504 L 0 .996 .996 .458 k
F
.78809 .48691 m .79167 .5072 L .78809 .49064 L 0 .996 .996 .299 k
F
.78672 .48434 m .78603 .48506 L .78594 .48462 L 0 .996 .996 .458 k
F
.78593 .48494 m .78628 .48467 L .78594 .48462 L .177 .996 .996 .507 k
F
.78628 .48467 m .78672 .48434 L .78594 .48462 L F
.78517 .48449 m .78446 .48407 L .78428 .48324 L .5 .5 .5 1 k
F
.7851 .48409 m .78428 .48324 L .78422 .48294 L F
.78592 .48495 m .78594 .48462 L .7851 .48409 L 0 .996 .996 .719 k
F
.78592 .48533 m .7859 .48534 L .78568 .4891 L .177 .996 .996 .507 k
F
.78569 .48912 m .78568 .4891 L .78446 .51001 L F
.78592 .48533 m .78568 .4891 L .78569 .48912 L F
.78511 .50789 m .78577 .48932 L .78446 .51001 L F
.78577 .48932 m .78592 .48533 L .78569 .48912 L F
.78577 .48932 m .78569 .48912 L .78446 .51001 L F
.78592 .48533 m .78594 .48462 L .7859 .48534 L F
.7851 .48429 m .7851 .48409 L .78509 .48428 L 0 .996 .996 .719 k
F
.7851 .48429 m .78509 .48428 L .78362 .50952 L F
.78419 .48433 m .78499 .48412 L .78422 .48294 L 0 .996 .996 .598 k
F
.78499 .48412 m .7851 .48409 L .78422 .48294 L F
.78494 .48679 m .7851 .48409 L .78419 .48433 L F
.78749 .50017 m .78781 .50161 L .78678 .4979 L .5 .5 .5 1 k
F
.78781 .50161 m .78815 .50315 L .78696 .49875 L F
.78273 .4926 m .78256 .4933 L .78201 .49415 L 0 .097 .996 .01 k
F
.78295 .49211 m .78256 .4933 L .78273 .4926 L F
.78295 .49211 m .78201 .49415 L .78193 .49428 L F
.78076 .47913 m .78249 .48487 L .78259 .48606 L .5 .5 .5 1 k
F
.77918 .49049 m .78193 .49428 L .77874 .49557 L .134 .311 .667 .077 k
F
.77918 .49049 m .7826 .49255 L .78193 .49428 L F
.77967 .48621 m .7826 .49255 L .77918 .49049 L 0 .996 .476 .376 k
F
.77934 .49424 m .77936 .49407 L .77839 .49073 L .5 .5 .5 1 k
F
.77936 .49407 m .78076 .47913 L .77844 .49049 L F
.77936 .49407 m .77844 .49049 L .77839 .49073 L F
.77836 .50147 m .7813 .49674 L .78071 .49963 L 0 0 .996 .016 k
F
.77874 .49557 m .7813 .49674 L .77836 .50147 L .077 0 .996 .003 k
F
.77874 .49557 m .78193 .49428 L .7813 .49674 L F
.78042 .49829 m .7815 .47833 L .77936 .49408 L 0 .996 .996 .491 k
F
.78042 .49829 m .77936 .49408 L .77934 .49424 L F
.78042 .49829 m .7824 .47985 L .7815 .47833 L F
.78154 .50275 m .7824 .47985 L .78042 .49829 L 0 .996 .996 .51 k
F
.78033 .49783 m .78119 .50134 L .78042 .49829 L .5 .5 .5 1 k
F
.78119 .50134 m .78154 .50275 L .78042 .49829 L F
.77936 .49407 m .7815 .47833 L .78076 .47913 L F
.77934 .49424 m .77936 .49408 L .77936 .49407 L F
.77936 .49408 m .7815 .47833 L .77936 .49407 L F
.77988 .49563 m .78124 .50138 L .78033 .49783 L F
.7776 .4817 m .7776 .48172 L .7768 .48062 L F
.77807 .48424 m .77902 .48933 L .7776 .48438 L F
.77902 .48933 m .78039 .49661 L .77885 .49023 L F
.78039 .49661 m .78038 .49734 L .77885 .49023 L F
.7775 .48406 m .78026 .4968 L .77988 .49563 L F
.77667 .48005 m .7776 .48437 L .7775 .48406 L F
.7776 .48437 m .78026 .4968 L .7775 .48406 L F
.77668 .48007 m .7776 .48438 L .77667 .48005 L F
.7776 .48438 m .78026 .4968 L .7776 .48437 L F
.7776 .48438 m .7776 .48437 L .77667 .48005 L F
.78154 .50275 m .78331 .48144 L .7824 .47985 L 0 .996 .996 .51 k
F
.78262 .50681 m .78331 .48144 L .78154 .50275 L 0 .996 .996 .54 k
F
.78295 .50745 m .78674 .52594 L .78237 .51051 L 0 .996 .996 .298 k
F
.78295 .50745 m .7873 .52267 L .78674 .52594 L F
.78362 .50952 m .78422 .48294 L .78262 .50681 L 0 .996 .996 .598 k
F
.78076 .48179 m .7808 .48199 L .78011 .48324 L 0 .996 .996 .308 k
F
.7808 .48199 m .78142 .48574 L .78025 .48351 L F
.7808 .48199 m .78025 .48351 L .78011 .48324 L F
.7821 .47814 m .78597 .49732 L .78144 .4801 L 0 .996 .996 .194 k
F
.78141 .48026 m .7821 .47814 L .78144 .4801 L .5 .5 .5 1 k
F
.78142 .48574 m .78142 .48971 L .78011 .48324 L 0 .996 .996 .308 k
F
.7801 .48327 m .78018 .48373 L .7795 .4844 L 0 .996 .996 .477 k
F
.78018 .48373 m .78141 .4913 L .77968 .48505 L F
.78018 .48373 m .77968 .48505 L .7795 .4844 L F
.78076 .48179 m .7856 .5034 L .78511 .50789 L 0 .996 .996 .308 k
F
.78144 .4801 m .78219 .48429 L .78076 .48179 L 0 .996 .996 .233 k
F
.78219 .48429 m .7856 .5034 L .78226 .4885 L F
.78219 .48429 m .78226 .4885 L .78076 .48179 L F
.78133 .48095 m .78144 .4801 L .78073 .48208 L .5 .5 .5 1 k
F
.78141 .48026 m .78144 .4801 L .78141 .48034 L F
.78144 .4801 m .78597 .49732 L .7856 .5034 L 0 .996 .996 .233 k
F
.78133 .48067 m .782 .4786 L .78141 .48026 L .5 .5 .5 1 k
F
.78141 .4913 m .78143 .49438 L .7795 .4844 L 0 .996 .996 .477 k
F
.77934 .48362 m .77947 .48445 L .77869 .48398 L .5 .5 .5 1 k
F
.78133 .48067 m .78141 .48026 L .78133 .48087 L F
.7796 .48524 m .78147 .49651 L .77917 .4863 L F
.78147 .49651 m .7815 .49857 L .77893 .48524 L F
.7785 .48303 m .77866 .48395 L .77778 .4826 L F
.78103 .48299 m .78121 .48188 L .78117 .48194 L F
.78121 .48188 m .78133 .48095 L .78117 .48194 L F
.78141 .48026 m .78141 .48034 L .78107 .48295 L F
.77888 .48525 m .77909 .48645 L .77841 .48574 L F
.77909 .48645 m .78164 .50115 L .77873 .48726 L F
.77909 .48645 m .77873 .48726 L .77841 .48574 L F
.78117 .48194 m .78133 .48095 L .78128 .48104 L F
.78164 .50115 m .78167 .50204 L .77841 .48574 L F
.77837 .48996 m .77992 .49614 L .7792 .4936 L F
.77837 .48951 m .77992 .49614 L .77837 .48996 L F
.7792 .4936 m .77993 .4964 L .77934 .49424 L F
.77993 .4964 m .78042 .49829 L .77934 .49424 L F
.77992 .49614 m .78042 .49829 L .7792 .4936 L F
.77836 .50147 m .78071 .49963 L .77802 .50794 L 0 0 .996 .016 k
F
.77665 .47991 m .77678 .48057 L .7758 .47841 L .5 .5 .5 1 k
F
.77678 .48057 m .78042 .49829 L .77601 .47945 L F
.77678 .48057 m .77601 .47945 L .77574 .47828 L F
.7776 .48172 m .77807 .48424 L .77681 .48066 L F
.77807 .48424 m .7776 .48438 L .77681 .48066 L F
.7776 .48172 m .77681 .48066 L .7768 .48062 L F
.77755 .48144 m .7776 .4817 L .77668 .48007 L F
.7776 .4817 m .7768 .48062 L .77668 .48007 L F
.77755 .48144 m .77668 .48007 L .77665 .47991 L F
.77665 .47991 m .77668 .48007 L .77667 .48005 L F
.77575 .47832 m .77837 .48951 L .77837 .48996 L F
.77574 .47828 m .77575 .47833 L .77575 .47832 L F
.77575 .47833 m .77837 .48951 L .77575 .47832 L F
.77661 .48139 m .77754 .48149 L .77665 .47991 L 0 .996 .996 .547 k
F
.77839 .49075 m .77766 .4882 L .77749 .48859 L 0 .996 .996 .067 k
F
.77711 .48606 m .77866 .4916 L .77813 .49026 L .5 .5 .5 1 k
F
.77484 .4767 m .77693 .48483 L .77711 .48606 L F
.77693 .48483 m .77866 .4916 L .77711 .48606 L F
.77751 .48869 m .77698 .48737 L .77671 .48749 L 0 .072 .996 .011 k
F
.77738 .48885 m .77671 .48749 L .7765 .48758 L F
.77832 .49105 m .77749 .48859 L .77738 .48885 L 0 .996 .996 .067 k
F
.77705 .48779 m .7778 .48971 L .77738 .48885 L .5 .5 .5 1 k
F
.775 .48114 m .77722 .48769 L .77705 .48779 L F
.77475 .48018 m .77722 .48769 L .775 .48114 L F
.77722 .48769 m .77832 .49105 L .77705 .48779 L F
.7765 .48758 m .77683 .48794 L .77567 .48707 L 0 .164 .996 .093 k
F
.77683 .48794 m .77667 .48804 L .77567 .48707 L F
.77713 .48803 m .77738 .48885 L .77711 .48835 L .5 .5 .5 1 k
F
.77713 .48803 m .77711 .48835 L .77362 .48191 L F
.77417 .47842 m .77713 .48803 L .77362 .48191 L F
.77484 .4767 m .77832 .49105 L .77417 .47842 L F
.77362 .48191 m .77738 .48885 L .7765 .48758 L F
.77574 .47828 m .77934 .49424 L .77484 .4767 L F
.77597 .50614 m .77737 .48413 L .77661 .48139 L 0 .996 .996 .547 k
F
.77737 .48413 m .77754 .48149 L .77661 .48139 L F
.77754 .48149 m .77755 .48144 L .77665 .47991 L F
.77665 .47991 m .7758 .47841 L .77574 .47828 L .5 .5 .5 1 k
F
.77934 .48362 m .77869 .48398 L .77851 .48305 L F
.78004 .48288 m .78511 .50789 L .78446 .51001 L 0 .996 .996 .477 k
F
.78027 .48552 m .78059 .48378 L .7804 .48379 L .5 .5 .5 1 k
F
.78076 .48511 m .78107 .48295 L .78103 .48299 L F
.78079 .48511 m .78107 .48295 L .78076 .48511 L F
.78107 .48295 m .78121 .48188 L .78103 .48299 L F
.78133 .48067 m .78133 .48087 L .78079 .48507 L F
.77933 .48782 m .78039 .49303 L .78038 .4939 L F
.77909 .48645 m .77934 .48774 L .77933 .48782 L F
.77934 .48774 m .78039 .49303 L .77933 .48782 L F
.77996 .48442 m .77993 .48453 L .77988 .4853 L F
.77936 .48769 m .78039 .49297 L .77935 .48774 L F
.78039 .49297 m .78039 .49303 L .77909 .48645 L F
.77891 .48525 m .78151 .49865 L .77888 .48525 L F
.78151 .49865 m .78362 .50952 L .78151 .49873 L F
.78151 .49865 m .78151 .49873 L .77888 .48525 L F
.78107 .4829 m .78107 .48295 L .78079 .48511 L F
.77924 .48388 m .77922 .48389 L .7792 .48421 L .181 .996 .996 .507 k
F
.77869 .48398 m .7815 .49857 L .77866 .48395 L .5 .5 .5 1 k
F
.7815 .49857 m .78151 .49865 L .77866 .48395 L F
.77947 .48445 m .7796 .48524 L .77893 .48524 L F
.7796 .48524 m .77917 .4863 L .77893 .48524 L F
.77922 .48422 m .77897 .48853 L .77898 .48856 L .181 .996 .996 .507 k
F
.77924 .48388 m .77922 .48422 L .77922 .48422 L F
.77922 .48422 m .77897 .48853 L .77922 .48422 L F
.77922 .48422 m .7792 .48421 L .77897 .48853 L F
.77924 .48388 m .7792 .48421 L .77922 .48422 L F
.7815 .49857 m .78362 .50952 L .78151 .49865 L .5 .5 .5 1 k
F
.78249 .50268 m .78446 .51001 L .78362 .50952 L F
.77926 .48316 m .78236 .49916 L .78249 .50268 L F
.78236 .49916 m .78446 .51001 L .78249 .50268 L F
.78014 .48897 m .78036 .48561 L .78027 .48552 L F
.78014 .48897 m .78043 .48567 L .78036 .48561 L F
.78043 .48531 m .78043 .48567 L .78015 .48895 L F
.778 .48386 m .78035 .49554 L .78039 .49661 L F
.7799 .48522 m .77988 .4853 L .77971 .48812 L F
.7791 .4892 m .78035 .49545 L .77908 .48923 L F
.78035 .49545 m .78167 .50204 L .78035 .49552 L F
.78035 .49545 m .78035 .49552 L .77908 .48923 L F
.78043 .48513 m .78043 .48531 L .78014 .48875 L F
.78035 .49552 m .78035 .49554 L .77908 .48923 L F
.78167 .50204 m .77908 .48923 L .77908 .48923 L F
.77894 .50294 m .78015 .48895 L .78003 .48867 L F
.78014 .48865 m .78014 .48875 L .77894 .50294 L F
.78043 .48513 m .78014 .48875 L .78014 .48865 L F
.78167 .50204 m .78167 .5021 L .78035 .49554 L F
.78167 .50204 m .78035 .49554 L .78035 .49552 L F
.77908 .48923 m .77908 .48923 L .778 .48386 L F
.77802 .50794 m .78013 .50252 L .77768 .51437 L 0 .897 .996 .01 k
F
.77802 .50794 m .78071 .49963 L .78013 .50252 L F
.77894 .50294 m .77976 .48803 L .77847 .50759 L .5 .5 .5 1 k
F
.77976 .48803 m .77991 .48517 L .77973 .48809 L F
.77934 .49424 m .77839 .49073 L .77832 .49105 L F
.77881 .49248 m .77934 .49424 L .77832 .49105 L F
.77866 .4916 m .77934 .49424 L .77813 .49026 L F
.77976 .48803 m .77973 .48809 L .77847 .50759 L F
.77894 .50294 m .78046 .48299 L .77991 .48517 L F
.7793 .49657 m .78012 .48824 L .77894 .50294 L F
.78012 .48824 m .78043 .48513 L .78014 .48865 L F
.78012 .48824 m .78014 .48865 L .77894 .50294 L F
.77972 .4881 m .77971 .48812 L .77847 .50759 L F
.7799 .48522 m .77971 .48812 L .77972 .4881 L F
.77806 .484 m .7791 .4892 L .778 .48386 L F
.7791 .4892 m .77908 .48923 L .778 .48386 L F
.78167 .50204 m .78262 .50681 L .78167 .5021 L F
.78072 .48378 m .78077 .48477 L .78032 .48836 L F
.77894 .50294 m .77992 .49163 L .77991 .49165 L F
.77992 .49163 m .78014 .48897 L .77991 .49165 L F
.77991 .49165 m .78014 .48897 L .78015 .48895 L F
.78014 .48875 m .78015 .48895 L .77894 .50294 L F
.78027 .48783 m .78032 .48836 L .7793 .49657 L F
.78072 .48378 m .78032 .48836 L .78027 .48783 L F
.78043 .48531 m .78015 .48895 L .78014 .48875 L F
.78039 .49661 m .78167 .5021 L .78154 .50275 L F
.78035 .49554 m .78167 .5021 L .78039 .49661 L F
.78167 .5021 m .78262 .50681 L .78185 .50394 L F
.78167 .5021 m .78185 .50394 L .78154 .50275 L F
.77991 .48517 m .7799 .48522 L .77847 .50759 L F
.77911 .48642 m .77936 .48769 L .77909 .48645 L F
.77936 .48769 m .77935 .48774 L .77909 .48645 L F
.77947 .48445 m .77893 .48524 L .77869 .48398 L F
.7801 .48327 m .7795 .4844 L .77935 .48361 L 0 .996 .996 .477 k
F
.77847 .50759 m .77997 .48392 L .77925 .48348 L .181 .996 .996 .507 k
F
.7796 .48948 m .78016 .48666 L .7793 .49657 L .5 .5 .5 1 k
F
.78016 .48666 m .78072 .48378 L .78027 .48783 L F
.78003 .48867 m .78015 .48895 L .78027 .48552 L F
.78016 .48666 m .78027 .48783 L .7793 .49657 L F
.77755 .48144 m .77806 .484 L .778 .48386 L F
.77996 .48442 m .77988 .4853 L .7799 .48522 L F
.78043 .48567 m .78059 .48378 L .78027 .48552 L F
.78053 .48416 m .78052 .48458 L .78043 .48567 L F
.78053 .48416 m .78043 .48567 L .78043 .48531 L F
.77991 .48517 m .77996 .48442 L .7799 .48522 L F
.78043 .48513 m .78053 .48416 L .78043 .48531 L F
.7804 .48379 m .78067 .48287 L .78046 .48299 L F
.78059 .48378 m .78067 .48287 L .7804 .48379 L F
.77991 .48517 m .78046 .48299 L .78002 .48323 L F
.78053 .48416 m .78076 .48179 L .78052 .48458 L F
.78041 .4854 m .78124 .48111 L .78073 .48208 L F
.78076 .48179 m .78011 .48324 L .78004 .48288 L 0 .996 .996 .308 k
F
.78073 .48208 m .78114 .48096 L .78076 .48179 L .5 .5 .5 1 k
F
.78114 .48096 m .78144 .4801 L .78076 .48179 L F
.78004 .48288 m .7801 .48327 L .77935 .48361 L 0 .996 .996 .477 k
F
.78004 .48288 m .77935 .48361 L .77926 .48316 L F
.78002 .48323 m .7804 .4825 L .78004 .48288 L .5 .5 .5 1 k
F
.7804 .4825 m .78076 .48179 L .78004 .48288 L F
.78067 .48287 m .78076 .48179 L .78002 .48323 L F
.7796 .48321 m .78004 .48288 L .77926 .48316 L .181 .996 .996 .507 k
F
.77997 .48392 m .78004 .48288 L .77925 .48348 L F
.77996 .48442 m .78004 .48288 L .77993 .48453 L .5 .5 .5 1 k
F
.77992 .48252 m .78161 .47912 L .7796 .48948 L 0 .949 .996 .071 k
F
.78185 .4793 m .782 .4786 L .78133 .48067 L .5 .5 .5 1 k
F
.782 .4786 m .7821 .47814 L .78141 .48026 L F
.78161 .47912 m .78208 .47819 L .78165 .48015 L 0 .949 .996 .071 k
F
.78072 .48378 m .7812 .48133 L .78077 .48477 L .5 .5 .5 1 k
F
.78141 .48026 m .78107 .48295 L .78107 .4829 L F
.7812 .48133 m .78121 .48164 L .7793 .49657 L F
.78072 .48378 m .7814 .48135 L .78105 .48213 L F
.7796 .48948 m .78094 .48343 L .78072 .48378 L F
.78094 .48343 m .7814 .48135 L .78072 .48378 L F
.78133 .48067 m .78079 .48507 L .78078 .48496 L F
.78105 .48213 m .78163 .48027 L .7812 .48133 L F
.7814 .48135 m .78163 .48027 L .78105 .48213 L F
.7812 .48133 m .78185 .4793 L .78133 .48067 L F
.7812 .48133 m .78133 .48067 L .78121 .48164 L F
.78163 .48027 m .78185 .4793 L .7812 .48133 L F
.78161 .47912 m .78165 .48015 L .7796 .48948 L 0 .949 .996 .071 k
F
.7793 .49657 m .78079 .48511 L .78076 .48511 L .5 .5 .5 1 k
F
.78079 .48507 m .78079 .48511 L .7793 .49657 L F
.78107 .4829 m .78079 .48511 L .78079 .48507 L F
.78039 .49297 m .78151 .49873 L .78039 .49303 L F
.78038 .4939 m .78151 .49873 L .78164 .50115 L F
.78039 .49303 m .78151 .49873 L .78038 .4939 L F
.77888 .48525 m .77911 .48642 L .77909 .48645 L F
.78078 .48496 m .78079 .48507 L .7793 .49657 L F
.78164 .50115 m .78362 .50952 L .78262 .50681 L F
.78151 .49873 m .78362 .50952 L .78164 .50115 L F
.77866 .48395 m .77891 .48525 L .77888 .48525 L F
.77843 .48262 m .77869 .48398 L .77866 .48395 L F
.77842 .48295 m .77922 .48389 L .77842 .48282 L 0 .996 .996 .731 k
F
.77866 .48395 m .77888 .48525 L .77806 .484 L .5 .5 .5 1 k
F
.77888 .48525 m .77841 .48574 L .77806 .484 L F
.77866 .48395 m .77806 .484 L .77778 .4826 L F
.77902 .48933 m .77885 .49023 L .7776 .48438 L F
.77813 .49026 m .77881 .49248 L .77832 .49105 L F
.7778 .48971 m .77832 .49105 L .77738 .48885 L F
.77782 .50973 m .77921 .4841 L .77842 .48295 L 0 .996 .996 .731 k
F
.77921 .4841 m .77922 .48389 L .77842 .48295 L F
.78164 .50115 m .78262 .50681 L .78167 .50204 L .5 .5 .5 1 k
F
.78147 .49651 m .78362 .50952 L .7815 .49857 L F
.78208 .47819 m .7821 .47814 L .78208 .47824 L 0 .949 .996 .071 k
F
.78208 .47819 m .78208 .47824 L .7796 .48948 L F
.78141 .4913 m .78446 .51001 L .78143 .49438 L 0 .996 .996 .477 k
F
.78142 .48574 m .78511 .50789 L .78142 .48971 L 0 .996 .996 .308 k
F
.77926 .48316 m .77934 .48362 L .77851 .48305 L .5 .5 .5 1 k
F
.77926 .48316 m .77851 .48305 L .77843 .48262 L F
.77925 .48348 m .7796 .48321 L .77926 .48316 L .181 .996 .996 .507 k
F
.77843 .48262 m .7785 .48303 L .77761 .48175 L .5 .5 .5 1 k
F
.7785 .48303 m .77778 .4826 L .77761 .48175 L F
.77843 .48262 m .77761 .48175 L .77755 .48144 L F
.77842 .48282 m .77873 .48294 L .77843 .48262 L 0 .996 .996 .731 k
F
.77873 .48294 m .77926 .48316 L .77843 .48262 L F
.77898 .48856 m .77897 .48853 L .77782 .50973 L .181 .996 .996 .507 k
F
.77847 .50759 m .77908 .48886 L .77782 .50973 L F
.77908 .48886 m .77924 .48388 L .77898 .48856 L F
.77908 .48886 m .77898 .48856 L .77782 .50973 L F
.78039 .49661 m .78154 .50275 L .78038 .49734 L .5 .5 .5 1 k
F
.77924 .48388 m .77926 .48316 L .77922 .48389 L .181 .996 .996 .507 k
F
.77922 .48389 m .77926 .48316 L .77842 .48282 L 0 .996 .996 .731 k
F
.77782 .50973 m .77842 .48282 L .77697 .50911 L F
.77842 .48282 m .77843 .48262 L .77841 .48281 L F
.77842 .48282 m .77841 .48281 L .77697 .50911 L F
.77751 .48316 m .77833 .48268 L .77755 .48144 L 0 .996 .996 .606 k
F
.77833 .48268 m .77843 .48262 L .77755 .48144 L F
.77697 .50911 m .77825 .4859 L .77751 .48316 L F
.77825 .4859 m .77843 .48262 L .77751 .48316 L F
.78026 .4968 m .78124 .50138 L .77988 .49563 L .5 .5 .5 1 k
F
.78124 .50138 m .78154 .50275 L .78033 .49783 L F
.77417 .47842 m .77475 .48018 L .775 .48114 L F
.77373 .49682 m .77484 .4767 L .77265 .49215 L 0 .996 .996 .488 k
F
.77373 .49682 m .77265 .49215 L .77263 .49227 L F
.77373 .49682 m .77574 .47828 L .77484 .4767 L F
.77486 .5017 m .77574 .47828 L .77373 .49682 L 0 .996 .996 .512 k
F
.77338 .4949 m .77474 .50115 L .77373 .49682 L .5 .5 .5 1 k
F
.77474 .50115 m .77486 .5017 L .77373 .49682 L F
.77184 .48768 m .77417 .47842 L .77362 .48191 L 0 .939 .996 .007 k
F
.77263 .49227 m .77264 .49214 L .77158 .48851 L .5 .5 .5 1 k
F
.77158 .48851 m .77182 .48759 L .77184 .48768 L 0 .939 .996 .007 k
F
.77182 .48759 m .77417 .47842 L .77184 .48768 L F
.77243 .48985 m .77261 .49027 L .77243 .48987 L 0 .475 .996 .139 k
F
.77264 .49214 m .77417 .47842 L .77168 .48812 L .5 .5 .5 1 k
F
.77264 .49214 m .77168 .48812 L .77158 .48851 L F
.77264 .49214 m .77484 .4767 L .77417 .47842 L F
.77263 .49227 m .77265 .49215 L .77264 .49214 L F
.77265 .49215 m .77484 .4767 L .77264 .49214 L F
.77303 .493 m .77411 .49778 L .77338 .4949 L F
.77158 .48508 m .77325 .49348 L .77303 .493 L F
.77325 .49348 m .77411 .49778 L .77303 .493 L F
.77549 .48721 m .77547 .48727 L .77546 .48729 L 0 .996 .996 .381 k
F
.77555 .48701 m .77567 .48707 L .77547 .48727 L F
.77486 .5017 m .77665 .47991 L .77574 .47828 L 0 .996 .996 .512 k
F
.77597 .50614 m .77665 .47991 L .77486 .5017 L 0 .996 .996 .547 k
F
.77157 .47746 m .77214 .48118 L .77097 .47801 L .5 .5 .5 1 k
F
.77306 .4872 m .77417 .49441 L .77295 .48915 L F
.77417 .49441 m .77597 .50614 L .77416 .49595 L F
.77417 .49441 m .77416 .49595 L .77295 .48915 L F
.77289 .48981 m .77423 .49789 L .77282 .49107 L F
.77423 .49789 m .77486 .5017 L .77423 .49842 L F
.77423 .49789 m .77423 .49842 L .77282 .49107 L F
.77282 .49107 m .77411 .49778 L .7728 .49122 L F
.77095 .48418 m .77373 .49682 L .77263 .49227 L F
.77071 .48304 m .77098 .48426 L .77095 .48418 L F
.77098 .48426 m .77373 .49682 L .77095 .48418 L F
.77156 .48453 m .77282 .49107 L .77158 .48508 L F
.77282 .49107 m .7728 .49122 L .77158 .48508 L F
.77061 .47604 m .77173 .48278 L .76982 .47552 L F
.77173 .48278 m .77289 .48981 L .77155 .48356 L F
.77173 .48278 m .77155 .48356 L .76982 .47552 L F
.77289 .48981 m .77282 .49107 L .77145 .48399 L F
.77155 .48356 m .77145 .48399 L .76982 .47552 L F
.77289 .48981 m .77145 .48399 L .77155 .48356 L F
.77697 .50911 m .77755 .48144 L .77597 .50614 L 0 .996 .996 .606 k
F
.77446 .47459 m .77516 .47902 L .77377 .47581 L 0 .996 .996 .258 k
F
.77516 .47902 m .77517 .48315 L .77377 .47581 L F
.77376 .47582 m .77512 .48497 L .77309 .47692 L 0 .996 .996 .343 k
F
.77512 .48497 m .77847 .50759 L .77512 .48848 L F
.77512 .48497 m .77512 .48848 L .77309 .47692 L F
.77304 .47666 m .77308 .47694 L .77235 .47741 L 0 .996 .996 .521 k
F
.77308 .47694 m .77509 .49085 L .77244 .47793 L F
.77298 .47708 m .77244 .47793 L .77243 .47787 L F
.77308 .47694 m .77244 .47793 L .77298 .47708 L F
.77517 .47329 m .7793 .49657 L .77446 .47459 L 0 .996 .996 .212 k
F
.77507 .47382 m .77513 .47351 L .77507 .47399 L .5 .5 .5 1 k
F
.77446 .47459 m .7793 .49657 L .77894 .50294 L 0 .996 .996 .258 k
F
.77513 .47362 m .77517 .47329 L .77445 .47471 L .5 .5 .5 1 k
F
.77513 .47351 m .77516 .47334 L .77513 .4736 L F
.77509 .49085 m .77509 .49361 L .77243 .47787 L 0 .996 .996 .521 k
F
.77505 .47412 m .77513 .47362 L .77511 .47365 L .5 .5 .5 1 k
F
.77056 .48205 m .77111 .4846 L .77071 .48304 L F
.77111 .4846 m .77373 .49682 L .77098 .48426 L F
.77111 .4846 m .77098 .48426 L .77071 .48304 L F
.77214 .48118 m .77306 .4872 L .77182 .48279 L F
.77306 .4872 m .77295 .48915 L .77182 .48279 L F
.77423 .49789 m .77527 .50228 L .77486 .5017 L F
.77491 .47524 m .77507 .4741 L .77505 .47412 L F
.77511 .49642 m .77782 .50973 L .77697 .50911 L F
.7724 .47789 m .77509 .4937 L .77511 .49642 L F
.77509 .4937 m .77782 .50973 L .77511 .49642 L F
.77243 .47787 m .77509 .49361 L .7724 .47789 L F
.77509 .49361 m .77782 .50973 L .77509 .4937 L F
.77509 .49361 m .77509 .4937 L .7724 .47789 L F
.77507 .47382 m .77507 .47399 L .77492 .47513 L F
.77289 .48981 m .77417 .49621 L .77423 .49789 L F
.77293 .48938 m .77417 .49621 L .77289 .48981 L F
.77182 .48279 m .77295 .48915 L .77173 .48278 L F
.77295 .48915 m .77416 .49595 L .77293 .48931 L F
.77295 .48915 m .77293 .48931 L .77173 .48278 L F
.773 .47643 m .77847 .50759 L .77782 .50973 L 0 .996 .996 .521 k
F
.7737 .47674 m .77369 .47689 L .77333 .48424 L .5 .5 .5 1 k
F
.77416 .49595 m .77416 .49614 L .77173 .48278 L F
.77526 .50215 m .77527 .50228 L .77417 .49621 L F
.77416 .49614 m .77417 .49621 L .77173 .48278 L F
.77526 .50215 m .77417 .49621 L .77416 .49614 L F
.76975 .47514 m .77009 .477 L .76892 .47437 L F
.77009 .477 m .77028 .47801 L .76945 .4769 L F
.77028 .47801 m .77373 .49682 L .76974 .47824 L F
.77028 .47801 m .76974 .47824 L .76945 .4769 L F
.77173 .48278 m .77293 .48938 L .77289 .48981 L F
.77214 .48118 m .77182 .48279 L .77097 .47801 L F
.76977 .48167 m .77191 .48957 L .77138 .48777 L F
.76949 .48053 m .77191 .48957 L .76977 .48167 L F
.77138 .48777 m .77263 .49227 L .77158 .48851 L F
.77191 .48957 m .77263 .49227 L .77138 .48777 L F
.77185 .50169 m .77185 .5017 L .77183 .50182 L F
.77191 .50039 m .77185 .50169 L .77183 .50182 L F
.77219 .49562 m .77185 .50169 L .77191 .50039 L F
.77181 .5067 m .77336 .51577 L .77181 .5067 L F
.77117 .51529 m .77166 .49699 L .77076 .52092 L .211 .996 .996 .507 k
F
.77166 .49699 m .77159 .49719 L .77076 .52092 L F
.77181 .5067 m .77336 .51577 L .77176 .5079 L .5 .5 .5 1 k
F
.77076 .50275 m .77076 .50275 L .77021 .52449 L .996 .996 .996 .507 k
F
.77076 .52092 m .77099 .49969 L .77021 .52449 L F
.77099 .49969 m .77092 .49955 L .77021 .52449 L F
.77103 .4956 m .77095 .4955 L .77021 .52449 L F
.77159 .49719 m .77159 .4972 L .77076 .52092 L .211 .996 .996 .507 k
F
.77006 .49266 m .76962 .49397 L .7689 .48973 L .5 .5 .5 1 k
F
.76614 .49679 m .76969 .50476 L .76909 .50378 L F
.76949 .52536 m .77022 .49333 L .76951 .49113 L 0 .996 .996 .836 k
F
.76675 .49435 m .7687 .50073 L .76887 .5016 L .5 .5 .5 1 k
F
.76501 .50309 m .76826 .5031 L .76749 .50323 L 0 0 .996 .861 k
F
.76555 .49962 m .76826 .5031 L .76501 .50309 L .5 .5 .5 1 k
F
.76866 .50307 m .76853 .50287 L .76826 .5031 L 0 .351 .996 .001 k
F
.76614 .49679 m .76909 .50378 L .76555 .49962 L .5 .5 .5 1 k
F
.76641 .51462 m .76802 .48995 L .76738 .49212 L F
.76826 .5031 m .76816 .50321 L .76749 .50323 L 0 .034 .996 .05 k
F
.76753 .51962 m .76802 .48995 L .76641 .51462 L .5 .5 .5 1 k
F
.76753 .51962 m .76871 .48862 L .76802 .48995 L F
.7684 .50297 m .76909 .50378 L .76826 .5031 L F
.76858 .52352 m .76871 .48862 L .76753 .51962 L 0 .996 .996 .804 k
F
.76951 .48897 m .76959 .48951 L .76871 .48866 L .5 .5 .5 1 k
F
.76959 .48951 m .7689 .48973 L .76871 .48866 L F
.76951 .48897 m .76871 .48866 L .76871 .48862 L F
.76871 .48862 m .76871 .48866 L .76871 .48866 L F
.76858 .52352 m .76951 .48897 L .76871 .48862 L 0 .996 .996 .804 k
F
.76949 .52536 m .76951 .48897 L .76858 .52352 L 0 .996 .996 .836 k
F
.76723 .48246 m .7715 .50861 L .76667 .4857 L 0 .996 .996 .234 k
F
.77103 .49232 m .77076 .50275 L .77076 .50275 L .996 .996 .996 .507 k
F
.77103 .49232 m .77076 .50275 L .77103 .49232 L F
.77103 .49232 m .77102 .49232 L .77076 .50275 L F
.77099 .49969 m .77103 .4956 L .77092 .49955 L F
.76723 .48246 m .77183 .50182 L .7715 .50861 L 0 .996 .996 .234 k
F
.76969 .49021 m .77009 .49264 L .77006 .49266 L .5 .5 .5 1 k
F
.76964 .48977 m .76972 .49025 L .76963 .48974 L F
.76972 .49025 m .7697 .49023 L .76963 .48974 L F
.76963 .48974 m .7697 .49023 L .76969 .49021 L F
.76951 .48897 m .76964 .48977 L .76963 .48974 L F
.76951 .49113 m .77029 .48928 L .76951 .48897 L 0 .996 .996 .836 k
F
.77022 .49333 m .77031 .48923 L .76951 .49113 L F
.76787 .48035 m .77183 .50182 L .76723 .48246 L 0 .996 .996 .218 k
F
.76667 .4857 m .7715 .50861 L .77117 .51529 L 0 .996 .996 .256 k
F
.77031 .48928 m .77031 .48923 L .77031 .48928 L 0 .996 .996 .996 k
F
.77029 .48928 m .77031 .48923 L .76951 .48897 L 0 .996 .996 .836 k
F
.76787 .48035 m .77219 .49562 L .77183 .50182 L 0 .996 .996 .218 k
F
.76876 .48179 m .77219 .49562 L .76787 .48035 L 0 .996 .996 .184 k
F
.7689 .47434 m .77263 .49227 L .76822 .47578 L .5 .5 .5 1 k
F
.77375 .4757 m .77894 .50294 L .77847 .50759 L 0 .996 .996 .343 k
F
.77379 .47993 m .77442 .47514 L .77406 .47553 L .5 .5 .5 1 k
F
.77525 .50144 m .77697 .50911 L .77597 .50614 L F
.77439 .47932 m .77492 .47523 L .77491 .47524 L F
.77306 .4872 m .77513 .49832 L .77525 .50144 L F
.7731 .48667 m .77513 .49832 L .77306 .4872 L F
.77217 .4811 m .77513 .49832 L .77214 .48118 L F
.77176 .47864 m .77218 .48108 L .77175 .47863 L F
.77218 .48108 m .77513 .49832 L .77217 .4811 L F
.77218 .48108 m .77217 .4811 L .77175 .47863 L F
.77214 .48118 m .7731 .48667 L .77306 .4872 L F
.77298 .47731 m .77298 .47733 L .77291 .47932 L F
.77219 .48107 m .77513 .4983 L .77218 .48108 L F
.77513 .4983 m .77513 .49832 L .77165 .47794 L F
.77159 .47747 m .77168 .47797 L .77157 .47746 L F
.77516 .47334 m .77516 .47336 L .7744 .47933 L F
.77168 .47797 m .77513 .49825 L .77166 .47795 L F
.77513 .49825 m .77513 .4983 L .77166 .47795 L F
.77223 .47668 m .77697 .50911 L .77146 .47669 L F
.77223 .47668 m .77146 .47669 L .77142 .47646 L F
.77166 .47795 m .77219 .48107 L .77165 .47794 L F
.77219 .48107 m .77218 .48108 L .77165 .47794 L F
.77223 .47668 m .77243 .47787 L .7724 .47789 L F
.77308 .47694 m .77243 .47787 L .77235 .47741 L 0 .996 .996 .521 k
F
.773 .47643 m .77304 .47666 L .77227 .47694 L F
.77304 .47666 m .77235 .47741 L .77227 .47694 L F
.773 .47643 m .77227 .47694 L .77223 .47668 L F
.77189 .5085 m .77299 .47667 L .77223 .47668 L .147 .996 .673 .507 k
F
.77299 .47667 m .773 .47643 L .77223 .47668 L F
.77273 .4974 m .77379 .47993 L .77356 .47972 L .5 .5 .5 1 k
F
.77273 .4974 m .77404 .48016 L .77379 .47993 L F
.77238 .5039 m .77365 .4776 L .77298 .47749 L F
.7737 .48444 m .77371 .48457 L .77273 .4974 L F
.77334 .4842 m .77333 .48424 L .77238 .5039 L F
.7737 .48439 m .7737 .48444 L .77273 .4974 L F
.77334 .48418 m .77334 .4842 L .77238 .5039 L F
.7727 .49797 m .77319 .48753 L .77238 .5039 L F
.77273 .4974 m .77274 .49728 L .7727 .49797 L F
.77274 .49728 m .77319 .48753 L .7727 .49797 L F
.77319 .48753 m .77316 .48786 L .77238 .5039 L F
.77302 .49006 m .77366 .48328 L .77275 .49704 L F
.77302 .49006 m .77275 .49704 L .77273 .4974 L F
.77366 .48328 m .7737 .48439 L .77273 .4974 L F
.77318 .4888 m .7744 .47933 L .77439 .47932 L F
.77318 .48881 m .7744 .47933 L .77318 .4888 L F
.7744 .47931 m .7744 .47933 L .77318 .48881 L F
.77302 .49006 m .77318 .48881 L .77318 .4888 L F
.77318 .48881 m .77318 .48881 L .77302 .49006 L F
.7744 .47931 m .77318 .48881 L .77318 .48881 L F
.7744 .47933 m .77492 .47523 L .77439 .47932 L F
.77516 .47334 m .7744 .47933 L .7744 .47931 L F
.77513 .49825 m .77697 .50911 L .77513 .4983 L F
.77168 .47797 m .77166 .47795 L .77157 .47746 L F
.77356 .47972 m .77406 .47553 L .77372 .47635 L F
.77379 .47993 m .77406 .47553 L .77356 .47972 L F
.77291 .47931 m .77291 .47932 L .77259 .48847 L F
.77298 .47731 m .77291 .47932 L .77291 .47931 L F
.77513 .4983 m .77697 .50911 L .77513 .49832 L F
.77492 .47459 m .77492 .47499 L .77439 .47918 L F
.77438 .47895 m .77439 .47918 L .77302 .49006 L F
.77492 .47459 m .77439 .47918 L .77438 .47895 L F
.77272 .48882 m .77294 .47925 L .77259 .48847 L F
.77294 .47925 m .77298 .47731 L .77291 .47931 L F
.77294 .47925 m .77291 .47931 L .77259 .48847 L F
.77319 .48753 m .77356 .47972 L .77316 .48786 L F
.77356 .47972 m .77368 .47716 L .77354 .47998 L F
.77356 .47972 m .77354 .47998 L .77316 .48786 L F
.77175 .47863 m .77217 .4811 L .77214 .48118 L F
.77291 .47932 m .77259 .48846 L .77259 .48847 L F
.77298 .47733 m .77291 .47932 L .77291 .47932 L F
.77291 .47932 m .77259 .48846 L .77291 .47932 L F
.77165 .47794 m .77176 .47864 L .77175 .47863 L F
.77513 .49832 m .77697 .50911 L .77525 .50144 L F
.77404 .48016 m .77442 .47514 L .77379 .47993 L F
.77433 .47601 m .77433 .47637 L .77371 .48457 L F
.77433 .47601 m .77371 .48457 L .7737 .48444 L F
.7737 .47674 m .77333 .48424 L .77334 .4842 L F
.77429 .47648 m .77429 .4766 L .7737 .48444 L F
.77429 .47648 m .7737 .48444 L .7737 .48439 L F
.77368 .47716 m .77367 .47721 L .77334 .4842 L F
.77368 .47716 m .77334 .4842 L .77334 .48418 L F
.77366 .48328 m .77429 .47648 L .7737 .48439 L F
.77332 .4828 m .77433 .47761 L .77302 .49006 L F
.77433 .47761 m .77492 .47459 L .77438 .47895 L F
.77433 .47761 m .77438 .47895 L .77302 .49006 L F
.77157 .47746 m .77166 .47795 L .77165 .47794 L F
.77142 .47646 m .77159 .47747 L .77157 .47746 L F
.77189 .5085 m .77208 .49106 L .77122 .51035 L .147 .996 .673 .507 k
F
.77208 .49106 m .77198 .48571 L .77122 .51035 L F
.77221 .47807 m .77219 .47805 L .77197 .48544 L F
.77198 .48571 m .77197 .48544 L .77122 .51035 L F
.77221 .47807 m .77197 .48544 L .77198 .48571 L F
.77222 .47719 m .77221 .47719 L .77122 .51035 L F
.77009 .477 m .76945 .4769 L .7689 .47434 L .5 .5 .5 1 k
F
.77059 .47589 m .77061 .47604 L .76976 .47522 L F
.77061 .47604 m .76982 .47552 L .76976 .47522 L F
.77059 .47589 m .76976 .47522 L .76975 .47514 L F
.76981 .47548 m .77156 .48453 L .77158 .48508 L F
.76976 .47521 m .76982 .47552 L .76981 .47548 L F
.76982 .47552 m .77156 .48453 L .76981 .47548 L F
.77061 .47604 m .77182 .48279 L .77173 .48278 L F
.77059 .47589 m .77062 .47605 L .77061 .47604 L F
.77062 .47605 m .77182 .48279 L .77061 .47604 L F
.77141 .47861 m .77221 .47708 L .77142 .47656 L 0 .996 .996 .871 k
F
.77139 .48154 m .77173 .47967 L .77141 .47861 L F
.77173 .47967 m .77221 .47708 L .77141 .47861 L F
.76976 .47522 m .77156 .48453 L .76976 .47521 L .5 .5 .5 1 k
F
.77121 .48757 m .77158 .48851 L .77059 .48562 L 0 .996 .996 .088 k
F
.77059 .48562 m .76998 .48368 L .76966 .48346 L 0 .006 .996 .049 k
F
.7622 .4982 m .76473 .50261 L .76127 .49578 L 0 .327 .996 .135 k
F
.76473 .50261 m .76481 .5027 L .76471 .5025 L F
.7647 .50255 m .76471 .5025 L .76127 .49578 L F
.76473 .50261 m .76471 .5025 L .7647 .50255 L F
.76473 .50261 m .76501 .50309 L .76481 .5027 L F
.7622 .4982 m .76555 .49962 L .76501 .50309 L F
.76318 .50117 m .76555 .49962 L .7622 .4982 L 0 0 .996 .001 k
F
.76338 .50104 m .76614 .49679 L .76555 .49962 L F
.76448 .50377 m .76675 .49435 L .76614 .49679 L .5 .5 .5 1 k
F
.7642 .50493 m .76447 .50383 L .76448 .50377 L F
.76447 .50383 m .76675 .49435 L .76448 .50377 L F
.76318 .50117 m .76331 .50097 L .76338 .50104 L 0 0 .996 .001 k
F
.76331 .50097 m .76614 .49679 L .76338 .50104 L F
.7642 .50493 m .76614 .49679 L .76318 .50117 L .5 .5 .5 1 k
F
.76529 .5095 m .76738 .49212 L .76675 .49435 L F
.76641 .51462 m .76738 .49212 L .76529 .5095 L F
.76667 .4857 m .76691 .48731 L .76611 .48892 L 0 .996 .996 .256 k
F
.76691 .48731 m .76663 .49164 L .76611 .48892 L F
.76529 .5095 m .76675 .49435 L .76422 .50485 L .5 .5 .5 1 k
F
.76489 .50783 m .76422 .50485 L .7642 .50493 L F
.76529 .5095 m .76422 .50485 L .76489 .50783 L F
.76635 .51434 m .76753 .51962 L .76641 .51462 L F
.76491 .4944 m .76501 .49511 L .76453 .4958 L 0 .996 .996 .664 k
F
.76491 .4944 m .76453 .4958 L .76425 .4962 L F
.76361 .49763 m .76374 .49836 L .76301 .49869 L .5 .5 .5 1 k
F
.76381 .49877 m .76441 .50212 L .76335 .50026 L F
.76441 .50212 m .76508 .50588 L .76417 .50409 L F
.76508 .50588 m .76557 .50863 L .76503 .50686 L F
.76508 .50588 m .76503 .50686 L .76417 .50409 L F
.76557 .50863 m .76551 .51028 L .76417 .50409 L F
.76501 .50807 m .76739 .519 L .76635 .51434 L F
.76342 .50061 m .76497 .5078 L .76501 .50807 L F
.76331 .50009 m .76343 .50065 L .76342 .50061 L F
.76343 .50065 m .76497 .5078 L .76342 .50061 L F
.76501 .49511 m .76598 .50168 L .76453 .49777 L 0 .996 .996 .664 k
F
.76598 .50168 m .7658 .50484 L .76453 .49777 L F
.76441 .50212 m .76509 .50543 L .76508 .50588 L .5 .5 .5 1 k
F
.76389 .49922 m .76443 .50202 L .76441 .50212 L F
.76443 .50202 m .76509 .50543 L .76441 .50212 L F
.76645 .48749 m .76701 .48414 L .76655 .48667 L F
.76501 .49511 m .76603 .5008 L .76598 .50168 L 0 .996 .996 .664 k
F
.76502 .49508 m .76603 .5008 L .76501 .49511 L F
.76667 .4857 m .76611 .48892 L .7661 .48891 L 0 .996 .996 .256 k
F
.7661 .48891 m .76638 .49082 L .76555 .49203 L 0 .996 .996 .303 k
F
.76638 .49082 m .76613 .49529 L .76555 .49203 L F
.76501 .49497 m .76603 .50077 L .765 .49499 L 0 .996 .996 .664 k
F
.76603 .50077 m .76603 .5008 L .76495 .4947 L F
.76444 .50197 m .76509 .50533 L .76443 .502 L .5 .5 .5 1 k
F
.76509 .50533 m .76509 .50543 L .76402 .49988 L F
.76509 .50533 m .76402 .49988 L .76402 .49988 L F
.7644 .49719 m .76858 .52352 L .76392 .49923 L F
.7644 .49719 m .76568 .50424 L .76566 .5051 L F
.76442 .49716 m .76568 .50416 L .7644 .49719 L F
.76568 .50416 m .76949 .52536 L .76568 .50424 L F
.76568 .50416 m .76568 .50424 L .7644 .49719 L F
.76701 .48414 m .76723 .48246 L .76655 .48667 L F
.76723 .48247 m .76723 .48247 L .76714 .48313 L F
.76552 .49189 m .76627 .49706 L .76496 .49468 L 0 .996 .996 .404 k
F
.76627 .49706 m .76603 .50077 L .76496 .49468 L F
.76552 .49189 m .77076 .52092 L .77021 .52449 L F
.76594 .49078 m .76593 .49085 L .76461 .50525 L .5 .5 .5 1 k
F
.76468 .50552 m .76564 .49429 L .76461 .50525 L F
.76542 .49679 m .76545 .49657 L .76519 .49962 L F
.76564 .49429 m .76561 .49436 L .76461 .50525 L F
.76585 .49167 m .76545 .49657 L .76542 .49679 L F
.76564 .49429 m .76594 .49078 L .76561 .49436 L F
.76585 .49167 m .76582 .49222 L .76545 .49657 L F
.7652 .49872 m .76585 .49167 L .76519 .49947 L F
.7652 .49872 m .76608 .49101 L .76554 .49502 L F
.7661 .48891 m .77117 .51529 L .77076 .52092 L 0 .996 .996 .303 k
F
.76608 .49101 m .76642 .48804 L .76554 .49502 L .5 .5 .5 1 k
F
.76594 .49078 m .7661 .48891 L .76593 .49085 L F
.76585 .49167 m .7661 .48891 L .76582 .49222 L F
.76554 .49502 m .76642 .48804 L .76599 .49016 L F
.76623 .48919 m .7662 .49009 L .76593 .49266 L F
.76623 .48919 m .76593 .49266 L .76594 .49203 L F
.76585 .49167 m .76519 .49962 L .76519 .49947 L F
.76461 .50525 m .76513 .4996 L .765 .49956 L F
.76513 .4996 m .7661 .48891 L .765 .49956 L F
.76505 .4987 m .76596 .4914 L .76466 .50463 L F
.7652 .49872 m .76519 .49947 L .76468 .5055 L F
.76466 .50463 m .7653 .49863 L .7652 .49872 L F
.76529 .49864 m .76642 .48804 L .7652 .49872 L F
.7653 .49863 m .76532 .49836 L .76529 .49864 L F
.76532 .49836 m .76642 .48804 L .76529 .49864 L F
.76596 .4914 m .76594 .49203 L .76501 .50114 L F
.76466 .50463 m .7652 .49872 L .76468 .5055 L F
.76502 .50099 m .76501 .50114 L .76466 .50463 L F
.76596 .4914 m .76501 .50114 L .76502 .50099 L F
.76596 .4914 m .76623 .48919 L .76594 .49203 L F
.76623 .48919 m .76666 .48576 L .7662 .49009 L F
.76642 .48804 m .76667 .4857 L .76599 .49016 L F
.76666 .48576 m .76666 .48579 L .7662 .49009 L F
.76542 .49573 m .76684 .48541 L .76645 .48749 L F
.76554 .495 m .76684 .48541 L .7653 .49663 L F
.765 .49956 m .76592 .49066 L .76548 .4925 L F
.76714 .48313 m .76714 .48313 L .76505 .4987 L F
.7661 .48891 m .76555 .49203 L .76552 .49189 L 0 .996 .996 .303 k
F
.76548 .4925 m .76596 .48971 L .76552 .49189 L .5 .5 .5 1 k
F
.76596 .48971 m .7661 .48891 L .76552 .49189 L F
.76666 .48576 m .76667 .4857 L .76666 .48579 L F
.76599 .49016 m .76663 .48595 L .7661 .48891 L F
.76663 .48595 m .76667 .4857 L .7661 .48891 L F
.76703 .48367 m .76701 .48414 L .76684 .48541 L F
.76548 .49534 m .76684 .48541 L .76542 .49573 L F
.76686 .48501 m .76684 .48541 L .76505 .4987 L F
.76703 .48367 m .76684 .48541 L .76686 .48501 L F
.76684 .48541 m .76701 .48414 L .76645 .48749 L F
.7653 .49663 m .76548 .49534 L .76542 .49573 L F
.76546 .49324 m .76688 .48463 L .76505 .4987 L F
.76688 .48463 m .76703 .48367 L .76686 .48501 L F
.76505 .4987 m .76554 .495 L .7653 .49663 L F
.76688 .48463 m .76686 .48501 L .76505 .4987 L F
.76592 .49066 m .7661 .48891 L .76548 .4925 L F
.76655 .48667 m .76723 .4825 L .76667 .4857 L F
.76723 .48247 m .76714 .48313 L .76714 .48313 L F
.76703 .48367 m .76723 .48247 L .76701 .48414 L F
.76723 .48247 m .76723 .48246 L .76723 .48247 L F
.76574 .49154 m .76787 .48035 L .76723 .48246 L F
.76546 .49324 m .76588 .491 L .76574 .49154 L F
.76588 .491 m .76787 .48035 L .76574 .49154 L F
.76593 .48854 m .76605 .48804 L .76546 .49324 L 0 .996 .996 .325 k
F
.76605 .48804 m .76741 .48229 L .76589 .49084 L F
.76605 .48804 m .76589 .49084 L .76546 .49324 L F
.76741 .48229 m .7676 .48153 L .76724 .4835 L F
.76741 .48229 m .76724 .4835 L .76546 .49324 L F
.7676 .48153 m .76787 .48035 L .76744 .48266 L F
.7676 .48153 m .76744 .48266 L .76546 .49324 L F
.76723 .4825 m .76723 .48246 L .76667 .4857 L .5 .5 .5 1 k
F
.76605 .48804 m .76876 .48179 L .76787 .48035 L 0 .996 .996 .325 k
F
.76593 .48854 m .76625 .48778 L .76605 .48804 L F
.76625 .48778 m .76876 .48179 L .76605 .48804 L F
.76744 .48341 m .76876 .48179 L .76702 .48594 L 0 .996 .996 .171 k
F
.76646 .48462 m .76744 .48341 L .76593 .48854 L F
.76744 .48341 m .76702 .48594 L .76593 .48854 L F
.76655 .4845 m .76966 .48346 L .76876 .48179 L F
.7667 .48453 m .76966 .48346 L .76655 .4845 L F
.76829 .48236 m .7696 .48341 L .76765 .48419 L 0 .996 .996 .048 k
F
.76816 .48225 m .76829 .48236 L .76765 .48419 L F
.7696 .48341 m .76966 .48346 L .76952 .48351 L F
.7696 .48341 m .76952 .48351 L .76765 .48419 L F
.76702 .48133 m .76816 .48225 L .76646 .48462 L F
.76646 .48462 m .7667 .48453 L .76655 .4845 L 0 .996 .996 .171 k
F
.76816 .48225 m .76765 .48419 L .76646 .48462 L 0 .996 .996 .048 k
F
.76707 .48137 m .77059 .48562 L .76966 .48346 L F
.76715 .48148 m .77059 .48562 L .76707 .48137 L F
.76702 .48133 m .76715 .48148 L .76707 .48137 L F
.76761 .47845 m .77045 .48527 L .76702 .48133 L 0 .996 .996 .088 k
F
.77045 .48527 m .77059 .48562 L .77027 .48524 L F
.77045 .48527 m .77027 .48524 L .76702 .48133 L F
.76822 .47578 m .77135 .48764 L .76761 .47845 L .5 .5 .5 1 k
F
.77135 .48764 m .77158 .48851 L .77108 .48724 L F
.77108 .48724 m .77121 .48757 L .77113 .48731 L 0 .996 .996 .088 k
F
.76761 .47845 m .77082 .48633 L .77059 .48562 L F
.77135 .48764 m .77108 .48724 L .76761 .47845 L .5 .5 .5 1 k
F
.76627 .49706 m .77021 .52449 L .76603 .50077 L 0 .996 .996 .404 k
F
.76552 .49189 m .76496 .49468 L .76491 .4944 L F
.76594 .49203 m .76593 .49266 L .76466 .50463 L .5 .5 .5 1 k
F
.76566 .5051 m .76949 .52536 L .76858 .52352 L F
.76568 .50424 m .76949 .52536 L .76566 .5051 L F
.76425 .4962 m .76442 .49716 L .7644 .49719 L F
.76425 .4962 m .7644 .49719 L .76354 .49725 L F
.7644 .49719 m .76392 .49923 L .76354 .49725 L F
.76402 .49988 m .76402 .49988 L .76389 .49922 L F
.76638 .49082 m .77076 .52092 L .76613 .49529 L 0 .996 .996 .303 k
F
.76496 .49468 m .76501 .49497 L .76495 .4947 L 0 .996 .996 .664 k
F
.76501 .49497 m .765 .49499 L .76495 .4947 L F
.76603 .50077 m .77021 .52449 L .76603 .5008 L F
.76495 .4947 m .76502 .49508 L .76501 .49511 L F
.76598 .50168 m .77021 .52449 L .76949 .52536 L F
.76603 .5008 m .77021 .52449 L .76598 .50168 L F
.76491 .4944 m .76496 .49468 L .76495 .4947 L F
.76539 .49376 m .76536 .49401 L .76493 .49986 L .5 .5 .5 1 k
F
.76334 .50024 m .76497 .5078 L .76331 .50009 L F
.76392 .49923 m .76444 .50197 L .76389 .49922 L F
.76444 .50197 m .76443 .502 L .76389 .49922 L F
.76441 .50212 m .76417 .50409 L .76335 .50026 L F
.76501 .49511 m .76453 .49777 L .76425 .4962 L 0 .996 .996 .664 k
F
.76394 .5026 m .76483 .49545 L .76423 .49652 L .5 .5 .5 1 k
F
.76301 .49869 m .76417 .50409 L .763 .49867 L F
.76417 .50409 m .76497 .50779 L .76417 .50409 L F
.76497 .50779 m .76739 .519 L .76497 .5078 L F
.76497 .50779 m .76497 .5078 L .76417 .50409 L F
.76519 .49947 m .76519 .49962 L .76468 .50552 L F
.75974 .49854 m .76318 .50117 L .7622 .4982 L 0 .996 .996 .071 k
F
.76047 .49788 m .76318 .50117 L .75974 .49854 L 0 .996 .996 .017 k
F
.76054 .49797 m .7642 .50493 L .76318 .50117 L F
.76047 .49788 m .76065 .49822 L .76054 .49797 L F
.76065 .49822 m .7642 .50493 L .76054 .49797 L F
.76123 .49767 m .7642 .50493 L .76047 .49788 L 0 .996 .996 .01 k
F
.76132 .49789 m .76529 .5095 L .7642 .50493 L F
.76124 .49769 m .76134 .49797 L .76132 .49789 L F
.76134 .49797 m .76529 .5095 L .76132 .49789 L F
.76124 .4977 m .76529 .5095 L .76124 .49769 L F
.76363 .50353 m .76498 .50838 L .76134 .49798 L 0 .996 .996 .049 k
F
.76123 .49767 m .76124 .4977 L .76124 .49769 L 0 .996 .996 .01 k
F
.76136 .49797 m .76134 .49798 L .76123 .49767 L 0 .996 .996 .049 k
F
.76363 .50353 m .76134 .49798 L .76136 .49797 L F
.76354 .49725 m .76285 .49797 L .76279 .49766 L .5 .5 .5 1 k
F
.76278 .49769 m .76354 .49725 L .76279 .49766 L F
.76201 .49769 m .76363 .50353 L .76124 .4977 L 0 .996 .996 .049 k
F
.76201 .49769 m .76124 .4977 L .76123 .49767 L F
.76498 .50838 m .7646 .5075 L .76124 .4977 L F
.76124 .4977 m .76124 .4977 L .76123 .49767 L F
.76498 .50838 m .76124 .4977 L .76124 .4977 L F
.76498 .50838 m .76529 .5095 L .7646 .5075 L F
.76284 .50069 m .76641 .51462 L .76529 .5095 L F
.7629 .50112 m .76641 .51462 L .76284 .50069 L F
.76206 .49787 m .76274 .50051 L .76205 .49784 L F
.76274 .50051 m .76641 .51462 L .76274 .5005 L F
.76274 .50051 m .76274 .5005 L .76205 .49784 L F
.76279 .49766 m .76319 .49956 L .76201 .49769 L .5 .5 .5 1 k
F
.76486 .49537 m .76483 .49545 L .76478 .49623 L F
.76331 .50009 m .76641 .51462 L .76291 .50114 L F
.7648 .49618 m .76478 .49623 L .76391 .50822 L F
.76486 .49537 m .76478 .49623 L .7648 .49618 L F
.76319 .49956 m .76331 .50009 L .76274 .50051 L F
.76331 .50009 m .76291 .50114 L .76274 .50051 L F
.76205 .49784 m .7629 .50112 L .76284 .50069 L 0 .996 .996 .049 k
F
.76201 .49769 m .76206 .49787 L .76205 .49784 L F
.76319 .49956 m .76274 .50051 L .76201 .49769 L .5 .5 .5 1 k
F
.76481 .49613 m .76536 .49401 L .76486 .49537 L F
.7641 .50951 m .76527 .49516 L .76481 .49613 L F
.76527 .49516 m .76536 .49401 L .76481 .49613 L F
.76379 .51522 m .76418 .51003 L .7641 .50951 L F
.76418 .51003 m .76536 .49401 L .7641 .50951 L F
.75937 .50217 m .76372 .51877 L .76338 .5253 L 0 .996 .996 .22 k
F
.76392 .50825 m .76391 .50822 L .7632 .51812 L .5 .5 .5 1 k
F
.76486 .49537 m .76391 .50822 L .76392 .50825 L F
.76285 .49797 m .76301 .49869 L .76285 .49794 L F
.76301 .49869 m .763 .49867 L .76285 .49794 L F
.76417 .50409 m .76417 .50409 L .76285 .49794 L F
.76285 .49794 m .76334 .50024 L .76331 .50009 L F
.76354 .49725 m .76361 .49763 L .76285 .49797 L F
.76361 .49763 m .76301 .49869 L .76285 .49797 L F
.76279 .49766 m .76285 .49797 L .76285 .49794 L F
.76258 .50081 m .76349 .49755 L .76278 .49769 L F
.76235 .50427 m .76276 .50184 L .76258 .50081 L F
.76374 .49836 m .76323 .49971 L .76301 .49869 L F
.76276 .50184 m .76349 .49755 L .76258 .50081 L F
.76202 .50281 m .76278 .49769 L .76171 .50077 L .134 .996 .996 .507 k
F
.76278 .49769 m .76279 .49766 L .76277 .49769 L F
.76278 .49769 m .76277 .49769 L .76171 .50077 L F
.76171 .50077 m .76277 .49769 L .76201 .49769 L F
.76277 .49769 m .76279 .49766 L .76201 .49769 L F
.76349 .49755 m .76354 .49725 L .76278 .49769 L .5 .5 .5 1 k
F
.75937 .50217 m .76338 .5253 L .75888 .50638 L 0 .996 .996 .22 k
F
.76155 .5167 m .76264 .50602 L .76235 .50427 L .5 .5 .5 1 k
F
.76374 .49836 m .76381 .49877 L .76323 .49971 L F
.76381 .49877 m .76335 .50026 L .76323 .49971 L F
.76264 .50602 m .76354 .49725 L .76235 .50427 L F
.76052 .51296 m .76202 .50281 L .76171 .50077 L .134 .996 .996 .507 k
F
.76426 .51043 m .76468 .50552 L .76461 .50525 L .5 .5 .5 1 k
F
.76468 .5055 m .76468 .50552 L .76426 .51043 L F
.76519 .49947 m .76468 .50552 L .76468 .5055 L F
.7632 .51812 m .76423 .50381 L .76394 .5026 L F
.76423 .50381 m .76483 .49545 L .76394 .5026 L F
.76494 .4998 m .76493 .49986 L .76454 .50508 L F
.76455 .50509 m .76454 .50508 L .76379 .51522 L F
.76494 .4998 m .76454 .50508 L .76455 .50509 L F
.76539 .49376 m .76493 .49986 L .76494 .4998 L F
.76509 .50533 m .76858 .52352 L .76509 .50543 L F
.76426 .51043 m .765 .49956 L .76379 .51522 L F
.765 .49956 m .76539 .49376 L .76494 .4998 L F
.765 .49956 m .76494 .4998 L .76379 .51522 L F
.76508 .50588 m .76858 .52352 L .76753 .51962 L F
.76509 .50543 m .76858 .52352 L .76508 .50588 L F
.76354 .49725 m .76392 .49923 L .76389 .49922 L F
.76379 .51522 m .76437 .50438 L .7632 .51812 L F
.76437 .50438 m .76486 .49537 L .76424 .50384 L F
.76437 .50438 m .76424 .50384 L .7632 .51812 L F
.76497 .5078 m .76739 .519 L .76501 .50807 L F
.76463 .5051 m .76468 .5055 L .76426 .51043 L F
.76466 .50463 m .76468 .5055 L .76463 .5051 L F
.76557 .50863 m .76753 .51962 L .76551 .51028 L F
.76539 .49376 m .76552 .49189 L .76536 .49401 L F
.76486 .49537 m .76491 .4944 L .76483 .49545 L F
.76486 .49537 m .7655 .4922 L .76491 .4944 L F
.76536 .49401 m .7655 .4922 L .76486 .49537 L F
.7655 .4922 m .76552 .49189 L .76491 .4944 L F
.76423 .49652 m .76491 .4944 L .76425 .4962 L F
.76483 .49545 m .76491 .4944 L .76423 .49652 L F
.76339 .50023 m .76417 .49658 L .76354 .49725 L F
.76417 .49658 m .76425 .4962 L .76354 .49725 L F
.76245 .51861 m .76379 .50194 L .76339 .50023 L F
.76379 .50194 m .76425 .4962 L .76339 .50023 L F
.76739 .519 m .76753 .51962 L .76635 .51434 L F
.76598 .50168 m .76949 .52536 L .7658 .50484 L 0 .996 .996 .664 k
F
.76691 .48731 m .77117 .51529 L .76663 .49164 L 0 .996 .996 .256 k
F
.77122 .51035 m .77201 .48392 L .77139 .48154 L 0 .996 .996 .871 k
F
.77201 .48392 m .77221 .47708 L .77139 .48154 L F
.76975 .47514 m .76976 .47522 L .76976 .47521 L .5 .5 .5 1 k
F
.76822 .47578 m .76949 .48053 L .76977 .48167 L F
.76971 .47746 m .77059 .47591 L .76975 .47514 L 0 .996 .996 .706 k
F
.76891 .47436 m .77056 .48205 L .77071 .48304 L .5 .5 .5 1 k
F
.76891 .47436 m .77056 .48205 L .76891 .47436 L F
.76931 .50554 m .77041 .48013 L .76971 .47746 L 0 .996 .996 .706 k
F
.77041 .48013 m .77059 .47591 L .76971 .47746 L F
.7689 .47434 m .76891 .47436 L .76891 .47436 L .5 .5 .5 1 k
F
.77222 .47686 m .77222 .47686 L .77122 .51035 L .147 .996 .673 .507 k
F
.7705 .4887 m .77127 .48106 L .77057 .47835 L 0 .996 .996 .761 k
F
.77035 .50921 m .77078 .49594 L .7705 .4887 L F
.77078 .49594 m .77127 .48106 L .7705 .4887 L F
.76907 .52446 m .77229 .53547 L .76859 .52894 L 0 .996 .996 .187 k
F
.76859 .52894 m .77229 .53547 L .77165 .53766 L 0 .996 .856 .24 k
F
.76931 .50554 m .76975 .47514 L .76816 .50031 L 0 .996 .996 .706 k
F
.77035 .50921 m .77059 .47589 L .76946 .50194 L 0 .996 .996 .761 k
F
.76977 .50717 m .76946 .50194 L .76931 .50554 L F
.77035 .50921 m .76946 .50194 L .76977 .50717 L F
.77689 .63138 m .77321 .56586 L .77691 .632 L .5 .5 .5 1 k
F
.76728 .53255 m .77086 .5375 L .76993 .5352 L 0 .996 .996 .039 k
F
.768 .53176 m .77165 .53766 L .77086 .5375 L .5 .5 .5 1 k
F
.76859 .52894 m .77165 .53766 L .768 .53176 L 0 .996 .856 .24 k
F
.76687 .50513 m .76987 .50866 L .76931 .50554 L 0 .996 .996 .051 k
F
.76692 .50529 m .76987 .50866 L .76687 .50513 L F
.76987 .50866 m .76977 .50717 L .76931 .50554 L F
.76576 .50213 m .76931 .50554 L .76816 .50031 L 0 .962 .996 .072 k
F
.76676 .50511 m .76931 .50554 L .76576 .50213 L 0 .996 .996 .051 k
F
.76759 .50575 m .76765 .50582 L .76699 .5053 L 0 .996 .996 .205 k
F
.76863 .50705 m .76987 .50861 L .76851 .50708 L F
.76987 .50861 m .76987 .50866 L .76692 .50529 L F
.76987 .50866 m .77035 .50921 L .76977 .50717 L 0 .996 .996 .051 k
F
.76987 .50861 m .77035 .50921 L .76987 .50866 L 0 .996 .996 .205 k
F
.76787 .5061 m .77122 .51035 L .77035 .50921 L F
.76765 .50582 m .76863 .50705 L .76692 .50529 L F
.76774 .50593 m .7679 .50614 L .76787 .5061 L F
.7679 .50614 m .77122 .51035 L .76787 .5061 L F
.76863 .50705 m .76851 .50708 L .76692 .50529 L F
.768 .53176 m .77086 .5375 L .76728 .53255 L .5 .5 .5 1 k
F
.77601 .63345 m .76844 .50685 L .77584 .6338 L F
.76824 .50365 m .76828 .50373 L .76786 .50496 L 0 .984 .713 .221 k
F
.76774 .50593 m .77122 .51035 L .76774 .50593 L 0 .996 .996 .205 k
F
.76774 .50593 m .77122 .51035 L .76773 .50592 L F
.76771 .5059 m .76772 .50591 L .76769 .50588 L F
.77715 .63105 m .7707 .50982 L .77004 .50896 L .5 .5 .5 1 k
F
.76775 .50595 m .77122 .51035 L .76774 .50593 L 0 .996 .996 .205 k
F
.77715 .63105 m .77004 .50896 L .77689 .63138 L .5 .5 .5 1 k
F
.76772 .50592 m .77122 .51035 L .76771 .5059 L 0 .996 .996 .205 k
F
.77142 .47646 m .77157 .47746 L .77062 .47605 L .5 .5 .5 1 k
F
.77157 .47746 m .77097 .47801 L .77062 .47605 L F
.77122 .51035 m .77142 .47646 L .77035 .50921 L 0 .996 .996 .871 k
F
.76785 .5056 m .77122 .51035 L .76777 .50597 L 0 .984 .713 .221 k
F
.7683 .50378 m .76879 .50487 L .76785 .5056 L F
.7691 .49275 m .77021 .49654 L .76874 .49908 L 0 .672 .996 .147 k
F
.77021 .49654 m .77059 .50153 L .76874 .49908 L F
.76983 .50722 m .77122 .51035 L .76989 .50847 L 0 .984 .713 .221 k
F
.77259 .48847 m .77259 .48846 L .77189 .5085 L .5 .5 .5 1 k
F
.77238 .5039 m .77272 .48882 L .77189 .5085 L F
.77272 .48882 m .77259 .48847 L .77189 .5085 L F
.76941 .48568 m .77273 .4974 L .7691 .49275 L 0 .651 .996 .141 k
F
.772 .50261 m .77273 .4974 L .77238 .5039 L 0 .672 .996 .147 k
F
.7691 .49275 m .77132 .49559 L .772 .50261 L F
.77132 .49559 m .77273 .4974 L .772 .50261 L F
.77021 .49654 m .772 .50261 L .77059 .50153 L F
.772 .50261 m .77238 .5039 L .77209 .50352 L F
.772 .50261 m .77209 .50352 L .77059 .50153 L F
.76873 .49906 m .76874 .49909 L .76824 .50365 L 0 .724 .996 .163 k
F
.76874 .4991 m .77092 .50558 L .76832 .5037 L F
.76963 .4898 m .76941 .48568 L .76956 .49052 L .5 .5 .5 1 k
F
.76962 .48965 m .76945 .48639 L .76963 .48977 L F
.76945 .48639 m .76945 .48639 L .76962 .48965 L F
.77092 .50558 m .77106 .5074 L .76831 .50374 L 0 .724 .996 .163 k
F
.77092 .50558 m .76831 .50374 L .76831 .50373 L F
.76832 .5037 m .7683 .50372 L .7683 .50369 L F
.77092 .50558 m .76831 .50373 L .76832 .5037 L F
.76831 .50373 m .7683 .50372 L .76832 .5037 L F
.77092 .50558 m .77216 .50416 L .77189 .5085 L F
.77059 .50154 m .77209 .50352 L .77092 .50558 L F
.77209 .50352 m .77238 .5039 L .77216 .50416 L F
.77209 .50352 m .77216 .50416 L .77092 .50558 L F
.77208 .49106 m .77221 .47807 L .77198 .48571 L .147 .996 .673 .507 k
F
.76973 .47865 m .77302 .49006 L .76941 .48568 L 0 .638 .996 .14 k
F
.77004 .48512 m .76973 .47865 L .76995 .48603 L .5 .5 .5 1 k
F
.77002 .48499 m .76979 .48001 L .76979 .48002 L F
.76874 .49908 m .76874 .49908 L .76874 .49909 L 0 .724 .996 .163 k
F
.76962 .48965 m .76963 .48977 L .76963 .48978 L .5 .5 .5 1 k
F
.76874 .49908 m .77059 .50153 L .76874 .4991 L 0 .724 .996 .163 k
F
.77059 .50153 m .77059 .50154 L .76874 .4991 L F
.76874 .4991 m .77059 .50154 L .77092 .50558 L F
.76874 .49909 m .76874 .4991 L .76874 .4991 L F
.76874 .4991 m .77059 .50154 L .76874 .4991 L F
.77004 .48512 m .76995 .48603 L .76995 .48604 L .5 .5 .5 1 k
F
.77006 .49784 m .76963 .4898 L .76986 .49851 L F
.76962 .48965 m .76963 .48978 L .77006 .49783 L F
.76879 .50487 m .77107 .50741 L .77122 .51035 L 0 .984 .713 .221 k
F
.7688 .50443 m .77107 .50741 L .76879 .50487 L F
.7683 .50377 m .7688 .50442 L .7683 .50378 L F
.7688 .50442 m .77107 .50741 L .7688 .50443 L F
.7688 .50442 m .7688 .50443 L .7683 .50378 L F
.76887 .5015 m .76887 .50152 L .76888 .50176 L .5 .5 .5 1 k
F
.7683 .50372 m .76831 .50374 L .76829 .50375 L 0 .984 .713 .221 k
F
.76831 .50374 m .7699 .50585 L .7683 .50377 L F
.7699 .50585 m .77106 .5074 L .7699 .50587 L F
.7699 .50585 m .7699 .50587 L .7683 .50377 L F
.77106 .5074 m .77107 .50741 L .7683 .50377 L F
.7683 .50378 m .7688 .50443 L .76879 .50487 L F
.76874 .49908 m .76874 .4991 L .76874 .49909 L 0 .724 .996 .163 k
F
.76873 .49906 m .76874 .49908 L .76874 .49909 L F
.76874 .49909 m .76874 .4991 L .7683 .50369 L F
.76874 .4991 m .76832 .5037 L .7683 .50369 L F
.76874 .49909 m .7683 .50369 L .76824 .50365 L F
.76908 .493 m .76874 .49908 L .76873 .49906 L 0 .672 .996 .147 k
F
.7691 .49275 m .76874 .49908 L .76908 .493 L F
.76879 .50487 m .76873 .50684 L .76785 .5056 L 0 .984 .713 .221 k
F
.76887 .5015 m .76873 .49906 L .76887 .50152 L .5 .5 .5 1 k
F
.76831 .50374 m .7683 .50377 L .76829 .50375 L 0 .984 .713 .221 k
F
.76829 .50375 m .7683 .50377 L .7683 .50378 L F
.76824 .50365 m .7683 .50372 L .76829 .50375 L F
.76831 .50373 m .76831 .50374 L .7683 .50372 L 0 .724 .996 .163 k
F
.7683 .50369 m .7683 .50372 L .76824 .50365 L F
.76879 .50487 m .76983 .50722 L .76873 .50684 L 0 .984 .713 .221 k
F
.76983 .50722 m .76989 .50847 L .76873 .50684 L F
.76828 .50373 m .7683 .50378 L .76785 .5056 L F
.76767 .50584 m .76772 .50592 L .76765 .50582 L 0 .996 .996 .205 k
F
.76772 .50592 m .76771 .5059 L .76765 .50582 L F
.76772 .50591 m .76775 .50595 L .76771 .5059 L F
.76775 .50595 m .76774 .50593 L .76771 .5059 L F
.76772 .50591 m .76771 .5059 L .76769 .50588 L F
.76773 .50592 m .76774 .50593 L .76774 .50593 L F
.76769 .50588 m .76774 .50593 L .76773 .50592 L F
.76765 .50582 m .76771 .5059 L .76769 .50588 L F
.76759 .50575 m .76767 .50584 L .76765 .50582 L F
.76828 .50373 m .76777 .50597 L .76759 .50575 L 0 .984 .713 .221 k
F
.77645 .63291 m .76887 .50152 L .76824 .50365 L .5 .5 .5 1 k
F
.76887 .50152 m .76873 .49906 L .76824 .50365 L F
.76844 .50685 m .76843 .50685 L .77584 .6338 L F
.76765 .50582 m .76692 .50529 L .76676 .50511 L 0 .996 .996 .205 k
F
.77584 .6338 m .7684 .50636 L .76759 .50575 L .145 .996 .718 .507 k
F
.76921 .50695 m .7691 .49275 L .76873 .49906 L .5 .5 .5 1 k
F
.77691 .632 m .76873 .49906 L .77654 .63246 L F
.77645 .63291 m .76824 .50365 L .77601 .63345 L F
.76836 .50955 m .76931 .48312 L .76935 .48681 L 0 .996 .996 .044 k
F
.76975 .47514 m .76892 .47437 L .7689 .47434 L .5 .5 .5 1 k
F
.76816 .50031 m .76975 .47514 L .7689 .47434 L 0 .996 .996 .671 k
F
.76931 .48312 m .76951 .47746 L .76937 .4856 L 0 .996 .996 .044 k
F
.76931 .48312 m .76937 .4856 L .76935 .48681 L F
.77027 .5018 m .77006 .49784 L .77013 .50908 L .5 .5 .5 1 k
F
.77006 .49784 m .76986 .49851 L .77013 .50908 L F
.77067 .50978 m .77026 .50204 L .77013 .50908 L F
.7707 .50982 m .77026 .50204 L .77067 .50978 L F
.7707 .50982 m .77027 .5018 L .77026 .50204 L F
.77339 .56192 m .77003 .4976 L .77316 .55613 L F
.77003 .4976 m .76962 .48965 L .77005 .49777 L F
.77003 .4976 m .77005 .49777 L .77316 .55613 L F
.77106 .5074 m .77189 .5085 L .77107 .50741 L 0 .984 .713 .221 k
F
.77005 .49777 m .77006 .49783 L .77316 .55613 L .5 .5 .5 1 k
F
.77107 .50741 m .77189 .5085 L .77134 .51002 L 0 .984 .713 .221 k
F
.77059 .50153 m .77209 .50352 L .77059 .50154 L 0 .724 .996 .163 k
F
.77209 .50352 m .77238 .5039 L .77209 .50352 L F
.77209 .50352 m .77209 .50352 L .77059 .50154 L F
.77003 .48503 m .76977 .47968 L .76978 .47973 L .5 .5 .5 1 k
F
.77092 .50558 m .77189 .5085 L .77106 .5074 L 0 .724 .996 .163 k
F
.76963 .4898 m .76956 .49052 L .77013 .50908 L .5 .5 .5 1 k
F
.76945 .48639 m .76945 .48643 L .77316 .55613 L F
.77127 .51057 m .77055 .49575 L .77068 .50949 L F
.76941 .48568 m .77302 .49006 L .77273 .4974 L 0 .651 .996 .141 k
F
.77055 .49575 m .77004 .48512 L .77034 .49651 L .5 .5 .5 1 k
F
.77055 .49575 m .77034 .49651 L .77068 .50949 L F
.77004 .48512 m .76995 .48604 L .77028 .49671 L F
.77004 .48512 m .77028 .49671 L .77034 .49652 L F
.77107 .50741 m .77134 .51002 L .77122 .51035 L 0 .984 .713 .221 k
F
.77127 .51057 m .77068 .50949 L .77069 .50982 L .5 .5 .5 1 k
F
.77695 .63014 m .77339 .56192 L .77715 .63105 L F
.77702 .63003 m .7765 .61905 L .77483 .58842 L F
.77339 .56192 m .77316 .55613 L .77715 .63105 L F
.77646 .61848 m .77127 .51057 L .77483 .58842 L F
.77645 .61807 m .77127 .51057 L .77646 .61848 L F
.77483 .58842 m .77127 .51057 L .77068 .50981 L F
.7732 .55209 m .77123 .51053 L .77124 .51053 L F
.77123 .51053 m .77002 .48499 L .77124 .51053 L F
.77124 .51053 m .77002 .48499 L .77003 .48503 L F
.77002 .48499 m .76977 .47968 L .77003 .48503 L F
.77034 .49652 m .77028 .49671 L .77068 .50981 L F
.76962 .48965 m .77006 .49783 L .77005 .49777 L F
.77004 .48512 m .76995 .48604 L .77004 .48512 L F
.76962 .48965 m .76963 .48978 L .76962 .48965 L F
.7732 .55209 m .77002 .48498 L .77002 .48499 L F
.77002 .48498 m .76979 .48001 L .77002 .48499 L F
.7732 .55209 m .77335 .55983 L .77 .48477 L F
.77002 .48498 m .77 .48477 L .76979 .48001 L F
.7732 .55209 m .77 .48477 L .77002 .48498 L F
.77069 .50982 m .77068 .50949 L .77068 .50981 L F
.76962 .48965 m .76962 .48965 L .77067 .50979 L F
.76945 .48639 m .76962 .48965 L .76962 .48965 L F
.77068 .50981 m .76962 .48964 L .77067 .50979 L F
.76962 .48964 m .76945 .48639 L .76962 .48965 L F
.76962 .48964 m .76962 .48965 L .77067 .50979 L F
.77013 .50908 m .76956 .49052 L .77004 .50896 L F
.76956 .49052 m .76941 .48568 L .76955 .49068 L F
.76956 .49052 m .76955 .49068 L .77004 .50896 L F
.76979 .48002 m .76979 .48001 L .76977 .47968 L F
.76978 .47973 m .76977 .47968 L .76973 .47865 L F
.76945 .48639 m .76941 .48568 L .76945 .48643 L F
.76945 .48639 m .76941 .48568 L .76945 .48639 L F
.77701 .63005 m .77068 .50981 L .77695 .63014 L F
.77702 .63003 m .77693 .62831 L .77701 .63005 L F
.77693 .62831 m .77068 .50981 L .77701 .63005 L F
.77068 .50981 m .77067 .50979 L .77695 .63014 L F
.7732 .55209 m .76973 .47865 L .77316 .54994 L F
.77114 .51043 m .77066 .49322 L .77042 .49427 L F
.77066 .49322 m .77048 .48656 L .77042 .49427 L F
.77059 .47591 m .77059 .47589 L .76975 .47514 L 0 .996 .996 .706 k
F
.77298 .47733 m .77297 .47737 L .77278 .4829 L .5 .5 .5 1 k
F
.77298 .47733 m .77278 .4829 L .77278 .4829 L F
.77142 .47646 m .77062 .47605 L .77059 .47589 L F
.77057 .47835 m .77138 .47653 L .77059 .47589 L 0 .996 .996 .761 k
F
.77138 .47653 m .77142 .47646 L .77059 .47589 L F
.77127 .48106 m .77142 .47646 L .77057 .47835 L F
.77007 .47209 m .77332 .4828 L .76973 .47865 L 0 .634 .996 .142 k
F
.77278 .4829 m .77278 .4829 L .77259 .48846 L .5 .5 .5 1 k
F
.76973 .47865 m .77332 .4828 L .77302 .49006 L 0 .638 .996 .14 k
F
.77048 .48656 m .77007 .47209 L .77038 .49136 L .5 .5 .5 1 k
F
.77048 .48656 m .77038 .49136 L .77042 .49427 L F
.77391 .57089 m .77348 .56283 L .77335 .55983 L F
.77688 .62968 m .77348 .56283 L .77391 .57089 L F
.77688 .62968 m .7746 .58785 L .77348 .56283 L F
.77688 .62968 m .77335 .55983 L .7732 .55209 L F
.7746 .58785 m .77209 .52363 L .77114 .51043 L F
.77209 .52363 m .77159 .51102 L .77147 .51085 L F
.77209 .52363 m .77147 .51085 L .77114 .51043 L F
.77159 .51102 m .77053 .48387 L .77114 .51043 L F
.77053 .48387 m .77007 .47209 L .77048 .48656 L F
.77053 .48387 m .77048 .48656 L .77114 .51043 L F
.77176 .53401 m .77008 .47238 L .77364 .56342 L F
.77008 .47238 m .77011 .47309 L .7746 .58785 L F
.77008 .47238 m .77007 .47209 L .77011 .47309 L F
.77375 .4757 m .77376 .47582 L .77304 .47665 L 0 .996 .996 .343 k
F
.77376 .47582 m .77309 .47692 L .77304 .47665 L F
.77375 .4757 m .77304 .47665 L .773 .47643 L F
.77374 .47592 m .77375 .4757 L .773 .47643 L .5 .5 .5 1 k
F
.77046 .46606 m .77366 .47616 L .77007 .47209 L 0 .647 .996 .147 k
F
.77221 .47807 m .77222 .47719 L .77219 .47805 L .147 .996 .673 .507 k
F
.77222 .47719 m .77222 .47686 L .77221 .47719 L F
.77298 .47749 m .77374 .47592 L .773 .47643 L .5 .5 .5 1 k
F
.77365 .4776 m .77374 .47592 L .77298 .47749 L F
.77299 .47699 m .77298 .47703 L .77297 .47737 L F
.77299 .47699 m .77297 .47737 L .77298 .47733 L F
.77298 .47731 m .77299 .47699 L .77298 .47733 L F
.77299 .47699 m .773 .47643 L .77298 .47703 L F
.77222 .47686 m .77223 .47668 L .77222 .47686 L .147 .996 .673 .507 k
F
.77142 .47656 m .77171 .4766 L .77142 .47646 L 0 .996 .996 .871 k
F
.77171 .4766 m .77223 .47668 L .77142 .47646 L F
.77221 .47708 m .77223 .47668 L .77142 .47656 L F
.77007 .47209 m .77366 .47616 L .77332 .4828 L 0 .634 .996 .142 k
F
.77041 .48431 m .77046 .46606 L .77007 .47209 L .5 .5 .5 1 k
F
.77112 .51044 m .77061 .47638 L .77041 .48431 L F
.77061 .47638 m .77046 .46606 L .77041 .48431 L F
.77176 .53401 m .77131 .5107 L .77112 .51044 L F
.77131 .5107 m .77063 .47539 L .77112 .51044 L F
.77063 .47539 m .77046 .46606 L .77061 .47638 L F
.77063 .47539 m .77061 .47638 L .77112 .51044 L F
.77044 .46627 m .77046 .46606 L .77047 .46704 L F
.77044 .46627 m .77047 .46704 L .77176 .53401 L F
.77 .49686 m .76973 .47865 L .76941 .48568 L F
.77025 .49583 m .76973 .47865 L .77 .49686 L F
.77042 .49427 m .77007 .47209 L .76973 .47865 L F
.77004 .50896 m .76941 .48568 L .7691 .49275 L F
.77102 .46276 m .7731 .46791 L .77046 .46606 L 0 .487 .996 .133 k
F
.7731 .46791 m .77405 .47027 L .7728 .4688 L F
.7731 .46791 m .7728 .4688 L .77046 .46606 L F
.77102 .46276 m .77448 .46495 L .77405 .47027 L F
.7721 .46678 m .77448 .46495 L .77102 .46276 L 0 0 .996 .016 k
F
.77396 .46535 m .77511 .46257 L .77448 .46495 L F
.7721 .46678 m .77472 .46313 L .77396 .46535 L F
.77472 .46313 m .77511 .46257 L .77396 .46535 L F
.77046 .46606 m .77405 .47027 L .77366 .47616 L 0 .647 .996 .147 k
F
.76935 .48681 m .77102 .46276 L .77046 .46606 L .5 .5 .5 1 k
F
.76951 .47746 m .77094 .46363 L .76935 .48681 L 0 .996 .996 .233 k
F
.77094 .46363 m .77096 .46336 L .77093 .46384 L F
.77094 .46363 m .77093 .46384 L .76935 .48681 L F
.77068 .50981 m .77025 .49583 L .77 .49686 L .5 .5 .5 1 k
F
.76935 .48681 m .77052 .47006 L .77176 .53401 L F
.77096 .46352 m .77095 .46378 L .77092 .46428 L 0 .996 .996 .233 k
F
.77093 .464 m .77092 .46428 L .76935 .48681 L F
.77096 .46352 m .77092 .46428 L .77093 .464 L F
.77098 .46315 m .77098 .4634 L .77095 .46378 L F
.77098 .46315 m .77095 .46378 L .77096 .46352 L F
.77688 .62968 m .7732 .55209 L .77702 .63003 L .5 .5 .5 1 k
F
.7765 .61905 m .77645 .61807 L .77646 .61848 L F
.7732 .55209 m .77316 .54994 L .77702 .63003 L F
.77779 .62817 m .77176 .53401 L .7746 .58785 L F
.77729 .62908 m .7746 .58785 L .77688 .62968 L F
.77726 .62903 m .7746 .58785 L .77729 .62908 L F
.77779 .62817 m .7746 .58785 L .77726 .62903 L F
.77754 .62791 m .77573 .59846 L .77779 .62817 L F
.77573 .59846 m .77176 .53401 L .77523 .58825 L F
.77573 .59846 m .77523 .58825 L .77779 .62817 L F
.77096 .46336 m .77098 .46315 L .77096 .46352 L 0 .996 .996 .233 k
F
.77096 .46336 m .77096 .46352 L .76935 .48681 L F
.76889 .50174 m .76888 .50176 L .76918 .50694 L .5 .5 .5 1 k
F
.76887 .5015 m .76888 .50176 L .76889 .50174 L F
.76919 .50693 m .76889 .50174 L .76918 .50694 L F
.76889 .50174 m .76887 .5015 L .76889 .50174 L F
.76889 .50174 m .76889 .50174 L .76918 .50694 L F
.77216 .50416 m .77238 .5039 L .77226 .50505 L 0 .724 .996 .163 k
F
.77216 .50416 m .77226 .50505 L .77189 .5085 L F
.77098 .46315 m .77102 .46276 L .77098 .4634 L 0 .996 .996 .233 k
F
.76992 .50744 m .76946 .49925 L .76992 .50746 L .5 .5 .5 1 k
F
.76946 .49925 m .7691 .49275 L .76947 .49935 L F
.76946 .49925 m .76947 .49935 L .76992 .50746 L F
.77004 .50896 m .76947 .49921 L .77001 .50891 L F
.76947 .49921 m .7691 .49275 L .76946 .49925 L F
.76947 .49921 m .76946 .49925 L .77001 .50891 L F
.77004 .50896 m .77001 .50891 L .77689 .63138 L F
.76824 .50365 m .76786 .50496 L .76759 .50575 L 0 .984 .713 .221 k
F
.76844 .50685 m .76824 .50365 L .76843 .50685 L .5 .5 .5 1 k
F
.77059 .51946 m .77 .5089 L .76979 .51638 L F
.77 .5089 m .7691 .49275 L .76956 .50832 L F
.77 .5089 m .76956 .50832 L .76979 .51638 L F
.77654 .63246 m .76919 .50693 L .77645 .63291 L F
.76919 .50693 m .76918 .50694 L .77645 .63291 L F
.77062 .5198 m .76992 .50744 L .77059 .51946 L F
.76992 .50744 m .76992 .50746 L .77059 .51946 L F
.7684 .50636 m .76824 .50365 L .76759 .50575 L .145 .996 .718 .507 k
F
.76759 .50575 m .76699 .5053 L .76676 .50511 L 0 .996 .996 .205 k
F
.76979 .51638 m .76952 .50717 L .76921 .50695 L .5 .5 .5 1 k
F
.76952 .50717 m .7691 .49275 L .76921 .50695 L F
.77691 .632 m .77059 .51946 L .76979 .51638 L F
.76676 .50511 m .76692 .50529 L .76687 .50513 L 0 .996 .996 .051 k
F
.77321 .56586 m .77062 .5198 L .77297 .56182 L .5 .5 .5 1 k
F
.77062 .5198 m .77059 .51946 L .77297 .56182 L F
.77321 .56586 m .77297 .56182 L .77691 .632 L F
.77416 .49595 m .77526 .50215 L .77416 .49614 L F
.77526 .50215 m .77597 .50614 L .77527 .50228 L F
.77492 .47499 m .77492 .47513 L .77385 .48358 L F
.77385 .48353 m .77385 .48358 L .77302 .49006 L F
.77492 .47499 m .77385 .48358 L .77385 .48353 L F
.77507 .47382 m .77492 .47513 L .77492 .47499 L F
.77492 .47459 m .77507 .47382 L .77492 .47499 L F
.77492 .47523 m .77507 .4741 L .77491 .47524 L F
.77417 .49621 m .77527 .50228 L .77423 .49789 L F
.77507 .4741 m .77513 .47362 L .77505 .47412 L F
.77513 .47351 m .77513 .4736 L .77385 .4836 L F
.77385 .48358 m .77385 .4836 L .77302 .49006 L F
.77513 .47351 m .77385 .4836 L .77385 .48358 L F
.77527 .50228 m .77597 .50614 L .77538 .50378 L F
.77527 .50228 m .77538 .50378 L .77486 .5017 L F
.77372 .47635 m .77406 .47553 L .77374 .47589 L F
.77516 .47334 m .77517 .47329 L .77516 .47336 L F
.77517 .47329 m .7796 .48948 L .7793 .49657 L 0 .996 .996 .212 k
F
.77588 .47203 m .7796 .48948 L .77517 .47329 L 0 .996 .996 .181 k
F
.77507 .47382 m .77588 .47203 L .77517 .47329 L .5 .5 .5 1 k
F
.77332 .4828 m .77568 .47287 L .77507 .47382 L F
.77568 .47287 m .77588 .47203 L .77507 .47382 L F
.77509 .49085 m .77782 .50973 L .77509 .49361 L 0 .996 .996 .521 k
F
.77429 .47648 m .77433 .47601 L .77429 .4766 L .5 .5 .5 1 k
F
.77433 .47601 m .77446 .47459 L .77433 .47637 L F
.77405 .47907 m .7751 .47367 L .77445 .47471 L F
.77516 .47902 m .77894 .50294 L .77517 .48315 L 0 .996 .996 .258 k
F
.77446 .47459 m .77377 .47581 L .77375 .4757 L F
.77445 .47471 m .77492 .47378 L .77446 .47459 L .5 .5 .5 1 k
F
.77492 .47378 m .77517 .47329 L .77446 .47459 L F
.77374 .47589 m .77414 .47517 L .77375 .4757 L F
.77414 .47517 m .77446 .47459 L .77375 .4757 L F
.77442 .47514 m .77446 .47459 L .77374 .47589 L F
.77368 .47716 m .7737 .47674 L .77367 .47721 L F
.7737 .47674 m .77375 .4757 L .77369 .47689 L F
.77411 .49778 m .77486 .5017 L .77338 .4949 L F
.77289 .51184 m .77514 .52345 L .77413 .52024 L F
.77288 .50976 m .77514 .52345 L .77289 .51184 L F
.77437 .50684 m .77673 .52355 L .77432 .50893 L 0 .996 .996 .409 k
F
.77292 .50771 m .77602 .52475 L .77514 .52345 L .5 .5 .5 1 k
F
.77294 .50609 m .77602 .52475 L .77292 .50771 L F
.77336 .51577 m .77362 .51724 L .77264 .51341 L F
.77362 .51724 m .77413 .52024 L .77279 .51433 L F
.77222 .51173 m .77305 .51602 L .7716 .50966 L F
.36521 .50689 m .3681 .50974 L .36483 .50164 L .365 .661 .505 .161 k
F
.36521 .50689 m .36702 .50816 L .36678 .50844 L F
.36483 .50164 m .3681 .50974 L .36765 .50745 L 0 .996 .996 .014 k
F
.36678 .50844 m .36725 .50831 L .3681 .50974 L .365 .661 .505 .161 k
F
.36702 .50816 m .36725 .50831 L .36678 .50844 L F
.3681 .50974 m .36841 .51027 L .36765 .50745 L 0 .7 .996 .178 k
F
.36863 .51108 m .36873 .51053 L .36765 .50745 L F
.36765 .50745 m .37041 .51638 L .36724 .50318 L .5 .5 .5 1 k
F
.36891 .50944 m .37041 .51638 L .36997 .5134 L 0 .996 .996 .022 k
F
.36884 .50986 m .37041 .51638 L .36891 .50944 L F
.37041 .51638 m .37318 .52468 L .36997 .5134 L .5 .5 .5 1 k
F
.36937 .51303 m .3709 .51675 L .37041 .51638 L F
.36765 .50745 m .36936 .51233 L .36937 .51303 L F
.36936 .51233 m .3709 .51675 L .36937 .51303 L F
.36861 .50927 m .36932 .51039 L .3681 .50974 L 0 .279 .996 .098 k
F
.36932 .51039 m .37146 .51377 L .36933 .51122 L F
.36932 .51039 m .36933 .51122 L .3681 .50974 L F
.36725 .50831 m .36861 .50927 L .3681 .50974 L .365 .661 .505 .161 k
F
.36565 .50949 m .36861 .50927 L .36521 .50689 L 0 0 .996 .057 k
F
.36616 .50888 m .36767 .50736 L .36565 .50949 L 0 .096 .996 .033 k
F
.36724 .50318 m .36884 .50986 L .36891 .50944 L 0 .996 .996 .022 k
F
.36767 .50736 m .36918 .50583 L .36745 .50762 L 0 .096 .996 .033 k
F
.36767 .50736 m .36745 .50762 L .36565 .50949 L F
.3681 .50974 m .36863 .51108 L .36841 .51027 L 0 .7 .996 .178 k
F
.36863 .51108 m .3709 .51675 L .36873 .51053 L F
.37777 .51735 m .38137 .50849 L .3807 .51732 L 0 .199 .996 .058 k
F
.37847 .50686 m .38137 .50849 L .37777 .51735 L 0 .246 .996 .066 k
F
.4146 .52176 m .41749 .5212 L .41414 .51489 L 0 .949 .996 .069 k
F
.39202 .51668 m .39549 .51399 L .39484 .52294 L 0 .352 .996 .096 k
F
.39266 .50899 m .39549 .51399 L .39202 .51668 L 0 .319 .996 .081 k
F
.41906 .52395 m .42261 .50985 L .42203 .51449 L 0 .458 .996 0 k
F
.41963 .52028 m .42261 .50985 L .41906 .52395 L 0 .428 .996 0 k
F
.1249 .53538 m .12881 .53054 L .12798 .53739 L 0 .203 .996 .08 k
F
.12581 .5276 m .12881 .53054 L .1249 .53538 L 0 .263 .996 .079 k
F
.12643 .50692 m .13049 .49998 L .12919 .51318 L 0 .344 .996 .087 k
F
.12766 .49481 m .13049 .49998 L .12643 .50692 L 0 .937 .996 .009 k
F
.12766 .49481 m .13062 .50269 L .13049 .49998 L F
.39419 .50986 m .39705 .51347 L .39379 .50246 L 0 .637 .996 .03 k
F
.36134 .52502 m .36498 .51615 L .36436 .52189 L 0 .09 .996 .032 k
F
.36192 .52135 m .36498 .51615 L .36134 .52502 L 0 .119 .996 .021 k
F
.12048 .71101 m .12153 .69834 L .12089 .71029 L .114 .996 .996 .507 k
F
.12089 .71029 m .12153 .69834 L .12094 .71024 L F
.11384 .51498 m .11806 .50634 L .11716 .51386 L 0 .158 .996 .059 k
F
.11473 .5076 m .11806 .50634 L .11384 .51498 L 0 .195 .996 .059 k
F
.27914 .52147 m .28305 .51079 L .28236 .51717 L 0 .106 .996 .03 k
F
.27982 .51535 m .28305 .51079 L .27914 .52147 L 0 .141 .996 .033 k
F
.29292 .52528 m .29582 .52863 L .29266 .52031 L 0 .996 .996 .022 k
F
.12343 .50382 m .12766 .49481 L .12643 .50692 L 0 .28 .996 .077 k
F
.12447 .49427 m .12766 .49481 L .12343 .50382 L 0 .57 .996 .059 k
F
.12447 .49427 m .12738 .50301 L .12766 .49481 L F
.12738 .50301 m .13062 .50269 L .12766 .49481 L 0 .532 .996 .064 k
F
.4105 .5127 m .41054 .51285 L .41001 .50936 L .5 .5 .5 1 k
F
.40985 .50537 m .41227 .51826 L .41178 .51455 L 0 .996 .996 .03 k
F
.40991 .50604 m .41227 .51826 L .40985 .50537 L F
.40952 .50567 m .41227 .51826 L .40904 .50155 L .5 .5 .5 1 k
F
.41227 .51826 m .41508 .52572 L .41178 .51455 L F
.41001 .50936 m .41203 .51751 L .40952 .50567 L F
.41203 .51751 m .41278 .52051 L .41225 .51811 L F
.41508 .52572 m .41798 .52517 L .4146 .52176 L 0 .996 .996 .212 k
F
.4156 .52699 m .41851 .52588 L .41508 .52572 L .04 0 .996 0 k
F
.41278 .52051 m .41538 .52647 L .41227 .51826 L 0 .996 .586 .517 k
F
.41518 .52587 m .4156 .52699 L .41549 .5267 L .5 .5 .5 1 k
F
.41518 .52587 m .41549 .5267 L .41508 .52572 L F
.41538 .52647 m .4156 .52699 L .41539 .52642 L 0 .996 .586 .517 k
F
.41338 .52121 m .41518 .52587 L .41508 .52572 L .5 .5 .5 1 k
F
.41227 .51826 m .41306 .52033 L .41338 .52121 L F
.41328 .52091 m .41518 .52587 L .41338 .52121 L F
.41306 .52033 m .41341 .52123 L .41328 .52091 L F
.41341 .52123 m .41518 .52587 L .41328 .52091 L F
.41178 .51455 m .41508 .52572 L .4146 .52176 L 0 .996 .996 .003 k
F
.41538 .52647 m .41539 .52642 L .41227 .51826 L 0 .996 .586 .517 k
F
.4155 .52564 m .41851 .52588 L .41798 .52517 L 0 .996 .996 .212 k
F
.41508 .52572 m .41548 .52574 L .4155 .52564 L F
.41548 .52574 m .41721 .52582 L .4155 .52564 L F
.41721 .52582 m .41851 .52588 L .41726 .52578 L F
.41721 .52582 m .41726 .52578 L .4155 .52564 L F
.4146 .52176 m .41798 .52517 L .41749 .5212 L 0 .949 .996 .069 k
F
.41615 .52627 m .41906 .52395 L .41621 .52646 L 0 0 .996 .028 k
F
.41582 .52671 m .41621 .52646 L .4156 .52699 L F
.41615 .52627 m .41621 .52646 L .41582 .52671 L F
.41278 .52051 m .41615 .52627 L .4156 .52699 L 0 .996 .586 .517 k
F
.41329 .52175 m .41423 .52324 L .41278 .52051 L .138 .465 .744 .081 k
F
.41423 .52324 m .41615 .52627 L .4139 .52243 L F
.41423 .52324 m .4139 .52243 L .41278 .52051 L F
.4098 .50697 m .41278 .52051 L .41227 .51826 L .5 .5 .5 1 k
F
.40952 .50567 m .41 .50787 L .4098 .50697 L F
.41 .50787 m .41278 .52051 L .4098 .50697 L F
.41203 .51751 m .41225 .51811 L .40952 .50567 L F
.41023 .51026 m .41329 .52175 L .41278 .52051 L F
.41001 .50936 m .41044 .51099 L .41023 .51026 L F
.41044 .51099 m .41329 .52175 L .41023 .51026 L F
.4125 .51918 m .41329 .52175 L .41242 .51847 L F
.4125 .51918 m .41242 .51847 L .41222 .51793 L F
.41054 .51285 m .4125 .51918 L .41033 .5106 L F
.4125 .51918 m .41194 .51667 L .41033 .5106 L F
.41222 .51793 m .41242 .51847 L .41194 .51667 L F
.41329 .52175 m .4167 .52435 L .41615 .52627 L .138 .465 .744 .081 k
F
.41382 .52237 m .4167 .52435 L .41329 .52175 L .028 .051 .923 .063 k
F
.41086 .51386 m .41382 .52237 L .41329 .52175 L .5 .5 .5 1 k
F
.4105 .5127 m .41119 .51471 L .41086 .51386 L F
.41119 .51471 m .41382 .52237 L .41086 .51386 L F
.41099 .51568 m .41343 .52144 L .4105 .5127 L F
.41343 .52144 m .41382 .52237 L .41306 .52016 L F
.41343 .52144 m .41306 .52016 L .4105 .5127 L F
.41422 .52265 m .41726 .52179 L .4167 .52435 L .028 .051 .923 .063 k
F
.41382 .52237 m .4146 .52224 L .41422 .52265 L F
.4146 .52224 m .41726 .52179 L .41422 .52265 L F
.41435 .5225 m .41726 .52179 L .41382 .52237 L .01 0 .996 .001 k
F
.41489 .52192 m .41757 .51906 L .41435 .5225 L 0 0 .996 .019 k
F
.41757 .51906 m .41783 .51879 L .41734 .51931 L F
.41757 .51906 m .41734 .51931 L .41435 .5225 L F
.41099 .51568 m .41435 .5225 L .41382 .52237 L .5 .5 .5 1 k
F
.4115 .51807 m .41405 .52203 L .41099 .51568 L 0 .996 .283 .466 k
F
.41405 .52203 m .41435 .5225 L .41378 .52133 L F
.41405 .52203 m .41378 .52133 L .41099 .51568 L F
.41054 .51285 m .41033 .5106 L .41001 .50936 L .5 .5 .5 1 k
F
.40904 .50155 m .40991 .50604 L .40985 .50537 L 0 .996 .996 .03 k
F
.3174 .5325 m .32035 .53414 L .31693 .53268 L 0 .09 .996 .087 k
F
.38919 .51185 m .39266 .50899 L .39202 .51668 L 0 .299 .996 .093 k
F
.38977 .50741 m .39266 .50899 L .38919 .51185 L 0 .236 .996 .067 k
F
.75679 .51255 m .75937 .50217 L .75888 .50638 L 0 .566 .996 0 k
F
.75728 .50826 m .75937 .50217 L .75679 .51255 L 0 .578 .996 0 k
F
.26521 .53214 m .26835 .53004 L .26473 .53332 L 0 .027 .996 .041 k
F
.37792 .53103 m .38136 .53058 L .3808 .53339 L .004 .1 .961 .09 k
F
.37843 .53096 m .38193 .52708 L .38136 .53058 L 0 0 .996 .055 k
F
.37895 .53003 m .38193 .52708 L .37843 .53096 L 0 .012 .996 .026 k
F
.28064 .52717 m .28417 .52592 L .28355 .53038 L 0 .197 .996 .101 k
F
.28116 .52526 m .28417 .52592 L .28064 .52717 L 0 .147 .996 .068 k
F
.23771 .53468 m .24066 .53753 L .23727 .53543 L 0 .175 .996 .099 k
F
.0943 .51308 m .0969 .52497 L .09697 .52023 L 0 .62 .996 .012 k
F
.09418 .51823 m .0969 .52497 L .0943 .51308 L 0 .996 .996 .009 k
F
.12394 .53942 m .12739 .54079 L .12708 .54056 L 0 .996 .996 .409 k
F
.09346 .50211 m .09768 .49411 L .09653 .50441 L 0 .252 .996 .076 k
F
.09452 .49289 m .09768 .49411 L .09346 .50211 L 0 .519 .996 .057 k
F
.09452 .49289 m .09718 .50403 L .09768 .49411 L F
.09718 .50403 m .10037 .5049 L .09768 .49411 L 0 .555 .996 .058 k
F
.78833 .66973 m .77975 .53625 L .78905 .66893 L .5 .5 .5 1 k
F
.78905 .66893 m .77975 .53625 L .78907 .6689 L F
.78907 .6689 m .77975 .53625 L .78066 .53813 L F
.26057 .51747 m .26438 .51028 L .2636 .51831 L 0 .198 .996 .067 k
F
.26125 .51173 m .26438 .51028 L .26057 .51747 L 0 .179 .996 .053 k
F
.38679 .51103 m .39039 .50098 L .38977 .50741 L 0 .117 .996 .03 k
F
.37843 .53096 m .38136 .53058 L .37792 .53103 L 0 0 .996 .055 k
F
.31411 .52736 m .3174 .5325 L .31693 .53268 L .5 .5 .5 1 k
F
.31458 .52706 m .3174 .5325 L .31411 .52736 L 0 .359 .996 .129 k
F
.08082 .51054 m .08522 .50077 L .084 .51177 L 0 .24 .996 .071 k
F
.07929 .49342 m .08216 .49821 L .07786 .50677 L 0 .996 .996 .01 k
F
.07929 .49342 m .07969 .49434 L .08216 .49821 L F
.08216 .49821 m .08463 .50208 L .08082 .51054 L .126 .091 .551 .071 k
F
.07786 .50677 m .08216 .49821 L .08082 .51054 L 0 .293 .996 .08 k
F
.07969 .49434 m .08228 .50029 L .08216 .49821 L 0 .996 .996 .01 k
F
.08216 .49821 m .08522 .50077 L .08463 .50208 L .126 .091 .551 .071 k
F
.08216 .49821 m .08563 .49941 L .08522 .50077 L F
.07037 .52164 m .07336 .52508 L .06989 .52382 L 0 .251 .996 .089 k
F
.11655 .51763 m .12026 .51566 L .11949 .52156 L 0 .253 .996 .098 k
F
.11716 .51386 m .12026 .51566 L .11655 .51763 L 0 .232 .996 .074 k
F
.12026 .51566 m .12307 .5211 L .11949 .52156 L 0 .325 .996 .089 k
F
.28019 .52759 m .28355 .53038 L .28302 .53289 L .058 .509 .886 .122 k
F
.11949 .52156 m .12307 .5211 L .12218 .52862 L 0 .394 .996 .111 k
F
.12307 .5211 m .12581 .5276 L .12218 .52862 L 0 .351 .996 .092 k
F
.12179 .50831 m .12454 .51904 L .12476 .51161 L 0 .537 .996 .043 k
F
.12454 .51904 m .12764 .52069 L .12476 .51161 L 0 .724 .996 .048 k
F
.75188 .66168 m .74304 .51038 L .75171 .66184 L .133 .996 .996 .507 k
F
.75247 .66101 m .74304 .51038 L .75188 .66168 L F
.10664 .51186 m .10981 .51689 L .11007 .5095 L 0 .67 .996 .078 k
F
.10981 .51689 m .11316 .51544 L .11007 .5095 L 0 .996 .996 .112 k
F
.26288 .52508 m .26662 .51924 L .26586 .527 L 0 .215 .996 .075 k
F
.2636 .51831 m .26662 .51924 L .26288 .52508 L 0 .218 .996 .067 k
F
.30679 .50295 m .30899 .49296 L .30827 .50087 L 0 .145 .996 .033 k
F
.30653 .50078 m .30899 .49296 L .30679 .50295 L F
.30586 .49654 m .30852 .4935 L .3051 .50532 L 0 .797 .996 .088 k
F
.30852 .4935 m .30899 .49296 L .30877 .49366 L F
.30852 .4935 m .30877 .49366 L .3051 .50532 L F
.30199 .50747 m .30586 .49654 L .3051 .50532 L 0 .173 .996 .048 k
F
.30275 .49883 m .30586 .49654 L .30199 .50747 L 0 0 .996 .007 k
F
.30275 .49883 m .30609 .49387 L .30586 .49654 L F
.30609 .49387 m .30642 .49337 L .30633 .4939 L F
.30609 .49387 m .30633 .4939 L .30586 .49654 L F
.30353 .48973 m .30642 .49337 L .30275 .49883 L 0 .59 .996 .034 k
F
.30378 .49543 m .30663 .50056 L .30466 .49367 L 0 .606 .996 .023 k
F
.30377 .49355 m .30466 .49367 L .30375 .49049 L F
.30378 .49543 m .30466 .49367 L .30377 .49355 L F
.30356 .49037 m .30375 .49049 L .30353 .48973 L F
.30378 .49543 m .30375 .49049 L .30356 .49037 L F
.30586 .49654 m .30923 .49945 L .30899 .49296 L 0 .797 .996 .088 k
F
.30642 .49337 m .30923 .49945 L .30604 .4967 L 0 .635 .996 .016 k
F
.30596 .49597 m .30604 .4967 L .30586 .49654 L F
.30642 .49337 m .30604 .4967 L .30596 .49597 L F
.3051 .50532 m .30653 .50078 L .30679 .50295 L 0 .145 .996 .033 k
F
.30923 .49945 m .31199 .50692 L .30899 .49296 L 0 .829 .996 .004 k
F
.3723 .51841 m .37554 .52829 L .37509 .52587 L 0 .996 .996 .02 k
F
.37272 .52237 m .37554 .52829 L .3723 .51841 L 0 .996 .996 .134 k
F
.75632 .51712 m .75888 .50638 L .75837 .51044 L 0 .713 .996 0 k
F
.75679 .51255 m .75888 .50638 L .75632 .51712 L 0 .566 .996 0 k
F
.75888 .50638 m .76301 .53147 L .75837 .51044 L 0 .996 .996 .241 k
F
.75888 .50638 m .76338 .5253 L .76301 .53147 L F
.29735 .52362 m .30108 .51635 L .30034 .52449 L 0 .2 .996 .066 k
F
.29816 .51371 m .30108 .51635 L .29735 .52362 L 0 .267 .996 .073 k
F
.29327 .50635 m .29625 .50765 L .29316 .49735 L 0 .573 .996 .051 k
F
.3601 .51458 m .36381 .50273 L .36315 .51034 L 0 .143 .996 .031 k
F
.3608 .50554 m .36381 .50273 L .3601 .51458 L 0 .151 .996 .04 k
F
.35138 .50906 m .35454 .5208 L .35415 .51683 L 0 .983 .996 .002 k
F
.35173 .5145 m .35454 .5208 L .35138 .50906 L 0 .996 .996 .004 k
F
.41851 .52588 m .42203 .51449 L .42147 .51763 L 0 .726 .996 .002 k
F
.43324 .52872 m .43673 .51662 L .43616 .52073 L 0 .391 .996 0 k
F
.30897 .51514 m .31238 .51656 L .31181 .52002 L 0 .329 .996 .135 k
F
.31238 .51656 m .31519 .52251 L .31181 .52002 L 0 .341 .996 .097 k
F
.29625 .50765 m .29946 .51512 L .29937 .50498 L 0 .614 .996 .072 k
F
.29946 .51512 m .30261 .51158 L .29937 .50498 L 0 .785 .996 .087 k
F
.11384 .51498 m .11716 .51386 L .11461 .51635 L 0 .158 .996 .059 k
F
.11316 .51544 m .11591 .51721 L .11624 .51745 L .5 .5 .5 1 k
F
.11591 .51721 m .11655 .51763 L .11643 .51756 L F
.11591 .51721 m .11643 .51756 L .11624 .51745 L F
.11332 .51763 m .11655 .51763 L .11562 .51702 L 0 .024 .996 .067 k
F
.11332 .51763 m .11562 .51702 L .11316 .51544 L F
.10993 .51947 m .11332 .51763 L .10981 .51689 L .027 0 .996 0 k
F
.10993 .51947 m .11101 .51823 L .11332 .51763 L F
.10981 .51689 m .11332 .51763 L .11316 .51544 L 0 .996 .996 .112 k
F
.11101 .51823 m .11384 .51498 L .11332 .51763 L .027 0 .996 0 k
F
.11369 .51574 m .11461 .51635 L .11332 .51763 L 0 .158 .996 .059 k
F
.11384 .51498 m .11461 .51635 L .11369 .51574 L F
.10414 .52764 m .10833 .51963 L .10737 .5278 L 0 .189 .996 .067 k
F
.10518 .51842 m .10833 .51963 L .10414 .52764 L 0 .236 .996 .071 k
F
.37949 .50625 m .38283 .51162 L .38246 .50422 L 0 .7 .996 .072 k
F
.38283 .51162 m .38579 .51011 L .38246 .50422 L 0 .996 .996 .124 k
F
.08295 .52072 m .0874 .51019 L .0864 .51857 L 0 .162 .996 .055 k
F
.084 .51177 m .0874 .51019 L .08295 .52072 L 0 .19 .996 .059 k
F
.31181 .52002 m .31519 .52251 L .31458 .52706 L 0 .494 .996 .14 k
F
.75723 .51653 m .76195 .53888 L .76117 .53878 L 0 .996 .996 .684 k
F
.75783 .51397 m .76195 .53888 L .75723 .51653 L 0 .996 .996 .412 k
F
.1086 .50295 m .11282 .49452 L .11154 .50691 L 0 .297 .996 .08 k
F
.10963 .49386 m .11282 .49452 L .1086 .50295 L 0 .571 .996 .059 k
F
.10963 .49386 m .11252 .50251 L .11282 .49452 L F
.11252 .50251 m .11585 .50136 L .11282 .49452 L 0 .626 .996 .07 k
F
.43269 .53025 m .43616 .52073 L .4356 .52363 L 0 .528 .996 .002 k
F
.39705 .51347 m .4004 .51886 L .39998 .51197 L 0 .712 .996 .068 k
F
.4004 .51886 m .40336 .51487 L .39998 .51197 L 0 .996 .996 .188 k
F
.75837 .51044 m .76255 .5363 L .75783 .51397 L 0 .996 .996 .289 k
F
.75837 .51044 m .76301 .53147 L .76255 .5363 L F
.10273 .53346 m .10619 .53479 L .10603 .53277 L 0 .996 .996 .1 k
F
.34315 .52313 m .34684 .51411 L .34618 .52088 L 0 .13 .996 .043 k
F
.34378 .51763 m .34684 .51411 L .34315 .52313 L 0 .141 .996 .036 k
F
.31519 .52251 m .318 .52828 L .31458 .52706 L 0 .335 .996 .096 k
F
.29582 .52863 m .29921 .53076 L .29879 .52993 L 0 .996 .996 .124 k
F
.12218 .52862 m .12581 .5276 L .1249 .53538 L 0 .376 .996 .107 k
F
.3383 .52161 m .34155 .52905 L .34119 .52475 L 0 .778 .996 .027 k
F
.34155 .52905 m .34455 .5282 L .34119 .52475 L 0 .996 .996 .209 k
F
.44628 .49457 m .4468 .49611 L .44913 .49505 L 0 .599 .996 .051 k
F
.44856 .50008 m .45194 .49542 L .45141 .49934 L 0 .006 .996 .047 k
F
.44913 .49505 m .45198 .49537 L .44856 .50008 L 0 .71 .996 .053 k
F
.44514 .50535 m .44856 .50008 L .44797 .51075 L 0 .327 .996 .084 k
F
.4468 .49611 m .44966 .50456 L .44917 .49579 L 0 .599 .996 .051 k
F
.4468 .49611 m .44917 .49579 L .44913 .49505 L F
.45194 .49542 m .45198 .49537 L .45197 .49541 L 0 .006 .996 .047 k
F
.45194 .49542 m .45197 .49541 L .45141 .49934 L F
.44913 .49505 m .45252 .50167 L .45198 .49537 L 0 .71 .996 .053 k
F
.31729 .51476 m .32049 .52285 L .32027 .51524 L 0 .621 .996 .055 k
F
.32049 .52285 m .32356 .52073 L .32027 .51524 L 0 .976 .996 .089 k
F
.09697 .52023 m .0997 .53062 L .09979 .52568 L 0 .603 .996 .022 k
F
.0969 .52497 m .0997 .53062 L .09697 .52023 L 0 .996 .996 .013 k
F
.33553 .51425 m .33868 .52532 L .3383 .52161 L 0 .996 .996 .002 k
F
.33589 .51832 m .33868 .52532 L .33553 .51425 L 0 .996 .996 .156 k
F
.37655 .50707 m .37949 .50625 L .37623 .49744 L 0 .636 .996 .062 k
F
.0997 .53062 m .10273 .53346 L .09979 .52568 L 0 .996 .996 .029 k
F
.75783 .51397 m .76255 .5363 L .76195 .53888 L 0 .996 .996 .412 k
F
.36079 .52778 m .36436 .52189 L .36375 .52695 L 0 .08 .996 .051 k
F
.36134 .52502 m .36436 .52189 L .36079 .52778 L 0 .09 .996 .032 k
F
.10037 .5049 m .10324 .51376 L .10373 .50359 L 0 .562 .996 .069 k
F
.10324 .51376 m .10664 .51186 L .10373 .50359 L 0 .668 .996 .076 k
F
.119 .5237 m .12218 .52862 L .12158 .53223 L 0 .823 .996 .178 k
F
.11949 .52156 m .12218 .52862 L .119 .5237 L 0 .394 .996 .111 k
F
.08228 .50029 m .08563 .49941 L .08216 .49821 L 0 .575 .996 .068 k
F
.08228 .50029 m .08518 .50846 L .08563 .49941 L F
.08518 .50846 m .08841 .50895 L .08563 .49941 L 0 .702 .996 .06 k
F
.32323 .50994 m .32704 .4987 L .32631 .50709 L 0 .161 .996 .042 k
F
.32649 .49933 m .32704 .4987 L .32666 .4998 L 0 0 .996 .013 k
F
.32649 .49933 m .32758 .49607 L .32704 .4987 L F
.32393 .50233 m .32619 .49846 L .32649 .49933 L F
.32619 .49846 m .32758 .49607 L .32649 .49933 L F
.32465 .49428 m .32758 .49607 L .32393 .50233 L 0 .634 .996 .045 k
F
.32465 .49428 m .32693 .5003 L .32758 .49607 L F
.32693 .5003 m .32785 .50275 L .32779 .50109 L F
.32693 .5003 m .32779 .50109 L .32758 .49607 L F
.32081 .50618 m .32465 .49428 L .32393 .50233 L 0 .15 .996 .036 k
F
.3215 .49921 m .32374 .4957 L .32081 .50618 L 0 .996 .996 .356 k
F
.32374 .4957 m .32465 .49428 L .32398 .49634 L F
.32374 .4957 m .32398 .49634 L .32081 .50618 L F
.32467 .49433 m .32472 .49447 L .32465 .49428 L 0 .668 .996 .009 k
F
.32508 .49533 m .32472 .49447 L .32467 .49433 L F
.32374 .4957 m .32508 .49533 L .32465 .49428 L 0 .996 .996 .356 k
F
.3215 .49921 m .32394 .49656 L .32374 .4957 L F
.32394 .49656 m .32508 .49533 L .32374 .4957 L F
.3222 .49148 m .32508 .49533 L .32394 .49656 L 0 .644 .996 .028 k
F
.3222 .49148 m .32394 .49656 L .32345 .4971 L F
.32262 .49311 m .32434 .49824 L .32231 .49183 L 0 .851 .996 .002 k
F
.32393 .50233 m .32649 .49933 L .32323 .50994 L 0 0 .996 .013 k
F
.32434 .49824 m .32537 .50132 L .32423 .49778 L 0 .851 .996 .002 k
F
.32434 .49824 m .32423 .49778 L .32231 .49183 L F
.32224 .49163 m .32231 .49183 L .3222 .49148 L F
.32262 .49311 m .32231 .49183 L .32224 .49163 L F
.32183 .4956 m .32345 .4971 L .3215 .49921 L 0 .644 .996 .028 k
F
.3222 .49148 m .32345 .4971 L .32183 .4956 L F
.32508 .49533 m .32552 .49649 L .32472 .49447 L 0 .668 .996 .009 k
F
.32552 .49649 m .32785 .50275 L .32583 .49739 L F
.32552 .49649 m .32583 .49739 L .32472 .49447 L F
.32649 .49933 m .32666 .4998 L .32323 .50994 L 0 0 .996 .013 k
F
.3239 .52496 m .32701 .52101 L .32356 .52073 L .5 .5 .5 1 k
F
.32495 .52112 m .32874 .51033 L .32808 .51671 L 0 .111 .996 .028 k
F
.32561 .51482 m .32874 .51033 L .32495 .52112 L 0 .142 .996 .032 k
F
.12126 .53222 m .12428 .53928 L .12394 .53942 L .5 .5 .5 1 k
F
.12158 .53223 m .12428 .53928 L .12126 .53222 L 0 .552 .996 .153 k
F
.31458 .52706 m .318 .52828 L .3174 .5325 L 0 .359 .996 .129 k
F
.39424 .52844 m .39771 .52524 L .39712 .53051 L 0 .168 .996 .081 k
F
.39484 .52294 m .39771 .52524 L .39424 .52844 L 0 .23 .996 .074 k
F
.28733 .50262 m .29028 .49343 L .28957 .50042 L 0 .128 .996 .039 k
F
.2873 .5012 m .29028 .49343 L .28733 .50262 L F
.28714 .49618 m .29028 .49343 L .28641 .50352 L 0 .73 .996 .079 k
F
.28714 .49618 m .29046 .50042 L .29028 .49343 L F
.28774 .49214 m .29046 .50042 L .28722 .49628 L 0 .681 .996 .006 k
F
.28721 .49572 m .28722 .49628 L .28714 .49618 L F
.28774 .49214 m .28722 .49628 L .28721 .49572 L F
.28641 .50352 m .2873 .5012 L .28733 .50262 L 0 .128 .996 .039 k
F
.06724 .51979 m .07037 .52164 L .06678 .52182 L 0 .207 .996 .079 k
F
.11891 .5037 m .12168 .51406 L .12179 .50831 L 0 .576 .996 .03 k
F
.12168 .51406 m .12454 .51904 L .12179 .50831 L 0 .996 .996 .011 k
F
.46328 .50777 m .46611 .50277 L .46272 .4993 L .5 .5 .5 1 k
F
.29172 .5119 m .29536 .50762 L .29451 .5185 L 0 .356 .996 .092 k
F
.29536 .50762 m .29816 .51371 L .29451 .5185 L 0 .344 .996 .085 k
F
.07239 .51171 m .07505 .52238 L .07542 .5147 L 0 .526 .996 .047 k
F
.07505 .52238 m .07822 .52377 L .07542 .5147 L 0 .67 .996 .053 k
F
.32758 .49607 m .33066 .50902 L .33037 .50295 L 0 .655 .996 .012 k
F
.32785 .50275 m .33066 .50902 L .32758 .49607 L 0 .699 .996 .011 k
F
.75317 .66017 m .74374 .50936 L .75259 .66084 L .128 .996 .752 .507 k
F
.30637 .51625 m .31006 .50981 L .30946 .51412 L 0 .014 .996 .037 k
F
.27857 .52476 m .28236 .51717 L .28173 .52196 L 0 .038 .996 .034 k
F
.37509 .52587 m .37843 .53096 L .37792 .53103 L .5 .5 .5 1 k
F
.34624 .49727 m .34933 .5115 L .34897 .50656 L 0 .877 .996 .001 k
F
.34658 .5026 m .34933 .5115 L .34624 .49727 L 0 .996 .996 .008 k
F
.37492 .51269 m .37847 .50686 L .37777 .51735 L 0 .307 .996 .082 k
F
.37554 .52829 m .37843 .53096 L .37509 .52587 L .177 .178 .437 .1 k
F
.12782 .69769 m .13087 .648 L .12844 .69721 L 0 .996 .996 .212 k
F
.12782 .69769 m .1291 .66804 L .13087 .648 L F
.12844 .69721 m .13087 .648 L .12913 .69703 L F
.74722 .49187 m .75053 .49274 L .75002 .49669 L 0 .304 .996 .125 k
F
.74802 .49241 m .75053 .49274 L .74722 .49187 L 0 .996 .996 .183 k
F
.75053 .49274 m .75398 .50763 L .75002 .49669 L 0 .996 .996 .175 k
F
.75053 .49274 m .75435 .50137 L .75398 .50763 L F
.75135 .49354 m .75435 .50137 L .75053 .49274 L 0 .496 .996 .131 k
F
.74802 .49241 m .75135 .49354 L .75053 .49274 L 0 .996 .996 .183 k
F
.28163 .503 m .28486 .50941 L .2846 .50478 L 0 .744 .996 .043 k
F
.2846 .50478 m .28774 .51359 L .28739 .51113 L 0 .996 .996 .007 k
F
.28486 .50941 m .28774 .51359 L .2846 .50478 L .227 .714 .521 .125 k
F
.12428 .53928 m .12798 .53739 L .12739 .54079 L 0 .073 .996 .09 k
F
.1249 .53538 m .12798 .53739 L .12428 .53928 L 0 .203 .996 .08 k
F
.34155 .52905 m .34501 .52897 L .34455 .5282 L 0 .996 .996 .209 k
F
.11585 .50136 m .11877 .50977 L .11891 .5037 L 0 .597 .996 .046 k
F
.11877 .50977 m .12168 .51406 L .11891 .5037 L 0 .996 .996 .046 k
F
.2777 .52479 m .27919 .52499 L .27873 .52562 L .091 .08 .729 .051 k
F
.27919 .52499 m .28116 .52526 L .27873 .52562 L F
.2781 .52568 m .28116 .52526 L .28041 .52516 L 0 0 .996 .057 k
F
.2781 .52568 m .28041 .52516 L .2777 .52479 L F
.275 .52661 m .2781 .52568 L .2747 .52357 L .093 0 .996 0 k
F
.275 .52661 m .27578 .52621 L .2781 .52568 L F
.2747 .52357 m .2781 .52568 L .2777 .52479 L 0 .996 .996 .115 k
F
.27599 .5238 m .27914 .52147 L .27675 .52503 L 0 .106 .996 .043 k
F
.27578 .52621 m .27848 .52481 L .2781 .52568 L .093 0 .996 0 k
F
.27542 .52701 m .27857 .52476 L .275 .52661 L 0 0 .996 .017 k
F
.27575 .52515 m .27675 .52503 L .27542 .52701 L 0 .106 .996 .043 k
F
.27599 .5238 m .27675 .52503 L .27575 .52515 L F
.27848 .52481 m .27857 .52476 L .27855 .5248 L .093 0 .996 0 k
F
.27848 .52481 m .27855 .5248 L .2781 .52568 L F
.27857 .52476 m .28088 .52271 L .2781 .52568 L 0 .038 .996 .034 k
F
.28088 .52271 m .28173 .52196 L .28052 .52319 L F
.28088 .52271 m .28052 .52319 L .2781 .52568 L F
.27873 .52562 m .28116 .52526 L .28064 .52717 L .091 .08 .729 .051 k
F
.38865 .51361 m .39202 .51668 L .39144 .52126 L 0 .55 .996 .146 k
F
.38919 .51185 m .39202 .51668 L .38865 .51361 L 0 .299 .996 .093 k
F
.12428 .53928 m .12739 .54079 L .12394 .53942 L 0 .073 .996 .09 k
F
.3239 .52496 m .32735 .52079 L .32701 .52101 L .5 .5 .5 1 k
F
.32437 .52488 m .32749 .52061 L .3239 .52496 L 0 .025 .996 .016 k
F
.32495 .52112 m .32808 .51671 L .32467 .52421 L 0 .111 .996 .028 k
F
.32442 .52453 m .32467 .52421 L .32437 .52488 L F
.32495 .52112 m .32467 .52421 L .32442 .52453 L F
.32735 .52079 m .32749 .52061 L .32747 .52063 L .5 .5 .5 1 k
F
.32735 .52079 m .32747 .52063 L .32701 .52101 L F
.35415 .51683 m .35738 .52587 L .35693 .52417 L 0 .996 .996 .075 k
F
.35454 .5208 m .35738 .52587 L .35415 .51683 L .5 .5 .5 1 k
F
.38626 .51203 m .38977 .50741 L .38919 .51185 L 0 .055 .996 .057 k
F
.14265 .51868 m .14561 .52708 L .14505 .53019 L 0 .996 .996 .251 k
F
.14319 .51581 m .14561 .52708 L .14265 .51868 L 0 .52 .996 .119 k
F
.26174 .53162 m .26473 .53332 L .26141 .52942 L .191 0 .618 0 k
F
.07822 .52377 m .08142 .52832 L .08157 .52288 L 0 .72 .996 .072 k
F
.08142 .52832 m .08486 .52632 L .08157 .52288 L 0 .996 .996 .192 k
F
.29451 .5185 m .29816 .51371 L .29735 .52362 L 0 .316 .996 .087 k
F
.07501 .5016 m .07929 .49342 L .07786 .50677 L 0 .322 .996 .083 k
F
.07602 .49325 m .07929 .49342 L .07501 .5016 L 0 .55 .996 .063 k
F
.07602 .49325 m .07881 .50257 L .07929 .49342 L F
.07881 .50257 m .08228 .50029 L .07929 .49342 L 0 .593 .996 .074 k
F
.34134 .51569 m .34509 .50445 L .34443 .51134 L 0 .126 .996 .029 k
F
.34197 .51017 m .34509 .50445 L .34134 .51569 L 0 .141 .996 .023 k
F
.3909 .5225 m .39424 .52844 L .39369 .53051 L 0 .996 .782 .252 k
F
.39144 .52126 m .39424 .52844 L .3909 .5225 L 0 .454 .996 .128 k
F
.46612 .52373 m .46952 .52843 L .46895 .53027 L 0 .996 .697 .235 k
F
.46669 .5241 m .46952 .52843 L .46612 .52373 L .07 .344 .871 .095 k
F
.74665 .49501 m .75002 .49669 L .74951 .50081 L 0 .399 .996 .134 k
F
.74722 .49187 m .75002 .49669 L .74665 .49501 L 0 .304 .996 .125 k
F
.75002 .49669 m .75365 .51453 L .74951 .50081 L 0 .996 .996 .183 k
F
.75002 .49669 m .75398 .50763 L .75365 .51453 L F
.39369 .53051 m .39712 .53051 L .39656 .53318 L .025 .131 .927 .081 k
F
.35974 .53026 m .36317 .53095 L .36263 .53316 L .093 .16 .817 .052 k
F
.31171 .50143 m .31474 .51484 L .31445 .50963 L 0 .753 .996 .004 k
F
.31199 .50692 m .31474 .51484 L .31171 .50143 L 0 .996 .996 .003 k
F
.11332 .51763 m .11716 .51386 L .11655 .51763 L 0 .024 .996 .067 k
F
.45537 .52069 m .45876 .53143 L .4582 .53242 L 0 .996 .996 .6 k
F
.33868 .52532 m .34155 .52905 L .3383 .52161 L 0 .996 .996 .196 k
F
.36025 .52963 m .36375 .52695 L .36317 .53095 L 0 .089 .996 .079 k
F
.36079 .52778 m .36375 .52695 L .36025 .52963 L 0 .08 .996 .051 k
F
.40254 .51524 m .40616 .50067 L .40556 .50673 L 0 .215 .996 .005 k
F
.40314 .50979 m .40616 .50067 L .40254 .51524 L 0 .232 .996 .004 k
F
.46782 .52029 m .47121 .51661 L .47065 .5222 L 0 .17 .996 .076 k
F
.46838 .51488 m .47121 .51661 L .46782 .52029 L 0 .208 .996 .069 k
F
.0903 .5007 m .09452 .49289 L .09346 .50211 L 0 .225 .996 .073 k
F
.09135 .49172 m .09452 .49289 L .0903 .5007 L 0 .53 .996 .057 k
F
.09135 .49172 m .09406 .5022 L .09452 .49289 L F
.09406 .5022 m .09718 .50403 L .09452 .49289 L 0 .577 .996 .051 k
F
.28486 .50941 m .28683 .51127 L .28691 .51239 L .227 .714 .521 .125 k
F
.28691 .51239 m .28715 .51157 L .28774 .51359 L F
.28683 .51127 m .28715 .51157 L .28691 .51239 L F
.28739 .51113 m .28905 .5163 L .28994 .5185 L 0 .996 .996 .056 k
F
.28774 .51359 m .28955 .51833 L .28739 .51113 L 0 .996 .855 .217 k
F
.28955 .51833 m .2905 .5208 L .29003 .51935 L F
.28955 .51833 m .29003 .51935 L .28739 .51113 L F
.28715 .51157 m .28822 .51258 L .28786 .51334 L .227 .714 .521 .125 k
F
.28715 .51157 m .28786 .51334 L .28774 .51359 L F
.28524 .51091 m .28681 .51179 L .28603 .51084 L 0 .137 .996 .081 k
F
.28524 .51091 m .28603 .51084 L .28486 .50941 L F
.28208 .51383 m .28524 .51091 L .28435 .51073 L 0 0 .996 0 k
F
.28208 .51383 m .28435 .51073 L .28178 .51021 L F
.27599 .5238 m .27982 .51535 L .27914 .52147 L 0 .106 .996 .043 k
F
.27673 .51643 m .27982 .51535 L .27599 .5238 L 0 .184 .996 .055 k
F
.27884 .51825 m .28208 .51383 L .27856 .51433 L 0 .823 .996 .195 k
F
.27884 .51825 m .2798 .51694 L .28208 .51383 L F
.2798 .51694 m .28254 .51315 L .28208 .51383 L F
.28208 .51383 m .28414 .51102 L .28524 .51091 L 0 0 .996 0 k
F
.28681 .51179 m .28747 .51188 L .28486 .50941 L 0 .137 .996 .081 k
F
.28178 .51021 m .28437 .51074 L .28486 .50941 L 0 .996 .996 .125 k
F
.28437 .51074 m .28524 .51091 L .28499 .50992 L F
.28437 .51074 m .28499 .50992 L .28486 .50941 L F
.28254 .51315 m .28577 .5088 L .28343 .51198 L 0 .07 .996 .025 k
F
.28253 .51318 m .28343 .51198 L .28208 .51383 L F
.28254 .51315 m .28343 .51198 L .28253 .51318 L F
.28414 .51102 m .28577 .5088 L .28524 .51091 L 0 0 .996 0 k
F
.28178 .51021 m .28486 .50941 L .28163 .503 L 0 .996 .996 .125 k
F
.28383 .51142 m .28641 .50352 L .28577 .5088 L 0 .07 .996 .025 k
F
.28254 .51315 m .28327 .51135 L .28383 .51142 L F
.28327 .51135 m .28641 .50352 L .28383 .51142 L F
.28681 .51179 m .28822 .51258 L .28747 .51188 L 0 .137 .996 .081 k
F
.28635 .51154 m .28711 .51044 L .28822 .51258 L F
.28711 .51044 m .28884 .50792 L .28822 .51258 L F
.28524 .51091 m .28583 .51042 L .28635 .51154 L F
.28583 .51042 m .28884 .50792 L .28635 .51154 L F
.28577 .5088 m .28663 .50855 L .28524 .51091 L 0 .162 .996 .055 k
F
.28663 .50855 m .28884 .50792 L .28671 .50969 L F
.28663 .50855 m .28671 .50969 L .28524 .51091 L F
.28994 .5185 m .2905 .5208 L .29012 .51903 L 0 .996 .996 .056 k
F
.28905 .5163 m .2905 .5208 L .28994 .5185 L F
.43435 .50435 m .43744 .4937 L .43724 .4998 L 0 .148 .996 .026 k
F
.43744 .4937 m .43773 .49361 L .43724 .4998 L F
.43496 .49359 m .43783 .49235 L .43684 .49576 L 0 .938 .996 .075 k
F
.43496 .49359 m .43684 .49576 L .43435 .50435 L F
.43212 .48952 m .43496 .49359 L .43149 .50107 L 0 .996 .996 .014 k
F
.43212 .48952 m .43307 .49142 L .43496 .49359 L F
.43149 .50107 m .43496 .49359 L .43435 .50435 L 0 .279 .996 .073 k
F
.43307 .49142 m .43549 .49623 L .43496 .49359 L 0 .996 .996 .014 k
F
.43549 .49623 m .43835 .49669 L .4357 .49427 L 0 .817 .996 .053 k
F
.43513 .49445 m .4357 .49427 L .43496 .49359 L F
.43549 .49623 m .4357 .49427 L .43513 .49445 L F
.43744 .4937 m .43783 .49235 L .43773 .49361 L 0 .148 .996 .026 k
F
.43496 .49359 m .43835 .49669 L .43783 .49235 L 0 .938 .996 .075 k
F
.36997 .5134 m .37247 .5222 L .37272 .52237 L 0 .996 .996 .049 k
F
.3709 .51675 m .37369 .52431 L .37108 .51801 L 0 .61 .996 .158 k
F
.37058 .51651 m .37108 .51801 L .37041 .51638 L F
.3709 .51675 m .37108 .51801 L .37058 .51651 L F
.37247 .5222 m .37318 .52468 L .37301 .5238 L 0 .996 .996 .049 k
F
.37247 .5222 m .37301 .5238 L .37272 .52237 L F
.39202 .51668 m .39484 .52294 L .39144 .52126 L 0 .352 .996 .096 k
F
.75462 .65579 m .74665 .49501 L .755 .65665 L .5 .5 .5 1 k
F
.75474 .65564 m .74665 .49501 L .75462 .65579 L F
.752 .5369 m .75459 .52611 L .75379 .52571 L 0 .996 .996 .652 k
F
.7485 .50903 m .75258 .53387 L .74796 .51244 L 0 .996 .996 .263 k
F
.74796 .51244 m .75258 .53387 L .752 .5369 L 0 .996 .996 .376 k
F
.75474 .65564 m .74722 .49187 L .74665 .49501 L .5 .5 .5 1 k
F
.75442 .65524 m .74722 .49187 L .75474 .65564 L 0 .996 .996 .996 k
F
.75442 .65524 m .75113 .59449 L .74722 .49187 L F
.74902 .50501 m .75301 .52851 L .7485 .50903 L 0 .996 .996 .218 k
F
.7485 .50903 m .75301 .52851 L .75258 .53387 L 0 .996 .996 .263 k
F
.75113 .59449 m .74883 .51926 L .74722 .49187 L 0 .996 .996 .996 k
F
.74883 .51926 m .74802 .49241 L .74776 .49223 L F
.74883 .51926 m .74776 .49223 L .74722 .49187 L F
.74661 .50995 m .74802 .49241 L .75113 .59449 L 0 .996 .996 .476 k
F
.75514 .65379 m .74661 .50995 L .75113 .59449 L .5 .5 .5 1 k
F
.7548 .65469 m .75113 .59449 L .75442 .65524 L F
.75472 .65462 m .75113 .59449 L .7548 .65469 L F
.75514 .65379 m .75113 .59449 L .75472 .65462 L F
.75416 .6531 m .74661 .50995 L .75225 .60504 L 0 .996 .996 .342 k
F
.75417 .6531 m .75225 .60504 L .75514 .65379 L F
.75416 .6531 m .75225 .60504 L .75417 .6531 L F
.33037 .50295 m .33348 .51492 L .33313 .51037 L 0 .833 .996 .004 k
F
.33066 .50902 m .33348 .51492 L .33037 .50295 L 0 .916 .996 .006 k
F
.39424 .52844 m .39712 .53051 L .39369 .53051 L 0 .168 .996 .081 k
F
.12007 .50542 m .12447 .49427 L .12343 .50382 L 0 .186 .996 .057 k
F
.12094 .49822 m .12447 .49427 L .12007 .50542 L 0 .996 .996 .118 k
F
.12094 .49822 m .12419 .49811 L .12447 .49427 L F
.12419 .49811 m .12451 .4981 L .12449 .49548 L F
.12419 .49811 m .12449 .49548 L .12447 .49427 L F
.12189 .49002 m .12451 .4981 L .12094 .49822 L 0 .507 .996 .02 k
F
.12177 .49591 m .12364 .50296 L .12189 .49002 L 0 .598 .996 .007 k
F
.12343 .50382 m .12643 .50692 L .12254 .51135 L 0 .28 .996 .077 k
F
.12364 .50296 m .12429 .50541 L .12375 .50196 L 0 .598 .996 .007 k
F
.12364 .50296 m .12375 .50196 L .12189 .49002 L F
.12451 .4981 m .12738 .50301 L .12447 .49427 L 0 .485 .996 .039 k
F
.2781 .52568 m .28173 .52196 L .28116 .52526 L 0 0 .996 .057 k
F
.35506 .49796 m .35864 .49259 L .3579 .50325 L 0 .323 .996 .085 k
F
.3522 .49382 m .35506 .49796 L .35147 .50362 L 0 .252 .996 .131 k
F
.3522 .49382 m .35563 .4948 L .35506 .49796 L F
.35268 .49405 m .35328 .49603 L .35563 .4948 L 0 .57 .996 .052 k
F
.35563 .4948 m .35798 .49359 L .35506 .49796 L 0 .603 .996 .067 k
F
.35147 .50362 m .35506 .49796 L .35431 .50918 L 0 .331 .996 .085 k
F
.35506 .49796 m .3579 .50325 L .35431 .50918 L 0 .323 .996 .085 k
F
.35328 .49603 m .35589 .50471 L .35563 .4948 L 0 .57 .996 .052 k
F
.35563 .4948 m .35864 .49259 L .35798 .49359 L 0 .603 .996 .067 k
F
.35563 .4948 m .35888 .50325 L .35864 .49259 L F
.35888 .50325 m .3619 .50084 L .35864 .49259 L 0 .695 .996 .074 k
F
.79285 .66477 m .78345 .52174 L .79358 .66397 L 0 .996 .996 .29 k
F
.79285 .66477 m .78302 .52689 L .78345 .52174 L F
.79358 .66397 m .78345 .52174 L .79364 .66394 L F
.74951 .50081 m .75334 .52173 L .74902 .50501 L 0 .996 .996 .196 k
F
.74951 .50081 m .75365 .51453 L .75334 .52173 L F
.08142 .52832 m .08493 .5275 L .08486 .52632 L 0 .996 .996 .192 k
F
.08161 .52954 m .08506 .52747 L .08142 .52832 L .02 0 .996 0 k
F
.08214 .52683 m .0856 .52462 L .08167 .52946 L 0 .103 .996 .051 k
F
.08162 .5295 m .08167 .52946 L .08161 .52954 L F
.08214 .52683 m .08167 .52946 L .08162 .5295 L F
.08493 .5275 m .08506 .52747 L .08505 .52743 L 0 .996 .996 .192 k
F
.08493 .5275 m .08505 .52743 L .08486 .52632 L F
.36025 .52963 m .36317 .53095 L .35974 .53026 L 0 .089 .996 .079 k
F
.37713 .52468 m .3807 .51732 L .38008 .52376 L 0 .135 .996 .051 k
F
.37777 .51735 m .3807 .51732 L .37713 .52468 L 0 .199 .996 .058 k
F
.12218 .52862 m .1249 .53538 L .12158 .53223 L 0 .376 .996 .107 k
F
.25995 .52193 m .2636 .51831 L .26288 .52508 L 0 .233 .996 .086 k
F
.26057 .51747 m .2636 .51831 L .25995 .52193 L 0 .198 .996 .067 k
F
.06952 .50687 m .07207 .51875 L .07239 .51171 L 0 .514 .996 .035 k
F
.07207 .51875 m .07505 .52238 L .07239 .51171 L 0 .645 .996 .032 k
F
.24388 .53059 m .24769 .52411 L .24719 .52575 L 0 .464 .996 .017 k
F
.78907 .6689 m .78066 .53813 L .78979 .66809 L .5 .5 .5 1 k
F
.78979 .66809 m .78066 .53813 L .78981 .66807 L F
.78981 .66807 m .78066 .53813 L .78144 .53806 L .129 .996 .996 .507 k
F
.32049 .52285 m .3239 .52496 L .32356 .52073 L 0 .976 .996 .089 k
F
.26174 .53162 m .26521 .53214 L .26473 .53332 L .191 0 .618 0 k
F
.39144 .52126 m .39484 .52294 L .39424 .52844 L 0 .454 .996 .128 k
F
.26224 .52986 m .26586 .527 L .26521 .53214 L 0 .174 .996 .086 k
F
.26288 .52508 m .26586 .527 L .26224 .52986 L 0 .215 .996 .075 k
F
.10117 .52404 m .10518 .51842 L .10414 .52764 L 0 .271 .996 .084 k
F
.10227 .51404 m .10518 .51842 L .10117 .52404 L 0 .304 .996 .082 k
F
.35947 .52099 m .36315 .51034 L .36252 .51654 L 0 .11 .996 .025 k
F
.3601 .51458 m .36315 .51034 L .35947 .52099 L 0 .143 .996 .031 k
F
.34256 .52741 m .34618 .52088 L .34556 .52618 L 0 .085 .996 .048 k
F
.34315 .52313 m .34618 .52088 L .34256 .52741 L 0 .13 .996 .043 k
F
.37368 .50313 m .37655 .50707 L .37333 .49561 L 0 .604 .996 .03 k
F
.12158 .53223 m .1249 .53538 L .12428 .53928 L 0 .552 .996 .153 k
F
.12738 .50301 m .13014 .51378 L .13062 .50269 L 0 .532 .996 .064 k
F
.32437 .52488 m .32808 .51671 L .32749 .52061 L 0 .025 .996 .016 k
F
.06921 .51375 m .07207 .51875 L .06952 .50687 L 0 .642 .996 .021 k
F
.30437 .51301 m .30827 .50087 L .30756 .50832 L 0 .135 .996 .03 k
F
.3051 .50532 m .30827 .50087 L .30437 .51301 L 0 .145 .996 .033 k
F
.29946 .51512 m .30283 .5182 L .30261 .51158 L 0 .785 .996 .087 k
F
.30283 .5182 m .30596 .51485 L .30261 .51158 L 0 .996 .996 .21 k
F
.29292 .52528 m .29619 .53066 L .29582 .52863 L 0 .996 .996 .022 k
F
.29619 .53066 m .29921 .53076 L .29582 .52863 L .133 0 .996 0 k
F
.29619 .53066 m .29972 .52919 L .29921 .53076 L F
.74902 .50501 m .75334 .52173 L .75301 .52851 L 0 .996 .996 .218 k
F
.29669 .52927 m .30034 .52449 L .29972 .52919 L 0 .08 .996 .061 k
F
.29735 .52362 m .30034 .52449 L .29669 .52927 L 0 .2 .996 .066 k
F
.37554 .52829 m .37895 .53003 L .37843 .53096 L .177 .178 .437 .1 k
F
.75135 .49354 m .75475 .49571 L .75435 .50137 L 0 .496 .996 .131 k
F
.75227 .49589 m .75475 .49571 L .75135 .49354 L 0 .039 .996 .045 k
F
.75227 .49589 m .75524 .49138 L .75475 .49571 L F
.75322 .49872 m .75524 .49138 L .75227 .49589 L 0 .996 .996 .166 k
F
.75475 .49571 m .75782 .50464 L .75435 .50137 L 0 .996 .996 .209 k
F
.75475 .49571 m .75841 .50182 L .75782 .50464 L F
.75322 .49872 m .75624 .49496 L .75524 .49138 L 0 .996 .996 .166 k
F
.39142 .50052 m .39463 .51534 L .39419 .50986 L 0 .85 .996 .001 k
F
.39186 .50536 m .39463 .51534 L .39142 .50052 L 0 .996 .996 .013 k
F
.28577 .5088 m .28957 .50042 L .28884 .50792 L 0 .162 .996 .055 k
F
.28641 .50352 m .28957 .50042 L .28577 .5088 L 0 .128 .996 .039 k
F
.11052 .51597 m .11473 .5076 L .11384 .51498 L 0 .157 .996 .059 k
F
.11154 .50691 m .11473 .5076 L .11052 .51597 L 0 .228 .996 .068 k
F
.1058 .49724 m .10963 .49386 L .1086 .50295 L 0 .331 .996 .095 k
F
.10292 .49255 m .1058 .49724 L .10167 .50432 L 0 .996 .313 .507 k
F
.10292 .49255 m .10617 .49652 L .1058 .49724 L F
.10288 .49694 m .10333 .49864 L .10617 .49652 L 0 .536 .996 .064 k
F
.10617 .49652 m .109 .49441 L .1058 .49724 L 0 .565 .996 .073 k
F
.10167 .50432 m .1058 .49724 L .10451 .50953 L 0 .321 .996 .085 k
F
.1058 .49724 m .1086 .50295 L .10451 .50953 L 0 .331 .996 .095 k
F
.10333 .49864 m .10563 .50733 L .10617 .49652 L 0 .536 .996 .064 k
F
.10617 .49652 m .10963 .49386 L .109 .49441 L 0 .565 .996 .073 k
F
.10639 .51899 m .10981 .51689 L .10664 .51186 L 0 .996 .996 .114 k
F
.1086 .50295 m .11154 .50691 L .10741 .51417 L 0 .297 .996 .08 k
F
.10324 .51376 m .10639 .51899 L .10664 .51186 L 0 .668 .996 .076 k
F
.10451 .50953 m .1086 .50295 L .10741 .51417 L 0 .306 .996 .085 k
F
.10617 .49652 m .10904 .50543 L .10963 .49386 L 0 .565 .996 .073 k
F
.10904 .50543 m .11252 .50251 L .10963 .49386 L 0 .634 .996 .078 k
F
.09545 .51395 m .09945 .50865 L .09833 .51875 L 0 .306 .996 .088 k
F
.09653 .50441 m .09945 .50865 L .09545 .51395 L 0 .304 .996 .081 k
F
.09945 .50865 m .10227 .51404 L .09833 .51875 L 0 .326 .996 .085 k
F
.3619 .50084 m .36521 .50689 L .36483 .50164 L 0 .743 .996 .051 k
F
.38491 .50985 m .38859 .49537 L .38797 .50186 L 0 .18 .996 .008 k
F
.38553 .50365 m .38859 .49537 L .38491 .50985 L 0 .983 .996 .081 k
F
.38553 .50365 m .38866 .49482 L .38859 .49537 L F
.38866 .49482 m .3891 .49357 L .3888 .49463 L F
.38866 .49482 m .3888 .49463 L .38859 .49537 L F
.38616 .4968 m .38844 .49424 L .38553 .50365 L 0 .968 .996 .096 k
F
.38844 .49424 m .38913 .49347 L .38866 .49482 L F
.38844 .49424 m .38866 .49482 L .38553 .50365 L F
.3891 .49357 m .38913 .49347 L .38911 .49354 L 0 .983 .996 .081 k
F
.3891 .49357 m .38911 .49354 L .38859 .49537 L F
.38616 .4968 m .38957 .49837 L .38913 .49347 L 0 .968 .996 .096 k
F
.38679 .4897 m .38957 .49837 L .38616 .4968 L 0 .944 .996 .001 k
F
.38725 .49292 m .388 .49568 L .38681 .48981 L 0 .996 .996 .001 k
F
.3868 .48978 m .38681 .48981 L .38679 .4897 L F
.38725 .49292 m .38681 .48981 L .3868 .48978 L F
.388 .49568 m .39001 .50305 L .38817 .49545 L F
.388 .49568 m .38817 .49545 L .38679 .4897 L F
.38845 .49489 m .39001 .50305 L .38957 .49837 L 0 .944 .996 .001 k
F
.38679 .4897 m .38817 .49545 L .38845 .49489 L F
.38817 .49545 m .39001 .50305 L .38845 .49489 L F
.11252 .50251 m .11559 .509 L .11585 .50136 L 0 .626 .996 .07 k
F
.11559 .509 m .11877 .50977 L .11585 .50136 L 0 .996 .996 .062 k
F
.09833 .51875 m .10227 .51404 L .10117 .52404 L 0 .319 .996 .091 k
F
.10337 .5333 m .10737 .5278 L .10665 .53299 L 0 .104 .996 .064 k
F
.10414 .52764 m .10737 .5278 L .10337 .5333 L 0 .189 .996 .067 k
F
.40726 .49655 m .4105 .5127 L .41001 .50936 L 0 .996 .996 .048 k
F
.40773 .5011 m .4105 .5127 L .40726 .49655 L 0 .996 .996 .053 k
F
.46669 .5241 m .47009 .52596 L .46952 .52843 L .07 .344 .871 .095 k
F
.33313 .51037 m .33629 .52094 L .33589 .51832 L 0 .996 .996 .012 k
F
.33348 .51492 m .33629 .52094 L .33313 .51037 L 0 .996 .996 .08 k
F
.46726 .5232 m .47065 .5222 L .47009 .52596 L 0 .152 .996 .1 k
F
.46782 .52029 m .47065 .5222 L .46726 .5232 L 0 .17 .996 .076 k
F
.79208 .66559 m .78302 .52689 L .79281 .66479 L 0 .996 .996 .328 k
F
.79208 .66559 m .78258 .53188 L .78302 .52689 L F
.79281 .66479 m .78302 .52689 L .79285 .66477 L F
.08214 .52683 m .0864 .51857 L .0856 .52462 L 0 .103 .996 .051 k
F
.08295 .52072 m .0864 .51857 L .08214 .52683 L 0 .162 .996 .055 k
F
.24442 .52784 m .24769 .52411 L .24388 .53059 L 0 .079 .996 .033 k
F
.31445 .50963 m .31755 .52089 L .31729 .51476 L 0 .629 .996 .021 k
F
.31755 .52089 m .32049 .52285 L .31729 .51476 L 0 .888 .996 .038 k
F
.26878 .51879 m .27169 .52225 L .26862 .51259 L 0 .803 .996 .024 k
F
.29012 .51903 m .29329 .52733 L .29292 .52528 L 0 .996 .996 .016 k
F
.2905 .5208 m .29329 .52733 L .29012 .51903 L .033 .944 .793 .184 k
F
.31474 .51484 m .31755 .52089 L .31445 .50963 L 0 .996 .996 .005 k
F
.44966 .50456 m .45252 .50167 L .44913 .49505 L 0 .968 .996 .092 k
F
.34897 .50656 m .35211 .51898 L .35173 .5145 L 0 .891 .996 .002 k
F
.34933 .5115 m .35211 .51898 L .34897 .50656 L 0 .996 .996 .01 k
F
.25745 .51852 m .26125 .51173 L .26057 .51747 L 0 .109 .996 .053 k
F
.25802 .51533 m .26125 .51173 L .25745 .51852 L 0 .12 .996 .037 k
F
.1029 .53526 m .10619 .53479 L .10273 .53346 L .097 0 .996 0 k
F
.1029 .53526 m .10665 .53299 L .10619 .53479 L F
.40196 .51973 m .40556 .50673 L .40497 .51196 L 0 .21 .996 .004 k
F
.40254 .51524 m .40556 .50673 L .40196 .51973 L 0 .215 .996 .005 k
F
.74888 .49389 m .75135 .49354 L .74802 .49241 L 0 .996 .996 .084 k
F
.74888 .49389 m .75227 .49589 L .75135 .49354 L F
.46726 .5232 m .47009 .52596 L .46669 .5241 L 0 .152 .996 .1 k
F
.34202 .52969 m .34501 .52897 L .34155 .52905 L .039 0 .996 0 k
F
.34202 .52969 m .34556 .52618 L .34501 .52897 L F
.09242 .51108 m .09653 .50441 L .09545 .51395 L 0 .257 .996 .08 k
F
.09346 .50211 m .09653 .50441 L .09242 .51108 L 0 .252 .996 .076 k
F
.26224 .52986 m .26521 .53214 L .26174 .53162 L 0 .174 .996 .086 k
F
.44797 .51075 m .45083 .50706 L .44739 .51899 L 0 .153 .996 .031 k
F
.29669 .52927 m .29972 .52919 L .29619 .53066 L 0 .08 .996 .061 k
F
.34074 .52003 m .34443 .51134 L .34378 .51763 L 0 .113 .996 .04 k
F
.34134 .51569 m .34443 .51134 L .34074 .52003 L 0 .126 .996 .029 k
F
.32255 .51682 m .32631 .50709 L .32561 .51482 L 0 .155 .996 .047 k
F
.32323 .50994 m .32631 .50709 L .32255 .51682 L 0 .161 .996 .042 k
F
.38913 .49347 m .39232 .5093 L .39186 .50536 L 0 .996 .996 .01 k
F
.38957 .49837 m .39232 .5093 L .38913 .49347 L 0 .996 .996 .029 k
F
.34256 .52741 m .34556 .52618 L .34202 .52969 L 0 .085 .996 .048 k
F
.12454 .51904 m .12765 .52501 L .12764 .52069 L 0 .724 .996 .048 k
F
.0997 .53062 m .1029 .53526 L .10273 .53346 L 0 .996 .996 .029 k
F
.29329 .52733 m .29619 .53066 L .29292 .52528 L .147 .244 .557 .085 k
F
.08841 .50895 m .0914 .51604 L .0914 .51237 L 0 .734 .996 .029 k
F
.0914 .51237 m .09429 .52071 L .09418 .51823 L 0 .995 .996 .005 k
F
.0883 .51395 m .0914 .51604 L .08841 .50895 L .5 .5 .5 1 k
F
.0883 .51395 m .08967 .51472 L .0914 .51604 L F
.0914 .51604 m .09313 .51736 L .0914 .51237 L .194 .803 .561 .135 k
F
.08967 .51472 m .09172 .51586 L .0914 .51604 L .5 .5 .5 1 k
F
.0914 .51604 m .09429 .52071 L .09313 .51736 L .194 .803 .561 .135 k
F
.36674 .50527 m .37045 .49269 L .3698 .49996 L 0 .14 .996 .024 k
F
.36811 .49785 m .37045 .49269 L .36805 .50083 L 0 .996 .996 .261 k
F
.36811 .49785 m .37076 .49474 L .37045 .49269 L F
.37076 .49474 m .37076 .49395 L .37045 .49269 L F
.36855 .49784 m .37091 .49456 L .36811 .49785 L F
.36736 .49949 m .36811 .49785 L .36674 .50527 L F
.36811 .49785 m .36805 .50083 L .36674 .50527 L F
.36736 .49949 m .36855 .49784 L .36811 .49785 L F
.36801 .49253 m .37091 .49456 L .36736 .49949 L 0 .718 .996 .039 k
F
.36801 .49253 m .3713 .49987 L .37091 .49456 L F
.37075 .49781 m .3713 .49987 L .37038 .49781 L 0 .996 .996 0 k
F
.37075 .49781 m .37172 .50436 L .3713 .49987 L F
.36857 .48967 m .37075 .49781 L .3682 .49297 L F
.37075 .49781 m .37038 .49781 L .3682 .49297 L F
.36857 .48967 m .37074 .49983 L .37075 .49781 L F
.37074 .49983 m .37172 .50436 L .37075 .49781 L F
.37076 .49474 m .37091 .49456 L .37076 .49395 L 0 .996 .996 .261 k
F
.36823 .49138 m .3682 .49297 L .36801 .49253 L 0 .996 .996 0 k
F
.36857 .48967 m .3682 .49297 L .36823 .49138 L F
.37272 .52237 m .37603 .52946 L .37554 .52829 L 0 .996 .996 .134 k
F
.37318 .52468 m .37603 .52946 L .37272 .52237 L 0 .996 .351 .34 k
F
.74661 .50995 m .74888 .49389 L .74802 .49241 L 0 .996 .996 .476 k
F
.37603 .52946 m .37895 .53003 L .37554 .52829 L .107 0 .996 0 k
F
.37603 .52946 m .3795 .52783 L .37895 .53003 L F
.25893 .52567 m .26224 .52986 L .26174 .53162 L .077 .91 .701 .174 k
F
.25939 .52483 m .26224 .52986 L .25893 .52567 L 0 .312 .996 .117 k
F
.78981 .66807 m .78144 .53806 L .79054 .66727 L .129 .996 .996 .507 k
F
.79054 .66727 m .78144 .53806 L .79056 .66724 L F
.79056 .66724 m .78144 .53806 L .78208 .53586 L 0 .996 .996 .545 k
F
.37655 .52855 m .38008 .52376 L .3795 .52783 L 0 .014 .996 .051 k
F
.37713 .52468 m .38008 .52376 L .37655 .52855 L 0 .135 .996 .051 k
F
.07969 .52041 m .084 .51177 L .08295 .52072 L 0 .202 .996 .068 k
F
.08082 .51054 m .084 .51177 L .07969 .52041 L 0 .24 .996 .071 k
F
.08722 .49833 m .09135 .49172 L .0903 .5007 L 0 .241 .996 .078 k
F
.08804 .49219 m .09135 .49172 L .08722 .49833 L 0 .555 .996 .065 k
F
.0903 .5007 m .09346 .50211 L .08924 .50996 L 0 .225 .996 .073 k
F
.08804 .49219 m .09086 .50137 L .09135 .49172 L 0 .555 .996 .065 k
F
.09086 .50137 m .09406 .5022 L .09135 .49172 L 0 .618 .996 .058 k
F
.10337 .5333 m .10665 .53299 L .1029 .53526 L 0 .104 .996 .064 k
F
.79131 .66642 m .78258 .53188 L .79205 .66561 L 0 .996 .996 .402 k
F
.79131 .66642 m .78208 .53586 L .78258 .53188 L F
.79205 .66561 m .78258 .53188 L .79208 .66559 L F
.0914 .51604 m .0932 .51792 L .09429 .52071 L .194 .803 .561 .135 k
F
.09418 .51823 m .09628 .52444 L .0969 .52497 L 0 .996 .996 .009 k
F
.09429 .52071 m .09707 .52675 L .09509 .52092 L .083 .903 .741 .165 k
F
.09425 .51973 m .09509 .52092 L .09418 .51823 L F
.09429 .52071 m .09509 .52092 L .09425 .51973 L F
.09172 .51586 m .0947 .51949 L .09229 .51697 L 0 .236 .996 .098 k
F
.09157 .51595 m .09229 .51697 L .0914 .51604 L F
.09172 .51586 m .09229 .51697 L .09157 .51595 L F
.0932 .51792 m .0947 .51949 L .09438 .52042 L .194 .803 .561 .135 k
F
.0932 .51792 m .09438 .52042 L .09429 .52071 L F
.09628 .52444 m .09707 .52675 L .09699 .52594 L 0 .996 .996 .009 k
F
.09628 .52444 m .09699 .52594 L .0969 .52497 L F
.35889 .52478 m .36252 .51654 L .36192 .52135 L 0 .048 .996 .026 k
F
.35947 .52099 m .36252 .51654 L .35889 .52478 L 0 .11 .996 .025 k
F
.07881 .50257 m .08177 .50996 L .08228 .50029 L 0 .593 .996 .074 k
F
.08177 .50996 m .08518 .50846 L .08228 .50029 L 0 .729 .996 .076 k
F
.39419 .50986 m .39747 .52015 L .39705 .51347 L 0 .637 .996 .03 k
F
.39747 .52015 m .4004 .51886 L .39705 .51347 L 0 .996 .996 .084 k
F
.43435 .50435 m .43724 .4998 L .43374 .5132 L 0 .148 .996 .026 k
F
.12254 .51135 m .12643 .50692 L .12539 .51638 L 0 .31 .996 .09 k
F
.12643 .50692 m .12919 .51318 L .12539 .51638 L 0 .344 .996 .087 k
F
.25939 .52483 m .26288 .52508 L .26224 .52986 L 0 .312 .996 .117 k
F
.25995 .52193 m .26288 .52508 L .25939 .52483 L 0 .233 .996 .086 k
F
.11725 .50416 m .12189 .49002 L .12094 .49822 L 0 .133 .996 .034 k
F
.11815 .49654 m .12168 .4904 L .11725 .50416 L 0 .996 .996 .118 k
F
.12168 .4904 m .12184 .4901 L .12173 .49044 L F
.12168 .4904 m .12173 .49044 L .11725 .50416 L F
.12184 .4901 m .12186 .49011 L .11725 .50416 L F
.12184 .4901 m .12189 .49002 L .12186 .49011 L F
.11815 .49654 m .12177 .49591 L .12189 .49002 L F
.11559 .509 m .11891 .51214 L .11877 .50977 L 0 .996 .996 .062 k
F
.11559 .51318 m .11891 .51214 L .11559 .509 L .072 0 .996 0 k
F
.11647 .51009 m .12094 .49822 L .12007 .50542 L 0 .117 .996 .037 k
F
.11725 .50416 m .12094 .49822 L .11647 .51009 L 0 .133 .996 .034 k
F
.11913 .48804 m .12177 .49591 L .11815 .49654 L 0 .576 .996 .013 k
F
.11904 .49342 m .12166 .50164 L .11921 .48848 L 0 .723 .996 .004 k
F
.11912 .48841 m .11921 .48848 L .11913 .48804 L F
.11904 .49342 m .11921 .48848 L .11912 .48841 L F
.11929 .48853 m .12166 .50164 L .12177 .49591 L 0 .576 .996 .013 k
F
.11913 .48804 m .11921 .48848 L .11929 .48853 L F
.11921 .48848 m .12166 .50164 L .11929 .48853 L F
.12189 .49002 m .12429 .50541 L .12451 .4981 L 0 .507 .996 .02 k
F
.37655 .50707 m .37985 .51461 L .37949 .50625 L 0 .636 .996 .062 k
F
.37985 .51461 m .38283 .51162 L .37949 .50625 L 0 .996 .996 .097 k
F
.45593 .52223 m .45932 .53017 L .45876 .53143 L 0 .996 .971 .418 k
F
.09718 .50403 m .10001 .51329 L .10037 .5049 L 0 .555 .996 .058 k
F
.10001 .51329 m .10324 .51376 L .10037 .5049 L 0 .69 .996 .06 k
F
.07216 .49654 m .07602 .49325 L .07501 .5016 L 0 .309 .996 .095 k
F
.07259 .49489 m .07602 .49325 L .07216 .49654 L 0 .549 .996 .07 k
F
.07501 .5016 m .07786 .50677 L .07373 .5131 L 0 .322 .996 .083 k
F
.07086 .5082 m .07501 .5016 L .07373 .5131 L 0 .312 .996 .086 k
F
.07216 .49654 m .07501 .5016 L .07086 .5082 L 0 .309 .996 .095 k
F
.07259 .49489 m .07536 .50442 L .07602 .49325 L 0 .549 .996 .07 k
F
.07536 .50442 m .07881 .50257 L .07602 .49325 L 0 .6 .996 .073 k
F
.35738 .52587 m .3593 .52695 L .35896 .52794 L .126 .295 .702 .073 k
F
.3593 .52695 m .36079 .52778 L .35896 .52794 L F
.35786 .52668 m .36079 .52778 L .35738 .52587 L 0 0 .995 .08 k
F
.35889 .52478 m .36077 .52265 L .35835 .52647 L 0 .048 .996 .026 k
F
.36077 .52265 m .36192 .52135 L .36054 .52333 L F
.36077 .52265 m .36054 .52333 L .35835 .52647 L F
.35896 .52794 m .36079 .52778 L .36025 .52963 L .126 .295 .702 .073 k
F
.12765 .52501 m .13127 .5242 L .13095 .52405 L .5 .5 .5 1 k
F
.35716 .51398 m .3608 .50554 L .3601 .51458 L 0 .21 .996 .062 k
F
.3579 .50325 m .3608 .50554 L .35716 .51398 L 0 .26 .996 .07 k
F
.4014 .52242 m .40497 .51196 L .4044 .51556 L 0 .296 .996 .002 k
F
.34093 .49142 m .34414 .50091 L .34381 .49499 L 0 .656 .996 .029 k
F
.34381 .49499 m .34697 .50651 L .34658 .5026 L 0 .985 .996 .002 k
F
.34414 .50091 m .34697 .50651 L .34381 .49499 L 0 .996 .996 .073 k
F
.37655 .52855 m .3795 .52783 L .37603 .52946 L 0 .014 .996 .051 k
F
.29327 .50635 m .29638 .51641 L .29625 .50765 L 0 .573 .996 .051 k
F
.29638 .51641 m .29946 .51512 L .29625 .50765 L 0 .717 .996 .07 k
F
.28822 .51258 m .29172 .5119 L .29103 .5185 L 0 .348 .996 .108 k
F
.28884 .50792 m .29172 .5119 L .28822 .51258 L 0 .287 .996 .081 k
F
.29172 .5119 m .29451 .5185 L .29103 .5185 L 0 .356 .996 .092 k
F
.08161 .52954 m .0856 .52462 L .08506 .52747 L .02 0 .996 0 k
F
.79056 .66724 m .78208 .53586 L .79129 .66644 L 0 .996 .996 .545 k
F
.79129 .66644 m .78208 .53586 L .79131 .66642 L F
.33629 .52094 m .33913 .52645 L .33589 .51832 L 0 .996 .392 .417 k
F
.3368 .5206 m .33913 .52645 L .33868 .52532 L 0 .996 .996 .156 k
F
.33703 .52117 m .33913 .52645 L .3368 .5206 L F
.33868 .52532 m .34202 .52969 L .34155 .52905 L 0 .996 .996 .196 k
F
.33913 .52645 m .34202 .52969 L .33868 .52532 L .097 .201 .839 .055 k
F
.33629 .52094 m .33963 .52561 L .33913 .52645 L 0 .996 .392 .417 k
F
.33673 .52234 m .3381 .52388 L .33629 .52094 L .099 .203 .827 .056 k
F
.3381 .52388 m .33963 .52561 L .33772 .52294 L F
.3381 .52388 m .33772 .52294 L .33629 .52094 L F
.33589 .51832 m .33703 .52117 L .3368 .5206 L 0 .996 .996 .156 k
F
.25696 .51999 m .26057 .51747 L .25995 .52193 L 0 .142 .996 .086 k
F
.25745 .51852 m .26057 .51747 L .25696 .51999 L 0 .109 .996 .053 k
F
.28515 .49173 m .28552 .49258 L .28467 .49272 L 0 .678 .996 .011 k
F
.28601 .49798 m .28774 .49214 L .28714 .49618 L 0 .06 .996 .013 k
F
.28589 .49659 m .28774 .49214 L .28601 .49798 L F
.28467 .49272 m .28774 .49214 L .28389 .50137 L 0 .707 .996 .064 k
F
.28316 .50861 m .28714 .49618 L .28641 .50352 L 0 .131 .996 .029 k
F
.28389 .50137 m .28714 .49618 L .28316 .50861 L 0 .06 .996 .013 k
F
.28467 .49272 m .28794 .49828 L .28774 .49214 L 0 .707 .996 .064 k
F
.28552 .49258 m .28794 .49828 L .28569 .49445 L 0 .678 .996 .011 k
F
.28552 .49258 m .28569 .49445 L .28467 .49272 L F
.28389 .50137 m .28589 .49659 L .28601 .49798 L 0 .06 .996 .013 k
F
.28774 .49214 m .29068 .5062 L .29046 .50042 L 0 .681 .996 .006 k
F
.28794 .49828 m .29068 .5062 L .28774 .49214 L 0 .906 .996 .002 k
F
.38376 .51699 m .38679 .51103 L .38327 .51608 L 0 .173 .996 .005 k
F
.38431 .51462 m .38797 .50186 L .38737 .50738 L 0 .169 .996 .007 k
F
.38491 .50985 m .38797 .50186 L .38431 .51462 L 0 .18 .996 .008 k
F
.35173 .5145 m .35496 .52393 L .35454 .5208 L 0 .996 .996 .004 k
F
.35211 .51898 m .35496 .52393 L .35173 .5145 L 0 .996 .996 .032 k
F
.75435 .50137 m .75728 .50826 L .75398 .50763 L 0 .564 .996 .157 k
F
.75435 .50137 m .75782 .50464 L .75728 .50826 L F
.12539 .51638 m .12919 .51318 L .12818 .52232 L 0 .338 .996 .096 k
F
.14504 .509 m .14733 .5271 L .1476 .51827 L 0 .474 .996 .02 k
F
.30353 .48973 m .30663 .50056 L .30642 .49337 L 0 .59 .996 .034 k
F
.30642 .49337 m .30948 .50555 L .30923 .49945 L 0 .635 .996 .016 k
F
.30663 .50056 m .30948 .50555 L .30642 .49337 L 0 .674 .996 .019 k
F
.08518 .50846 m .0883 .51395 L .08841 .50895 L 0 .702 .996 .06 k
F
.07505 .52238 m .0781 .52872 L .07822 .52377 L 0 .67 .996 .053 k
F
.0781 .52872 m .08142 .52832 L .07822 .52377 L 0 .996 .996 .129 k
F
.30372 .51851 m .30756 .50832 L .30691 .51384 L 0 .084 .996 .023 k
F
.30437 .51301 m .30756 .50832 L .30372 .51851 L 0 .135 .996 .03 k
F
.28774 .51359 m .29103 .5185 L .2905 .5208 L 0 .996 .855 .217 k
F
.28822 .51258 m .29103 .5185 L .28774 .51359 L 0 .348 .996 .108 k
F
.0969 .52497 m .09974 .53187 L .0997 .53062 L 0 .996 .996 .013 k
F
.09707 .52675 m .09989 .53222 L .0969 .52497 L .121 .657 .807 .111 k
F
.09753 .52485 m .10037 .53013 L .09722 .52691 L 0 .319 .996 .108 k
F
.09709 .52666 m .09722 .52691 L .09707 .52675 L F
.09753 .52485 m .09722 .52691 L .09709 .52666 L F
.09974 .53187 m .09989 .53222 L .09988 .53214 L 0 .996 .996 .013 k
F
.09974 .53187 m .09988 .53214 L .0997 .53062 L F
.44063 .5034 m .44398 .51707 L .44342 .5187 L 0 .996 .996 .518 k
F
.44118 .5046 m .44398 .51707 L .44063 .5034 L 0 .996 .996 .196 k
F
.35786 .52668 m .36134 .52502 L .36079 .52778 L 0 0 .995 .08 k
F
.35835 .52647 m .36134 .52502 L .35786 .52668 L 0 0 .996 .041 k
F
.35835 .52647 m .36192 .52135 L .36134 .52502 L F
.39463 .51534 m .39747 .52015 L .39419 .50986 L 0 .993 .996 .01 k
F
.09989 .53222 m .1029 .53526 L .0997 .53062 L .105 .171 .731 .06 k
F
.08924 .50996 m .09346 .50211 L .09242 .51108 L 0 .216 .996 .071 k
F
.37427 .52039 m .37777 .51735 L .37713 .52468 L 0 .277 .996 .091 k
F
.37492 .51269 m .37777 .51735 L .37427 .52039 L 0 .307 .996 .082 k
F
.27169 .52225 m .275 .52661 L .2747 .52357 L 0 .989 .996 .047 k
F
.29381 .52527 m .29735 .52362 L .29669 .52927 L 0 .252 .996 .099 k
F
.29451 .5185 m .29735 .52362 L .29381 .52527 L 0 .316 .996 .087 k
F
.35454 .5208 m .35786 .52668 L .35738 .52587 L .5 .5 .5 1 k
F
.37041 .51638 m .37369 .52431 L .37318 .52468 L F
.11052 .51597 m .11384 .51498 L .10993 .51947 L 0 .157 .996 .059 k
F
.44682 .52431 m .45026 .51338 L .44969 .51818 L 0 .161 .996 .007 k
F
.44739 .51899 m .45026 .51338 L .44682 .52431 L 0 .143 .996 .015 k
F
.30923 .49945 m .3123 .51139 L .31199 .50692 L 0 .829 .996 .004 k
F
.30948 .50555 m .3123 .51139 L .30923 .49945 L 0 .973 .996 .006 k
F
.29103 .5185 m .29451 .5185 L .29381 .52527 L 0 .392 .996 .113 k
F
.3222 .49148 m .32537 .50132 L .32508 .49533 L 0 .644 .996 .028 k
F
.32508 .49533 m .32814 .50878 L .32785 .50275 L 0 .668 .996 .009 k
F
.32537 .50132 m .32814 .50878 L .32508 .49533 L 0 .836 .996 .004 k
F
.35496 .52393 m .35786 .52668 L .35454 .5208 L 0 .622 .996 .834 k
F
.34017 .52335 m .34378 .51763 L .34315 .52313 L 0 .114 .996 .058 k
F
.34074 .52003 m .34378 .51763 L .34017 .52335 L 0 .113 .996 .04 k
F
.35888 .50325 m .36222 .50857 L .3619 .50084 L 0 .695 .996 .074 k
F
.36222 .50857 m .36521 .50689 L .3619 .50084 L 0 .996 .996 .106 k
F
.10741 .51417 m .11154 .50691 L .11052 .51597 L 0 .23 .996 .075 k
F
.33734 .49635 m .34093 .49142 L .34027 .49826 L 0 .198 .996 .075 k
F
.33792 .49242 m .34093 .49142 L .33734 .49635 L 0 .632 .996 .063 k
F
.33792 .49242 m .34118 .49989 L .34093 .49142 L F
.34118 .49989 m .34414 .50091 L .34093 .49142 L 0 .875 .996 .049 k
F
.11937 .51046 m .12343 .50382 L .12254 .51135 L 0 .191 .996 .071 k
F
.12007 .50542 m .12343 .50382 L .11937 .51046 L 0 .186 .996 .057 k
F
.37146 .51377 m .37492 .51269 L .37427 .52039 L 0 .372 .996 .105 k
F
.37209 .50744 m .37492 .51269 L .37146 .51377 L 0 .322 .996 .085 k
F
.36861 .50927 m .37209 .50744 L .37146 .51377 L 0 .279 .996 .098 k
F
.36918 .50583 m .37209 .50744 L .36861 .50927 L 0 .224 .996 .068 k
F
.29329 .52733 m .29669 .52927 L .29619 .53066 L .147 .244 .557 .085 k
F
.12451 .4981 m .12703 .51216 L .12738 .50301 L 0 .485 .996 .039 k
F
.12703 .51216 m .13014 .51378 L .12738 .50301 L 0 .553 .996 .053 k
F
.33886 .51471 m .34263 .50336 L .34197 .51017 L 0 .124 .996 .028 k
F
.33953 .50762 m .34263 .50336 L .33886 .51471 L 0 .148 .996 .033 k
F
.32015 .51222 m .32393 .50233 L .32323 .50994 L 0 .15 .996 .045 k
F
.32081 .50618 m .32393 .50233 L .32015 .51222 L 0 .15 .996 .036 k
F
.75398 .50763 m .75728 .50826 L .75679 .51255 L 0 .306 .996 .121 k
F
.10639 .51899 m .10993 .51947 L .10981 .51689 L 0 .996 .996 .114 k
F
.12168 .51406 m .12364 .51841 L .12454 .51904 L 0 .996 .996 .011 k
F
.11877 .50977 m .12084 .5133 L .12168 .51406 L 0 .996 .996 .046 k
F
.12084 .5133 m .12193 .51514 L .12174 .51431 L F
.12084 .5133 m .12174 .51431 L .12168 .51406 L F
.11559 .51318 m .11748 .51182 L .11873 .5121 L .072 0 .996 0 k
F
.11559 .51318 m .11873 .5121 L .1188 .51217 L F
.11891 .51214 m .11995 .51237 L .11877 .50977 L 0 .174 .996 .106 k
F
.12062 .51384 m .12132 .5141 L .11877 .50977 L F
.11748 .51182 m .11937 .51046 L .11891 .51214 L .072 0 .996 0 k
F
.1159 .51339 m .11937 .51046 L .11837 .51118 L 0 .046 .996 .04 k
F
.1159 .51339 m .11837 .51118 L .11559 .51318 L F
.11231 .5176 m .1159 .51339 L .11207 .51654 L 0 0 .996 .02 k
F
.11231 .5176 m .11342 .51561 L .1159 .51339 L F
.11215 .51138 m .11559 .51318 L .11559 .509 L 0 .968 .996 .094 k
F
.11207 .51654 m .11559 .51318 L .11215 .51138 L .5 .5 .5 1 k
F
.11207 .51654 m .11532 .51387 L .11559 .51318 L F
.11532 .51387 m .1159 .51339 L .11582 .51334 L F
.11532 .51387 m .11582 .51334 L .11559 .51318 L F
.11284 .51496 m .11647 .51009 L .11312 .51615 L 0 .077 .996 .031 k
F
.11247 .51682 m .11312 .51615 L .11231 .5176 L F
.11284 .51496 m .11312 .51615 L .11247 .51682 L F
.11342 .51561 m .11647 .51009 L .1159 .51339 L 0 0 .996 .02 k
F
.11647 .51009 m .11674 .50974 L .1159 .51339 L 0 .117 .996 .037 k
F
.11674 .50974 m .12007 .50542 L .1174 .51052 L F
.11674 .50974 m .1174 .51052 L .1159 .51339 L F
.1188 .51217 m .11873 .5121 L .11891 .51214 L .072 0 .996 0 k
F
.11891 .51214 m .12062 .51384 L .11995 .51237 L 0 .174 .996 .106 k
F
.12062 .51384 m .12193 .51514 L .12132 .5141 L F
.117 .51246 m .12007 .50542 L .11937 .51046 L 0 .046 .996 .04 k
F
.1159 .51339 m .11649 .51227 L .117 .51246 L F
.11649 .51227 m .12007 .50542 L .117 .51246 L F
.11937 .51046 m .12254 .51135 L .11967 .51197 L 0 .191 .996 .071 k
F
.11912 .51135 m .11967 .51197 L .11891 .51214 L F
.11937 .51046 m .11967 .51197 L .11912 .51135 L F
.12193 .51514 m .12473 .52083 L .12364 .51841 L 0 .373 .996 .128 k
F
.12193 .51514 m .12364 .51841 L .12168 .51406 L F
.12087 .51408 m .12114 .51364 L .12193 .51514 L 0 .174 .996 .106 k
F
.12114 .51364 m .12254 .51135 L .12193 .51514 L F
.11891 .51214 m .11953 .512 L .12087 .51408 L F
.11953 .512 m .12254 .51135 L .12087 .51408 L F
.12364 .51841 m .12473 .52083 L .12464 .51996 L 0 .996 .996 .011 k
F
.12364 .51841 m .12464 .51996 L .12454 .51904 L F
.12473 .52083 m .12765 .52501 L .12454 .51904 L .035 .295 .914 .105 k
F
.29966 .50064 m .30353 .48973 L .30275 .49883 L 0 .181 .996 .05 k
F
.30041 .49247 m .30353 .48973 L .29966 .50064 L 0 .828 .996 .085 k
F
.30041 .49247 m .30366 .49532 L .30353 .48973 L F
.29894 .50816 m .30275 .49883 L .30199 .50747 L 0 .185 .996 .056 k
F
.29966 .50064 m .30275 .49883 L .29894 .50816 L 0 .181 .996 .05 k
F
.30366 .49532 m .30378 .49543 L .30365 .49246 L 0 .828 .996 .085 k
F
.30366 .49532 m .30365 .49246 L .30353 .48973 L F
.30098 .48906 m .30378 .49543 L .30041 .49247 L 0 .6 .996 .018 k
F
.3012 .4955 m .30367 .50147 L .30098 .48906 L 0 .694 .996 .01 k
F
.30367 .50147 m .304 .50226 L .30367 .50083 L F
.30367 .50147 m .30367 .50083 L .30098 .48906 L F
.10037 .53013 m .10414 .52764 L .10337 .5333 L 0 .219 .996 .094 k
F
.10117 .52404 m .10414 .52764 L .10037 .53013 L 0 .271 .996 .084 k
F
.34862 .5103 m .34974 .51453 L .34939 .51195 L 0 .996 .996 .008 k
F
.34697 .50651 m .34974 .51453 L .34658 .5026 L .5 .5 .5 1 k
F
.34974 .51453 m .35254 .52162 L .34933 .5115 L F
.34877 .51173 m .35023 .51457 L .34974 .51453 L F
.34697 .50651 m .34851 .51034 L .34877 .51173 L F
.34851 .51034 m .35023 .51457 L .34877 .51173 L F
.34722 .50729 m .34772 .50836 L .34697 .50651 L 0 .529 .996 .153 k
F
.34658 .5026 m .34862 .5103 L .34933 .5115 L 0 .996 .996 .008 k
F
.34414 .50091 m .34688 .50677 L .34697 .50651 L 0 .996 .996 .073 k
F
.34688 .50677 m .34742 .50792 L .3472 .50723 L F
.34688 .50677 m .3472 .50723 L .34697 .50651 L F
.34452 .50482 m .34742 .50792 L .34414 .50091 L .115 .177 .673 .065 k
F
.34553 .50327 m .34856 .50119 L .34559 .50492 L 0 .144 .996 .044 k
F
.34452 .50482 m .34772 .50605 L .34742 .50792 L .115 .177 .673 .065 k
F
.34498 .5057 m .34795 .50614 L .34613 .50544 L 0 .105 .996 .065 k
F
.34498 .5057 m .34613 .50544 L .34452 .50482 L F
.3419 .50899 m .34498 .5057 L .34459 .50575 L 0 0 .996 .015 k
F
.3419 .50899 m .34459 .50575 L .3415 .50619 L F
.33583 .5161 m .33953 .50762 L .33886 .51471 L 0 .146 .996 .049 k
F
.33654 .50772 m .33953 .50762 L .33583 .5161 L 0 .205 .996 .058 k
F
.3388 .51278 m .3419 .50899 L .3384 .5097 L 0 .844 .996 .073 k
F
.3388 .51278 m .3392 .51224 L .3419 .50899 L F
.3384 .5097 m .34189 .50899 L .3415 .50619 L 0 .996 .996 .134 k
F
.34189 .50899 m .3419 .50899 L .3419 .50898 L F
.34189 .50899 m .3419 .50898 L .3415 .50619 L F
.33931 .51171 m .34242 .5079 L .33905 .51245 L 0 .033 .996 .021 k
F
.33884 .5127 m .33905 .51245 L .3388 .51278 L F
.33931 .51171 m .33905 .51245 L .33884 .5127 L F
.3392 .51224 m .34242 .5079 L .3419 .50899 L 0 .844 .996 .073 k
F
.3419 .50899 m .34383 .50596 L .34498 .5057 L 0 0 .996 .015 k
F
.3415 .50619 m .34408 .50582 L .34452 .50482 L 0 .996 .996 .211 k
F
.34408 .50582 m .34498 .5057 L .34466 .5051 L F
.34408 .50582 m .34466 .5051 L .34452 .50482 L F
.34118 .49989 m .34452 .50482 L .34414 .50091 L 0 .875 .996 .049 k
F
.3415 .50619 m .34452 .50482 L .34118 .49989 L 0 .996 .996 .211 k
F
.34242 .5079 m .34553 .50327 L .34323 .50689 L 0 .081 .996 .02 k
F
.3424 .50793 m .34323 .50689 L .3419 .50899 L F
.34242 .5079 m .34323 .50689 L .3424 .50793 L F
.34383 .50596 m .34553 .50327 L .34498 .5057 L 0 0 .996 .015 k
F
.34526 .50445 m .34559 .50492 L .34498 .5057 L 0 .144 .996 .044 k
F
.34553 .50327 m .34559 .50492 L .34526 .50445 L F
.34772 .50605 m .34795 .50614 L .34782 .50657 L .115 .177 .673 .065 k
F
.34772 .50605 m .34782 .50657 L .34742 .50792 L F
.34742 .50792 m .35023 .51457 L .34772 .50836 L 0 .529 .996 .153 k
F
.34742 .50792 m .34772 .50836 L .34722 .50729 L F
.34862 .5103 m .34939 .51195 L .34933 .5115 L 0 .996 .996 .008 k
F
.12429 .50541 m .12703 .51216 L .12451 .4981 L 0 .533 .996 .022 k
F
.44681 .50234 m .44966 .50456 L .44628 .49457 L 0 .636 .996 .039 k
F
.2905 .5208 m .29381 .52527 L .29329 .52733 L .033 .944 .793 .184 k
F
.29103 .5185 m .29381 .52527 L .2905 .5208 L 0 .392 .996 .113 k
F
.43549 .49623 m .43888 .50148 L .43835 .49669 L 0 .817 .996 .053 k
F
.39747 .52015 m .40088 .52236 L .4004 .51886 L 0 .996 .996 .084 k
F
.38376 .51699 m .38737 .50738 L .38679 .51103 L 0 .173 .996 .005 k
F
.38431 .51462 m .38737 .50738 L .38376 .51699 L 0 .169 .996 .007 k
F
.36616 .50888 m .3698 .49996 L .36918 .50583 L 0 .096 .996 .033 k
F
.36674 .50527 m .3698 .49996 L .36616 .50888 L 0 .14 .996 .024 k
F
.37985 .51461 m .38327 .51608 L .38283 .51162 L 0 .996 .996 .097 k
F
.42926 .4876 m .43261 .49773 L .43212 .48952 L 0 .611 .996 .042 k
F
.43261 .49773 m .43549 .49623 L .43212 .48952 L 0 .661 .996 .065 k
F
.31833 .50415 m .3222 .49148 L .3215 .49921 L 0 .142 .996 .029 k
F
.31905 .49617 m .3222 .49148 L .31833 .50415 L 0 .996 .996 .228 k
F
.31905 .49617 m .32262 .49311 L .3222 .49148 L F
.41726 .52179 m .42079 .51068 L .42021 .51569 L 0 .144 .996 .008 k
F
.41783 .51879 m .42079 .51068 L .41726 .52179 L 0 .24 .996 .003 k
F
.24141 .52613 m .24516 .52103 L .24442 .52784 L 0 .194 .996 .075 k
F
.24217 .51903 m .24516 .52103 L .24141 .52613 L 0 .238 .996 .073 k
F
.32191 .52244 m .32561 .51482 L .32495 .52112 L 0 .124 .996 .049 k
F
.32255 .51682 m .32561 .51482 L .32191 .52244 L 0 .155 .996 .047 k
F
.44625 .52705 m .44969 .51818 L .44912 .52178 L 0 .155 .996 .005 k
F
.35431 .50918 m .3579 .50325 L .35716 .51398 L 0 .311 .996 .083 k
F
.35268 .49405 m .35434 .49444 L .3522 .49382 L 0 .57 .996 .052 k
F
.34856 .50119 m .3522 .49382 L .35147 .50362 L 0 .252 .996 .072 k
F
.34923 .49393 m .3522 .49382 L .34856 .50119 L 0 .996 .996 .599 k
F
.34923 .49393 m .35226 .49403 L .3522 .49382 L F
.35226 .49403 m .35268 .49405 L .35256 .49399 L F
.35226 .49403 m .35256 .49399 L .3522 .49382 L F
.35018 .49497 m .35298 .502 L .35115 .4942 L 0 .689 .996 .009 k
F
.34985 .48865 m .35268 .49405 L .35226 .49403 L 0 .576 .996 .025 k
F
.34985 .48865 m .35226 .49403 L .34923 .49393 L F
.35015 .49436 m .35115 .4942 L .34985 .48865 L 0 .689 .996 .009 k
F
.35018 .49497 m .35115 .4942 L .35015 .49436 L F
.34985 .48865 m .35102 .49366 L .35268 .49405 L 0 .576 .996 .025 k
F
.35102 .49366 m .35298 .502 L .35268 .49405 L F
.35268 .49405 m .35563 .4948 L .35434 .49444 L 0 .57 .996 .052 k
F
.35589 .50471 m .35888 .50325 L .35563 .4948 L 0 .647 .996 .066 k
F
.41725 .50067 m .42077 .48965 L .42017 .49778 L 0 .162 .996 .038 k
F
.42077 .48965 m .42078 .48965 L .42017 .49778 L F
.4179 .48969 m .42078 .48962 L .42011 .49174 L 0 .852 .996 .06 k
F
.4179 .48969 m .42011 .49174 L .41725 .50067 L F
.41504 .48607 m .4179 .48969 L .41439 .4973 L 0 .804 .996 .021 k
F
.41504 .48607 m .41568 .48764 L .4179 .48969 L F
.41439 .4973 m .4179 .48969 L .41725 .50067 L 0 .282 .996 .073 k
F
.41568 .48764 m .41839 .49423 L .4179 .48969 L 0 .804 .996 .021 k
F
.41839 .49423 m .42128 .4942 L .4185 .4905 L 0 .772 .996 .057 k
F
.418 .49069 m .4185 .4905 L .4179 .48969 L F
.41839 .49423 m .4185 .4905 L .418 .49069 L F
.42077 .48965 m .42078 .48962 L .42078 .48965 L 0 .162 .996 .038 k
F
.4179 .48969 m .42128 .4942 L .42078 .48962 L 0 .852 .996 .06 k
F
.0781 .52872 m .08161 .52954 L .08142 .52832 L 0 .996 .996 .129 k
F
.12818 .52232 m .13127 .5242 L .12765 .52501 L 0 .193 .996 .08 k
F
.3681 .50974 m .37146 .51377 L .3709 .51675 L 0 .7 .996 .178 k
F
.38311 .5034 m .38679 .4897 L .38616 .4968 L 0 .153 .996 .016 k
F
.38444 .49527 m .38679 .4897 L .38445 .49839 L 0 .996 .996 .178 k
F
.38444 .49527 m .38713 .49301 L .38679 .4897 L F
.38713 .49301 m .38704 .4915 L .38679 .4897 L F
.38494 .49555 m .38725 .49292 L .38444 .49527 L F
.38373 .49694 m .38444 .49527 L .38311 .5034 L F
.38444 .49527 m .38445 .49839 L .38311 .5034 L F
.38373 .49694 m .38494 .49555 L .38444 .49527 L F
.38436 .49016 m .38725 .49292 L .38373 .49694 L 0 .729 .996 .032 k
F
.38436 .49016 m .38767 .49809 L .38725 .49292 L F
.38737 .49694 m .38811 .50267 L .38767 .49809 L 0 .996 .996 .001 k
F
.38492 .4875 m .38737 .49694 L .38441 .49028 L F
.38737 .49694 m .38767 .49809 L .38713 .4968 L F
.38737 .49694 m .38713 .4968 L .38441 .49028 L F
.38492 .4875 m .38756 .50007 L .38737 .49694 L F
.38756 .50007 m .38811 .50267 L .38737 .49694 L F
.38713 .49301 m .38725 .49292 L .38704 .4915 L 0 .996 .996 .178 k
F
.38441 .48994 m .38441 .49028 L .38436 .49016 L 0 .996 .996 .001 k
F
.38492 .4875 m .38441 .49028 L .38441 .48994 L F
.75624 .49496 m .75974 .49854 L .75905 .49982 L .188 .754 .64 .109 k
F
.09866 .50108 m .10292 .49255 L .10167 .50432 L 0 .28 .996 .078 k
F
.0998 .49076 m .10292 .49255 L .09866 .50108 L 0 .71 .996 .047 k
F
.0998 .49076 m .10288 .49694 L .10292 .49255 L F
.10288 .49694 m .10617 .49652 L .10292 .49255 L 0 .536 .996 .064 k
F
.75365 .51453 m .75679 .51255 L .75632 .51712 L 0 .159 .996 .086 k
F
.75398 .50763 m .75679 .51255 L .75365 .51453 L 0 .306 .996 .121 k
F
.07664 .51761 m .08082 .51054 L .07969 .52041 L 0 .258 .996 .079 k
F
.07786 .50677 m .08082 .51054 L .07664 .51761 L 0 .293 .996 .08 k
F
.45762 .51989 m .46102 .5185 L .46046 .52442 L 0 .278 .996 .1 k
F
.45819 .51444 m .46102 .5185 L .45762 .51989 L 0 .278 .996 .084 k
F
.27542 .52701 m .27914 .52147 L .27857 .52476 L 0 0 .996 .017 k
F
.29046 .50042 m .29346 .51315 L .29327 .50635 L 0 .592 .996 .02 k
F
.29068 .5062 m .29346 .51315 L .29046 .50042 L 0 .908 .996 .003 k
F
.74976 .49574 m .75227 .49589 L .74888 .49389 L 0 .996 .996 .064 k
F
.74976 .49574 m .75322 .49872 L .75227 .49589 L F
.31199 .50692 m .3151 .51797 L .31474 .51484 L 0 .996 .996 .003 k
F
.3123 .51139 m .3151 .51797 L .31199 .50692 L 0 .996 .996 .108 k
F
.32785 .50275 m .33098 .51442 L .33066 .50902 L 0 .699 .996 .011 k
F
.32814 .50878 m .33098 .51442 L .32785 .50275 L 0 .84 .996 .009 k
F
.32085 .5264 m .3239 .52496 L .32049 .52285 L .5 .5 .5 1 k
F
.32085 .5264 m .32437 .52488 L .3239 .52496 L F
.31755 .52089 m .32085 .5264 L .32049 .52285 L 0 .888 .996 .038 k
F
.09989 .53222 m .10337 .5333 L .1029 .53526 L .105 .171 .731 .06 k
F
.10904 .50543 m .11215 .51138 L .11252 .50251 L 0 .634 .996 .078 k
F
.11215 .51138 m .11559 .509 L .11252 .50251 L 0 .968 .996 .094 k
F
.75422 .50224 m .75624 .49496 L .75322 .49872 L 0 .996 .996 .156 k
F
.75422 .50224 m .75727 .49892 L .75624 .49496 L F
.75727 .49892 m .75974 .49854 L .75624 .49496 L 0 .175 .996 .174 k
F
.45649 .5231 m .45989 .52809 L .45932 .53017 L 0 .996 .78 .226 k
F
.45705 .52259 m .45989 .52809 L .45649 .5231 L 0 .389 .996 .139 k
F
.74976 .54784 m .74888 .49389 L .74661 .50995 L 0 .996 .996 .651 k
F
.74976 .54784 m .74976 .49574 L .74888 .49389 L F
.29381 .52527 m .29669 .52927 L .29329 .52733 L 0 .252 .996 .099 k
F
.40073 .51138 m .40435 .49771 L .40374 .50387 L 0 .176 .996 .008 k
F
.40132 .5065 m .40435 .49771 L .40073 .51138 L 0 .219 .996 .005 k
F
.37318 .52468 m .37655 .52855 L .37603 .52946 L 0 .996 .351 .34 k
F
.37091 .49456 m .37407 .50906 L .37368 .50313 L 0 .742 .996 .004 k
F
.3713 .49987 m .37407 .50906 L .37091 .49456 L 0 .996 .996 .002 k
F
.33963 .52561 m .34315 .52313 L .34256 .52741 L 0 .126 .996 .084 k
F
.34017 .52335 m .34315 .52313 L .33963 .52561 L 0 .114 .996 .058 k
F
.09753 .52485 m .10117 .52404 L .10037 .53013 L 0 .319 .996 .108 k
F
.09833 .51875 m .10117 .52404 L .09753 .52485 L 0 .319 .996 .091 k
F
.0947 .51949 m .09833 .51875 L .09753 .52485 L 0 .323 .996 .109 k
F
.09545 .51395 m .09833 .51875 L .0947 .51949 L 0 .306 .996 .088 k
F
.33913 .52645 m .34256 .52741 L .34202 .52969 L .097 .201 .839 .055 k
F
.29346 .51315 m .29638 .51641 L .29327 .50635 L 0 .704 .996 .03 k
F
.75258 .53387 m .75459 .52611 L .752 .5369 L .5 .5 .5 1 k
F
.75258 .53387 m .75526 .52458 L .75459 .52611 L F
.09406 .5022 m .09694 .51089 L .09718 .50403 L 0 .577 .996 .051 k
F
.09694 .51089 m .10001 .51329 L .09718 .50403 L 0 .87 .996 .036 k
F
.1273 .70018 m .12841 .66823 L .12712 .69955 L 0 .599 .996 0 k
F
.12712 .69955 m .12841 .66823 L .12696 .69927 L F
.12696 .69927 m .12841 .66823 L .12824 .67528 L .5 .5 .5 1 k
F
.37369 .52431 m .37655 .52855 L .37318 .52468 L 0 .255 .996 .12 k
F
.07207 .51875 m .07496 .52687 L .07505 .52238 L 0 .645 .996 .032 k
F
.07496 .52687 m .0781 .52872 L .07505 .52238 L 0 .996 .996 .073 k
F
.09172 .51586 m .09545 .51395 L .0947 .51949 L 0 .236 .996 .098 k
F
.09242 .51108 m .09545 .51395 L .09172 .51586 L 0 .257 .996 .08 k
F
.33066 .50902 m .33385 .51866 L .33348 .51492 L 0 .916 .996 .006 k
F
.33098 .51442 m .33385 .51866 L .33066 .50902 L 0 .996 .996 .013 k
F
.75334 .52173 m .75632 .51712 L .75582 .52137 L 0 .029 .996 .042 k
F
.75365 .51453 m .75632 .51712 L .75334 .52173 L 0 .159 .996 .086 k
F
.4167 .52435 m .42021 .51569 L .41963 .52028 L 0 .063 .996 .018 k
F
.41726 .52179 m .42021 .51569 L .4167 .52435 L 0 .144 .996 .008 k
F
.07373 .5131 m .07786 .50677 L .07664 .51761 L 0 .301 .996 .085 k
F
.10037 .53013 m .10337 .5333 L .09989 .53222 L 0 .219 .996 .094 k
F
.3709 .51675 m .37427 .52039 L .37369 .52431 L 0 .61 .996 .158 k
F
.37146 .51377 m .37427 .52039 L .3709 .51675 L 0 .372 .996 .105 k
F
.09429 .52071 m .09753 .52485 L .09707 .52675 L .083 .903 .741 .165 k
F
.0947 .51949 m .09753 .52485 L .09429 .52071 L 0 .323 .996 .109 k
F
.33963 .52561 m .34256 .52741 L .33913 .52645 L 0 .126 .996 .084 k
F
.07884 .52694 m .08295 .52072 L .08214 .52683 L 0 .141 .996 .066 k
F
.07969 .52041 m .08295 .52072 L .07884 .52694 L 0 .202 .996 .068 k
F
.40773 .5011 m .41099 .51568 L .4105 .5127 L 0 .996 .996 .053 k
F
.40821 .5054 m .41099 .51568 L .40773 .5011 L 0 .996 .996 .082 k
F
.08431 .494 m .08804 .49219 L .08722 .49833 L 0 .272 .996 .1 k
F
.08457 .49439 m .08804 .49219 L .08431 .494 L 0 .578 .996 .073 k
F
.08722 .49833 m .0903 .5007 L .08604 .50893 L 0 .241 .996 .078 k
F
.08298 .50627 m .08722 .49833 L .08604 .50893 L 0 .261 .996 .077 k
F
.08431 .494 m .08722 .49833 L .08298 .50627 L 0 .272 .996 .1 k
F
.08457 .49439 m .08748 .5025 L .08804 .49219 L 0 .578 .996 .073 k
F
.08604 .50893 m .0903 .5007 L .08924 .50996 L 0 .218 .996 .071 k
F
.08748 .5025 m .09086 .50137 L .08804 .49219 L 0 .66 .996 .071 k
F
.39279 .51243 m .39336 .51402 L .39232 .5093 L .5 .5 .5 1 k
F
.39284 .5089 m .3951 .51865 L .39463 .51534 L 0 .996 .996 .013 k
F
.39293 .50975 m .3951 .51865 L .39284 .5089 L F
.39232 .5093 m .3951 .51865 L .39186 .50536 L .5 .5 .5 1 k
F
.3951 .51865 m .39795 .5236 L .39463 .51534 L F
.39463 .51534 m .39795 .5236 L .39747 .52015 L 0 .993 .996 .01 k
F
.39795 .5236 m .40088 .52236 L .39747 .52015 L .5 .5 .5 1 k
F
.39795 .5236 m .40029 .5228 L .40088 .52236 L F
.40029 .5228 m .4014 .52242 L .40109 .52238 L F
.40029 .5228 m .40109 .52238 L .40088 .52236 L F
.39846 .52411 m .4014 .52242 L .39795 .5236 L .013 0 .996 0 k
F
.39901 .52245 m .40196 .51973 L .39895 .5235 L 0 .028 .996 .029 k
F
.3986 .52368 m .39895 .5235 L .39846 .52411 L F
.39901 .52245 m .39895 .5235 L .3986 .52368 L F
.39683 .52165 m .39846 .52411 L .39795 .5236 L .5 .5 .5 1 k
F
.3951 .51865 m .39614 .52034 L .39683 .52165 L F
.39614 .52034 m .39846 .52411 L .39683 .52165 L F
.39336 .51402 m .39459 .51739 L .39317 .51212 L F
.39459 .51739 m .39559 .52013 L .395 .51816 L F
.39232 .5093 m .39317 .51212 L .39332 .51266 L F
.39559 .52013 m .39846 .52411 L .3951 .51865 L .143 .368 .648 .083 k
F
.39317 .51212 m .39559 .52013 L .39332 .51266 L .5 .5 .5 1 k
F
.39332 .51266 m .39559 .52013 L .3951 .51865 L F
.39459 .51739 m .395 .51816 L .39317 .51212 L F
.39336 .51402 m .39317 .51212 L .39232 .5093 L F
.39186 .50536 m .39293 .50975 L .39284 .5089 L 0 .996 .996 .013 k
F
.10563 .50733 m .10904 .50543 L .10617 .49652 L 0 .607 .996 .073 k
F
.43258 .52325 m .43608 .51184 L .4355 .51622 L 0 .235 .996 .003 k
F
.43316 .51946 m .43608 .51184 L .43258 .52325 L 0 .211 .996 .004 k
F
.75727 .49892 m .76047 .49788 L .75974 .49854 L 0 .175 .996 .174 k
F
.33348 .51492 m .33673 .52234 L .33629 .52094 L 0 .996 .996 .08 k
F
.33385 .51866 m .33673 .52234 L .33348 .51492 L .5 .5 .5 1 k
F
.26878 .51879 m .27197 .52608 L .27169 .52225 L 0 .803 .996 .024 k
F
.27197 .52608 m .275 .52661 L .27169 .52225 L 0 .996 .996 .295 k
F
.35496 .52393 m .35835 .52647 L .35786 .52668 L 0 .622 .996 .834 k
F
.40546 .49289 m .40813 .50623 L .40821 .5054 L 0 .996 .996 .027 k
F
.40813 .50623 m .40847 .50736 L .40821 .5054 L F
.40593 .49718 m .40869 .50903 L .40546 .49289 L 0 .996 .996 .132 k
F
.40869 .50903 m .4115 .51807 L .40821 .5054 L .5 .5 .5 1 k
F
.40773 .50492 m .4092 .51127 L .40869 .50903 L 0 .996 .996 .132 k
F
.40593 .49718 m .40764 .50455 L .40773 .50492 L F
.40764 .50455 m .4092 .51127 L .40773 .50492 L F
.40641 .50052 m .4076 .50439 L .40593 .49718 L .5 .5 .5 1 k
F
.40362 .49149 m .40641 .50052 L .40315 .48709 L F
.40362 .49149 m .40523 .49664 L .40641 .50052 L F
.40523 .49664 m .40645 .50055 L .40641 .50052 L F
.40645 .50055 m .40692 .50207 L .40662 .50114 L F
.40645 .50055 m .40662 .50114 L .40641 .50052 L F
.40567 .49587 m .40864 .49151 L .40559 .49758 L 0 .142 .996 .027 k
F
.40641 .50052 m .40789 .50623 L .4076 .50439 L .5 .5 .5 1 k
F
.40651 .50082 m .40665 .50129 L .40641 .50052 L 0 .996 .996 .202 k
F
.40692 .50207 m .40665 .50129 L .40651 .50082 L F
.40789 .50623 m .4092 .51127 L .40839 .50781 L .5 .5 .5 1 k
F
.40789 .50623 m .40839 .50781 L .4076 .50439 L F
.40813 .50623 m .40869 .50903 L .40847 .50736 L 0 .996 .996 .027 k
F
.40991 .51169 m .4115 .51807 L .41099 .51568 L 0 .996 .996 .082 k
F
.40821 .5054 m .4101 .5127 L .40991 .51169 L F
.4101 .5127 m .4115 .51807 L .40991 .51169 L F
.4092 .51127 m .41057 .51518 L .40869 .50903 L 0 .996 .996 .555 k
F
.40869 .50903 m .41041 .51434 L .41052 .51493 L .5 .5 .5 1 k
F
.41232 .51934 m .41489 .52192 L .41435 .5225 L 0 .996 .283 .466 k
F
.4115 .51807 m .41204 .51869 L .41232 .51934 L F
.41204 .51869 m .41489 .52192 L .41232 .51934 L F
.41057 .51518 m .41059 .51525 L .41041 .51434 L 0 .996 .996 .555 k
F
.41201 .5193 m .41489 .52192 L .4115 .51807 L .1 .106 .697 .056 k
F
.41059 .51525 m .41201 .5193 L .41108 .5164 L 0 .996 .996 .555 k
F
.41059 .51525 m .41108 .5164 L .41041 .51434 L F
.41083 .51593 m .41201 .5193 L .4115 .51807 L .5 .5 .5 1 k
F
.41057 .51518 m .41041 .51434 L .40869 .50903 L 0 .996 .996 .555 k
F
.40641 .50052 m .40973 .5112 L .4092 .51127 L .5 .5 .5 1 k
F
.40408 .49601 m .40692 .50207 L .40362 .49149 L 0 .996 .454 .399 k
F
.40408 .49601 m .40518 .49767 L .40584 .49976 L F
.40534 .49819 m .40746 .50113 L .40584 .49976 L F
.40518 .49767 m .4055 .49816 L .40534 .49819 L F
.4055 .49816 m .40746 .50113 L .40534 .49819 L F
.40458 .49859 m .40746 .50113 L .4055 .49816 L 0 .135 .996 .098 k
F
.40458 .49859 m .4055 .49816 L .40408 .49601 L F
.40458 .49859 m .40804 .49747 L .40746 .50113 L F
.39891 .50752 m .40253 .4943 L .40192 .50084 L 0 .154 .996 .013 k
F
.40388 .49942 m .40501 .49862 L .4039 .49914 L .5 .5 .5 1 k
F
.40501 .49862 m .40511 .49855 L .40507 .49855 L F
.39831 .51281 m .40192 .50084 L .40132 .5065 L 0 .143 .996 .011 k
F
.39891 .50752 m .40192 .50084 L .39831 .51281 L 0 .154 .996 .013 k
F
.40212 .50346 m .40511 .49855 L .40162 .50101 L 0 .203 .996 .006 k
F
.40212 .50346 m .40422 .49897 L .40511 .49855 L F
.40265 .50259 m .40381 .5 L .40212 .50346 L 0 .177 .996 .005 k
F
.4039 .49914 m .40501 .49862 L .40458 .49859 L .5 .5 .5 1 k
F
.40501 .49862 m .40507 .49855 L .40458 .49859 L F
.40692 .49788 m .40653 .49796 L .40458 .49859 L 0 .116 .996 .048 k
F
.40145 .49639 m .40315 .48709 L .40253 .4943 L 0 .148 .996 .019 k
F
.39954 .50009 m .40116 .49425 L .40145 .49639 L F
.40116 .49425 m .40315 .48709 L .40145 .49639 L F
.40019 .49081 m .40315 .48709 L .39954 .50009 L 0 .996 .996 .106 k
F
.40019 .49081 m .40362 .49149 L .40315 .48709 L F
.40075 .48767 m .40362 .49149 L .4007 .49091 L 0 .801 .996 .02 k
F
.40047 .48923 m .4007 .49091 L .40019 .49081 L F
.40075 .48767 m .4007 .49091 L .40047 .48923 L F
.39954 .50009 m .40253 .4943 L .39891 .50752 L 0 .148 .996 .019 k
F
.40117 .49541 m .40458 .49859 L .40408 .49601 L 0 .996 .996 .061 k
F
.40162 .50101 m .40458 .49859 L .40117 .49541 L .5 .5 .5 1 k
F
.40422 .49897 m .40567 .49587 L .40511 .49855 L 0 .203 .996 .006 k
F
.40381 .5 m .40567 .49587 L .40384 .49978 L 0 .177 .996 .005 k
F
.40381 .5 m .40384 .49978 L .40212 .50346 L F
.40162 .50101 m .40388 .49942 L .4039 .49914 L .5 .5 .5 1 k
F
.40323 .49898 m .40626 .49111 L .40331 .50049 L 0 .195 .996 .006 k
F
.40292 .50092 m .40331 .50049 L .40265 .50259 L F
.40323 .49898 m .40331 .50049 L .40292 .50092 L F
.40511 .49855 m .40692 .49788 L .40581 .49821 L 0 .116 .996 .048 k
F
.40511 .49855 m .40581 .49821 L .40458 .49859 L F
.40692 .49788 m .40804 .49747 L .40653 .49796 L F
.40543 .49702 m .40559 .49758 L .40511 .49855 L 0 .142 .996 .027 k
F
.40567 .49587 m .40559 .49758 L .40543 .49702 L F
.40584 .49976 m .40746 .50113 L .40692 .50207 L 0 .996 .454 .399 k
F
.40692 .50207 m .40737 .50352 L .40665 .50129 L 0 .996 .996 .202 k
F
.40737 .50352 m .40973 .5112 L .40749 .50399 L F
.40737 .50352 m .40749 .50399 L .40665 .50129 L F
.44118 .5046 m .44455 .51264 L .44398 .51707 L 0 .996 .996 .196 k
F
.44173 .50398 m .44455 .51264 L .44118 .5046 L 0 .481 .996 .121 k
F
.37369 .52431 m .37713 .52468 L .37655 .52855 L 0 .255 .996 .12 k
F
.37427 .52039 m .37713 .52468 L .37369 .52431 L 0 .277 .996 .091 k
F
.08177 .50996 m .085 .5142 L .08518 .50846 L 0 .729 .996 .076 k
F
.085 .5142 m .0883 .51395 L .08518 .50846 L 0 .996 .996 .208 k
F
.29638 .51641 m .29968 .52148 L .29946 .51512 L 0 .717 .996 .07 k
F
.29968 .52148 m .30283 .5182 L .29946 .51512 L 0 .996 .996 .146 k
F
.4156 .52699 m .41906 .52395 L .41851 .52588 L .04 0 .996 0 k
F
.33654 .50772 m .34027 .49826 L .33953 .50762 L 0 .205 .996 .058 k
F
.33734 .49635 m .34027 .49826 L .33654 .50772 L 0 .198 .996 .075 k
F
.28316 .50861 m .28641 .50352 L .28254 .51315 L 0 .131 .996 .029 k
F
.36565 .50949 m .36918 .50583 L .36861 .50927 L 0 0 .996 .057 k
F
.36222 .50857 m .36565 .50949 L .36521 .50689 L 0 .996 .996 .106 k
F
.09707 .52675 m .10037 .53013 L .09989 .53222 L .121 .657 .807 .111 k
F
.33825 .51932 m .34197 .51017 L .34134 .51569 L 0 .08 .996 .028 k
F
.33886 .51471 m .34197 .51017 L .33825 .51932 L 0 .124 .996 .028 k
F
.37368 .50313 m .37691 .51443 L .37655 .50707 L 0 .604 .996 .03 k
F
.37691 .51443 m .37985 .51461 L .37655 .50707 L 0 .791 .996 .057 k
F
.75301 .52851 m .75582 .52137 L .75526 .52458 L 0 .262 .996 .003 k
F
.75334 .52173 m .75582 .52137 L .75301 .52851 L 0 .029 .996 .042 k
F
.75301 .52851 m .75526 .52458 L .75258 .53387 L 0 .262 .996 .003 k
F
.35649 .52138 m .3601 .51458 L .35947 .52099 L 0 .142 .996 .056 k
F
.35716 .51398 m .3601 .51458 L .35649 .52138 L 0 .21 .996 .062 k
F
.12193 .51514 m .12539 .51638 L .12473 .52083 L 0 .373 .996 .128 k
F
.12254 .51135 m .12539 .51638 L .12193 .51514 L 0 .31 .996 .09 k
F
.12539 .51638 m .12818 .52232 L .12473 .52083 L 0 .338 .996 .096 k
F
.34933 .5115 m .35224 .52068 L .35211 .51898 L 0 .996 .996 .01 k
F
.35224 .52068 m .35249 .52131 L .35211 .51898 L F
.35254 .52162 m .35541 .52564 L .35211 .51898 L 0 .996 .261 .478 k
F
.35023 .51457 m .35303 .52136 L .35013 .51535 L 0 .504 .996 .146 k
F
.34981 .51454 m .35013 .51535 L .34974 .51453 L F
.35023 .51457 m .35013 .51535 L .34981 .51454 L F
.35224 .52068 m .35254 .52162 L .35249 .52131 L 0 .996 .996 .01 k
F
.45705 .52259 m .46046 .52442 L .45989 .52809 L 0 .389 .996 .139 k
F
.45762 .51989 m .46046 .52442 L .45705 .52259 L 0 .278 .996 .1 k
F
.12473 .52083 m .12818 .52232 L .12765 .52501 L .035 .295 .914 .105 k
F
.32133 .52599 m .32495 .52112 L .32437 .52488 L 0 0 .996 .046 k
F
.32191 .52244 m .32495 .52112 L .32133 .52599 L 0 .124 .996 .049 k
F
.11706 .49798 m .11913 .48804 L .11815 .49654 L 0 .143 .996 .04 k
F
.11657 .49543 m .11913 .48804 L .11706 .49798 L F
.11561 .49163 m .11913 .48804 L .11454 .50127 L 0 .881 .996 .096 k
F
.11561 .49163 m .11904 .49342 L .11913 .48804 L F
.11616 .48862 m .11904 .49342 L .11586 .49177 L 0 .574 .996 .029 k
F
.11572 .49102 m .11586 .49177 L .11561 .49163 L F
.11616 .48862 m .11586 .49177 L .11572 .49102 L F
.11454 .50127 m .11657 .49543 L .11706 .49798 L 0 .143 .996 .04 k
F
.24081 .53004 m .24442 .52784 L .24388 .53059 L .008 0 .996 .042 k
F
.31655 .51989 m .31793 .52372 L .31759 .52115 L 0 .996 .996 .005 k
F
.3151 .51797 m .31793 .52372 L .31474 .51484 L .5 .5 .5 1 k
F
.31793 .52372 m .32085 .5264 L .31755 .52089 L .366 .686 .548 .193 k
F
.3151 .51797 m .3184 .52358 L .31793 .52372 L .5 .5 .5 1 k
F
.31552 .51924 m .3184 .52358 L .31541 .5185 L .089 .358 .848 .087 k
F
.31518 .51822 m .31541 .5185 L .3151 .51797 L F
.31552 .51924 m .31541 .5185 L .31518 .51822 L F
.31474 .51484 m .31655 .51989 L .31755 .52089 L 0 .996 .996 .005 k
F
.31655 .51989 m .31759 .52115 L .31755 .52089 L F
.41615 .52627 m .41963 .52028 L .41906 .52395 L 0 0 .996 .028 k
F
.4167 .52435 m .41963 .52028 L .41615 .52627 L 0 .063 .996 .018 k
F
.30127 .51508 m .3051 .50532 L .30437 .51301 L 0 .153 .996 .047 k
F
.30199 .50747 m .3051 .50532 L .30127 .51508 L 0 .173 .996 .048 k
F
.06921 .51375 m .07199 .52308 L .07207 .51875 L 0 .642 .996 .021 k
F
.07199 .52308 m .07496 .52687 L .07207 .51875 L 0 .996 .996 .063 k
F
.42975 .49401 m .43261 .49773 L .42926 .4876 L 0 .595 .996 .032 k
F
.28072 .50441 m .28467 .49272 L .28389 .50137 L 0 .163 .996 .043 k
F
.28153 .49511 m .28467 .49272 L .28072 .50441 L 0 .276 .996 .066 k
F
.27845 .49557 m .2818 .48824 L .28153 .49511 L 0 .175 .996 .058 k
F
.2818 .48824 m .28229 .48718 L .28216 .48848 L F
.2818 .48824 m .28216 .48848 L .28153 .49511 L F
.27949 .4916 m .2814 .49395 L .27952 .48673 L 0 .579 .996 .035 k
F
.27931 .48659 m .27952 .48673 L .27929 .48583 L F
.27949 .4916 m .27952 .48673 L .27931 .48659 L F
.28153 .49511 m .28479 .49207 L .28467 .49272 L 0 .276 .996 .066 k
F
.28229 .48718 m .28515 .49173 L .28153 .49511 L 0 .585 .996 .029 k
F
.2814 .49395 m .2824 .4952 L .2819 .49367 L 0 .579 .996 .035 k
F
.2814 .49395 m .2819 .49367 L .27929 .48583 L F
.28479 .49207 m .28515 .49173 L .28506 .49192 L 0 .276 .996 .066 k
F
.28479 .49207 m .28506 .49192 L .28467 .49272 L F
.43203 .52519 m .4355 .51622 L .43494 .51989 L 0 .146 .996 .006 k
F
.29968 .52148 m .3032 .52053 L .30283 .5182 L 0 .996 .996 .146 k
F
.10001 .51329 m .10313 .51899 L .10324 .51376 L 0 .69 .996 .06 k
F
.10313 .51899 m .10639 .51899 L .10324 .51376 L 0 .996 .996 .136 k
F
.06911 .51825 m .07199 .52308 L .06921 .51375 L 0 .996 .996 .067 k
F
.38957 .49837 m .39279 .51243 L .39232 .5093 L 0 .996 .996 .029 k
F
.39001 .50305 m .39279 .51243 L .38957 .49837 L 0 .996 .996 .046 k
F
.31953 .51728 m .32323 .50994 L .32255 .51682 L 0 .153 .996 .057 k
F
.32015 .51222 m .32323 .50994 L .31953 .51728 L 0 .15 .996 .045 k
F
.24141 .52613 m .24442 .52784 L .24081 .53004 L 0 .194 .996 .075 k
F
.32133 .52599 m .32437 .52488 L .32085 .5264 L 0 0 .996 .046 k
F
.07203 .50477 m .07536 .50442 L .07259 .49489 L 0 .614 .996 .066 k
F
.40015 .51568 m .40374 .50387 L .40314 .50979 L 0 .134 .996 .014 k
F
.40073 .51138 m .40374 .50387 L .40015 .51568 L 0 .176 .996 .008 k
F
.25423 .52148 m .25802 .51533 L .25745 .51852 L 0 0 .996 .016 k
F
.0954 .50084 m .0998 .49076 L .09866 .50108 L 0 .219 .996 .066 k
F
.09643 .49196 m .0998 .49076 L .0954 .50084 L 0 .996 .996 .086 k
F
.09643 .49196 m .09965 .49402 L .0998 .49076 L F
.09965 .49402 m .09983 .49363 L .0998 .49076 L F
.097 .48877 m .09984 .49414 L .09643 .49196 L 0 .494 .996 .035 k
F
.0967 .49627 m .09766 .49832 L .097 .48877 L 0 .542 .996 .025 k
F
.09866 .50108 m .10167 .50432 L .09771 .50904 L 0 .28 .996 .078 k
F
.09766 .49832 m .0995 .50227 L .09845 .49661 L 0 .542 .996 .025 k
F
.09766 .49832 m .09845 .49661 L .097 .48877 L F
.09965 .49402 m .09984 .49414 L .09983 .49363 L 0 .996 .996 .086 k
F
.09984 .49414 m .10288 .49694 L .0998 .49076 L 0 .505 .996 .049 k
F
.27301 .52184 m .27673 .51643 L .27599 .5238 L 0 .209 .996 .075 k
F
.444 .49025 m .44734 .5084 L .44681 .50234 L 0 .987 .996 0 k
F
.44453 .4942 m .44734 .5084 L .444 .49025 L 0 .996 .996 .046 k
F
.31599 .49765 m .31981 .48699 L .31905 .49617 L 0 .186 .996 .051 k
F
.31682 .48626 m .31981 .48699 L .31599 .49765 L 0 .64 .996 .053 k
F
.31981 .48699 m .32262 .49311 L .31905 .49617 L 0 .691 .996 .012 k
F
.31682 .48626 m .32005 .49406 L .31981 .48699 L 0 .64 .996 .053 k
F
.31981 .48699 m .32292 .49854 L .32262 .49311 L 0 .691 .996 .012 k
F
.32005 .49406 m .32292 .49854 L .31981 .48699 L 0 .916 .996 .013 k
F
.07536 .50442 m .07834 .51157 L .07881 .50257 L 0 .6 .996 .073 k
F
.07834 .51157 m .08177 .50996 L .07881 .50257 L 0 .778 .996 .079 k
F
.08855 .51458 m .09172 .51586 L .09104 .51548 L 0 .133 .996 .08 k
F
.08855 .51458 m .09104 .51548 L .0883 .51395 L F
.085 .5142 m .08855 .51458 L .0883 .51395 L 0 .996 .996 .208 k
F
.08527 .5146 m .08855 .51458 L .085 .5142 L 0 .083 .996 .067 k
F
.08527 .5146 m .08606 .51367 L .08855 .51458 L F
.08606 .51367 m .08924 .50996 L .08855 .51458 L F
.08855 .51458 m .09242 .51108 L .09172 .51586 L 0 .133 .996 .08 k
F
.08924 .50996 m .09242 .51108 L .08855 .51458 L 0 .216 .996 .071 k
F
.26907 .52217 m .27197 .52608 L .26878 .51879 L .5 .5 .5 1 k
F
.37407 .50906 m .37691 .51443 L .37368 .50313 L 0 .841 .996 .01 k
F
.36508 .50418 m .36801 .49253 L .36736 .49949 L 0 .145 .996 .017 k
F
.36515 .50271 m .36801 .49253 L .36508 .50418 L F
.36491 .49904 m .36539 .49804 L .36427 .50587 L 0 .405 .996 .003 k
F
.36539 .49804 m .36801 .49253 L .36515 .50271 L F
.36539 .49804 m .36515 .50271 L .36427 .50587 L F
.36539 .49804 m .36852 .4898 L .36801 .49253 L F
.36852 .4898 m .36854 .48979 L .36801 .49253 L F
.36558 .49734 m .36857 .48967 L .36539 .49804 L F
.36557 .49151 m .36857 .48967 L .36491 .49904 L 0 .824 .996 .077 k
F
.36852 .4898 m .36857 .48967 L .36854 .48979 L 0 .405 .996 .003 k
F
.36557 .49151 m .36895 .49511 L .36857 .48967 L 0 .824 .996 .077 k
F
.36745 .49034 m .36895 .49511 L .36679 .4928 L 0 .848 .996 .002 k
F
.36745 .49034 m .36935 .50026 L .36895 .49511 L F
.36618 .48634 m .36745 .49034 L .36572 .49166 L F
.36618 .48634 m .36713 .4905 L .36745 .49034 L F
.36745 .49034 m .36679 .4928 L .36572 .49166 L F
.36713 .4905 m .36935 .50026 L .36745 .49034 L F
.36491 .49904 m .36558 .49734 L .36539 .49804 L 0 .405 .996 .003 k
F
.36578 .49037 m .36572 .49166 L .36566 .4916 L 0 .848 .996 .002 k
F
.36618 .48634 m .36572 .49166 L .36578 .49037 L F
.36572 .49028 m .36566 .4916 L .36557 .49151 L F
.36618 .48634 m .36566 .4916 L .36572 .49028 L F
.36427 .50587 m .36515 .50271 L .36508 .50418 L 0 .145 .996 .017 k
F
.38249 .50945 m .38616 .4968 L .38553 .50365 L 0 .14 .996 .019 k
F
.38311 .5034 m .38616 .4968 L .38249 .50945 L 0 .153 .996 .016 k
F
.44173 .50398 m .44514 .50535 L .44455 .51264 L 0 .481 .996 .121 k
F
.44229 .50133 m .44514 .50535 L .44173 .50398 L 0 .285 .996 .08 k
F
.44514 .50535 m .44797 .51075 L .44455 .51264 L 0 .327 .996 .084 k
F
.44287 .51815 m .44625 .52705 L .44569 .52799 L 0 .996 .996 .557 k
F
.44455 .51264 m .44797 .51075 L .44739 .51899 L 0 .357 .996 .1 k
F
.36895 .49511 m .37172 .50436 L .36857 .48967 L 0 .996 .996 .003 k
F
.27197 .52608 m .27542 .52701 L .275 .52661 L 0 .996 .996 .295 k
F
.07831 .52976 m .08161 .52954 L .0781 .52872 L .034 0 .996 .006 k
F
.07831 .52976 m .08214 .52683 L .08161 .52954 L F
.34743 .48595 m .34775 .48701 L .34681 .49115 L 0 .809 .996 .002 k
F
.34655 .49753 m .3497 .48905 L .34923 .49393 L 0 .077 .996 .023 k
F
.3497 .48905 m .34985 .48865 L .34979 .48914 L F
.3497 .48905 m .34979 .48914 L .34923 .49393 L F
.34663 .49685 m .34982 .48872 L .34655 .49753 L F
.34982 .48872 m .34985 .48865 L .34982 .48872 L F
.34982 .48872 m .34982 .48872 L .34655 .49753 L F
.34681 .49115 m .34985 .48865 L .34615 .49808 L 0 .776 .996 .079 k
F
.34681 .49115 m .35018 .49497 L .34985 .48865 L F
.34775 .48701 m .35018 .49497 L .34723 .49162 L 0 .809 .996 .002 k
F
.34777 .4917 m .34804 .49254 L .34766 .48784 L 0 .996 .996 .001 k
F
.34553 .50327 m .34923 .49393 L .34856 .50119 L 0 .144 .996 .044 k
F
.34615 .49808 m .34923 .49393 L .34553 .50327 L 0 .077 .996 .023 k
F
.34804 .49254 m .35053 .50033 L .34766 .48784 L 0 .996 .996 .001 k
F
.34775 .48701 m .34723 .49162 L .34681 .49115 L 0 .809 .996 .002 k
F
.34766 .48784 m .35053 .50033 L .34763 .48688 L 0 .996 .996 .001 k
F
.34748 .48676 m .34763 .48688 L .34743 .48595 L F
.34777 .4917 m .34763 .48688 L .34748 .48676 L F
.34775 .48701 m .35053 .50033 L .35018 .49497 L 0 .809 .996 .002 k
F
.34743 .48595 m .34763 .48688 L .34775 .48701 L F
.34763 .48688 m .35053 .50033 L .34775 .48701 L F
.34615 .49808 m .34663 .49685 L .34655 .49753 L 0 .077 .996 .023 k
F
.31767 .51034 m .3215 .49921 L .32081 .50618 L 0 .126 .996 .031 k
F
.31833 .50415 m .3215 .49921 L .31767 .51034 L 0 .142 .996 .029 k
F
.43261 .49773 m .43599 .50461 L .43549 .49623 L 0 .661 .996 .065 k
F
.43599 .50461 m .43888 .50148 L .43549 .49623 L 0 .996 .996 .126 k
F
.35298 .502 m .35589 .50471 L .35268 .49405 L 0 .609 .996 .038 k
F
.10663 .51999 m .10993 .51947 L .10639 .51899 L 0 0 .996 .06 k
F
.10663 .51999 m .11052 .51597 L .10993 .51947 L F
.10741 .51417 m .11052 .51597 L .10663 .51999 L 0 .23 .996 .075 k
F
.09086 .50137 m .09385 .50859 L .09406 .5022 L 0 .618 .996 .058 k
F
.09385 .50859 m .09694 .51089 L .09406 .5022 L 0 .996 .996 .038 k
F
.75834 .5034 m .76047 .49788 L .75727 .49892 L .5 .5 .5 1 k
F
.75834 .5034 m .76123 .49767 L .76047 .49788 L F
.32262 .49311 m .3257 .50597 L .32537 .50132 L 0 .851 .996 .002 k
F
.32292 .49854 m .3257 .50597 L .32262 .49311 L 0 .996 .996 .027 k
F
.35211 .51898 m .35541 .52564 L .35496 .52393 L 0 .996 .996 .032 k
F
.35541 .52564 m .35835 .52647 L .35496 .52393 L .156 0 .996 0 k
F
.07884 .52694 m .08214 .52683 L .07831 .52976 L 0 .141 .996 .066 k
F
.27856 .51433 m .28208 .51383 L .28178 .51021 L 0 .996 .996 .124 k
F
.41725 .50067 m .42017 .49778 L .41662 .50977 L 0 .162 .996 .038 k
F
.33771 .5218 m .34134 .51569 L .34074 .52003 L 0 .017 .996 .04 k
F
.33825 .51932 m .34134 .51569 L .33771 .5218 L 0 .08 .996 .028 k
F
.3345 .49088 m .33792 .49242 L .33734 .49635 L 0 .371 .996 .134 k
F
.3345 .49088 m .33734 .49635 L .33367 .50344 L F
.33485 .4954 m .33792 .49242 L .3345 .49088 L 0 .63 .996 .073 k
F
.33367 .50344 m .33734 .49635 L .33654 .50772 L 0 .302 .996 .079 k
F
.33485 .4954 m .33812 .5025 L .33792 .49242 L 0 .63 .996 .073 k
F
.33812 .5025 m .34118 .49989 L .33792 .49242 L 0 .78 .996 .08 k
F
.35541 .52564 m .35889 .52478 L .35835 .52647 L .156 0 .996 0 k
F
.33786 .52267 m .34017 .52335 L .33742 .52312 L .099 .203 .827 .056 k
F
.3372 .52267 m .34017 .52335 L .33673 .52234 L 0 .004 .996 .073 k
F
.33771 .5218 m .3401 .52041 L .3372 .52267 L 0 .017 .996 .04 k
F
.3401 .52041 m .34074 .52003 L .33971 .5208 L F
.3401 .52041 m .33971 .5208 L .3372 .52267 L F
.33742 .52312 m .34017 .52335 L .33963 .52561 L .099 .203 .827 .056 k
F
.33673 .52234 m .33786 .52267 L .33742 .52312 L F
.28229 .48718 m .28532 .49874 L .28515 .49173 L 0 .585 .996 .029 k
F
.28515 .49173 m .28818 .50369 L .28794 .49828 L 0 .678 .996 .011 k
F
.28532 .49874 m .28818 .50369 L .28515 .49173 L 0 .753 .996 .015 k
F
.13939 .68051 m .14146 .59945 L .13919 .68036 L 0 .308 .996 .024 k
F
.13939 .67952 m .1428 .59011 L .13951 .67944 L 0 .996 .996 .183 k
F
.13939 .67952 m .14134 .60613 L .1428 .59011 L F
.07723 .49634 m .08149 .4884 L .08007 .50165 L 0 .324 .996 .084 k
F
.0783 .48722 m .08149 .4884 L .07723 .49634 L 0 .545 .996 .057 k
F
.08149 .4884 m .08431 .494 L .08007 .50165 L .5 .5 .5 1 k
F
.0783 .48722 m .08107 .49695 L .08149 .4884 L 0 .545 .996 .057 k
F
.08149 .4884 m .08457 .49439 L .08431 .494 L .5 .5 .5 1 k
F
.08007 .50165 m .08431 .494 L .08298 .50627 L 0 .309 .996 .083 k
F
.08107 .49695 m .08457 .49439 L .08149 .4884 L 0 .583 .996 .074 k
F
.33085 .49737 m .3345 .49088 L .33367 .50344 L 0 .344 .996 .084 k
F
.33164 .48639 m .3345 .49088 L .33085 .49737 L 0 .764 .996 .017 k
F
.33164 .48639 m .33485 .4954 L .3345 .49088 L F
.12177 .49591 m .1242 .51111 L .12429 .50541 L 0 .598 .996 .007 k
F
.12166 .50164 m .1242 .51111 L .12177 .49591 L 0 .927 .996 0 k
F
.756 .63455 m .74976 .49574 L .74976 .54784 L 0 .996 .996 .761 k
F
.756 .63455 m .75068 .49809 L .74976 .49574 L F
.75068 .49809 m .75322 .49872 L .74976 .49574 L 0 .996 .996 .048 k
F
.07496 .52687 m .07831 .52976 L .0781 .52872 L 0 .996 .996 .073 k
F
.35591 .5251 m .35947 .52099 L .35889 .52478 L 0 .005 .996 .056 k
F
.35649 .52138 m .35947 .52099 L .35591 .5251 L 0 .142 .996 .056 k
F
.27213 .51115 m .27524 .51008 L .27208 .50189 L 0 .655 .996 .066 k
F
.3372 .52267 m .34074 .52003 L .34017 .52335 L 0 .004 .996 .073 k
F
.27929 .48583 m .2824 .4952 L .28229 .48718 L 0 .591 .996 .05 k
F
.2824 .4952 m .28532 .49874 L .28229 .48718 L 0 .618 .996 .033 k
F
.43088 .51077 m .43435 .50435 L .43374 .5132 L 0 .241 .996 .072 k
F
.43149 .50107 m .43435 .50435 L .43088 .51077 L 0 .279 .996 .073 k
F
.35589 .50471 m .35919 .51165 L .35888 .50325 L 0 .647 .996 .066 k
F
.35919 .51165 m .36222 .50857 L .35888 .50325 L 0 .996 .996 .096 k
F
.39957 .51945 m .40314 .50979 L .40254 .51524 L 0 .092 .996 .022 k
F
.40015 .51568 m .40314 .50979 L .39957 .51945 L 0 .134 .996 .014 k
F
.32796 .49338 m .33164 .48639 L .33085 .49737 L 0 .294 .996 .078 k
F
.32868 .48526 m .33164 .48639 L .32796 .49338 L 0 .56 .996 .051 k
F
.32868 .48526 m .33182 .49643 L .33164 .48639 L F
.33182 .49643 m .33485 .4954 L .33164 .48639 L 0 .599 .996 .062 k
F
.13328 .52417 m .13703 .5169 L .13331 .51918 L .5 .5 .5 1 k
F
.13328 .52417 m .13723 .51747 L .13703 .5169 L F
.13354 .52528 m .13735 .51726 L .13328 .52417 L 0 .408 .996 .004 k
F
.13405 .52282 m .13787 .5147 L .13441 .52314 L 0 .113 .996 .01 k
F
.13367 .52464 m .13441 .52314 L .13354 .52528 L F
.13405 .52282 m .13441 .52314 L .13367 .52464 L F
.13723 .51747 m .13735 .51726 L .13733 .51725 L .5 .5 .5 1 k
F
.13723 .51747 m .13733 .51725 L .13703 .5169 L F
.10313 .51899 m .10663 .51999 L .10639 .51899 L 0 .996 .996 .136 k
F
.75068 .49809 m .75422 .50224 L .75322 .49872 L 0 .996 .996 .048 k
F
.38725 .49292 m .39045 .50739 L .39001 .50305 L 0 .996 .996 .001 k
F
.38767 .49809 m .39045 .50739 L .38725 .49292 L 0 .996 .996 .003 k
F
.35591 .5251 m .35889 .52478 L .35541 .52564 L 0 .005 .996 .056 k
F
.28794 .49828 m .29098 .51025 L .29068 .5062 L 0 .906 .996 .002 k
F
.28818 .50369 m .29098 .51025 L .28794 .49828 L 0 .996 .996 .01 k
F
.07574 .52472 m .07969 .52041 L .07884 .52694 L 0 .203 .996 .083 k
F
.07664 .51761 m .07969 .52041 L .07574 .52472 L 0 .258 .996 .079 k
F
.29796 .48862 m .30098 .48906 L .29723 .49639 L 0 .669 .996 .055 k
F
.29914 .49404 m .30098 .48906 L .30041 .49247 L 0 .001 .996 .016 k
F
.29907 .4928 m .30098 .48906 L .29914 .49404 L F
.29653 .50321 m .30041 .49247 L .29966 .50064 L 0 .158 .996 .044 k
F
.29723 .49639 m .30041 .49247 L .29653 .50321 L 0 .001 .996 .016 k
F
.29796 .48862 m .3012 .4955 L .30098 .48906 L 0 .669 .996 .055 k
F
.29844 .48781 m .29886 .48897 L .29796 .48862 L 0 .735 .996 .006 k
F
.29886 .48897 m .3012 .4955 L .29896 .49073 L F
.29886 .48897 m .29896 .49073 L .29796 .48862 L F
.29723 .49639 m .29907 .4928 L .29914 .49404 L 0 .001 .996 .016 k
F
.30098 .48906 m .304 .50226 L .30378 .49543 L 0 .6 .996 .018 k
F
.41154 .49248 m .41504 .48607 L .41439 .4973 L 0 .315 .996 .08 k
F
.40926 .48421 m .41214 .48626 L .40864 .49151 L 0 .605 .996 .042 k
F
.40926 .48421 m .4097 .48559 L .41214 .48626 L F
.41214 .48626 m .41457 .48692 L .41154 .49248 L 0 .591 .996 .056 k
F
.40864 .49151 m .41088 .48815 L .41154 .49248 L 0 .162 .996 .066 k
F
.41088 .48815 m .41214 .48626 L .41176 .49019 L F
.41088 .48815 m .41176 .49019 L .41154 .49248 L F
.41154 .49248 m .41439 .4973 L .4109 .50159 L 0 .315 .996 .08 k
F
.40975 .48687 m .41258 .49454 L .40948 .48492 L 0 .69 .996 .008 k
F
.40932 .48453 m .40948 .48492 L .40926 .48421 L F
.40975 .48687 m .40948 .48492 L .40932 .48453 L F
.4097 .48559 m .41258 .49454 L .41214 .48626 L 0 .605 .996 .042 k
F
.41214 .48626 m .41504 .48607 L .41457 .48692 L 0 .591 .996 .056 k
F
.41214 .48626 m .41546 .49624 L .41504 .48607 L F
.41546 .49624 m .41839 .49423 L .41504 .48607 L 0 .676 .996 .068 k
F
.12717 .69845 m .1291 .66804 L .12762 .69783 L 0 .996 .996 .465 k
F
.12717 .69845 m .12824 .67528 L .1291 .66804 L F
.12762 .69783 m .1291 .66804 L .12782 .69769 L F
.31894 .52121 m .32255 .51682 L .32191 .52244 L 0 .153 .996 .072 k
F
.31953 .51728 m .32255 .51682 L .31894 .52121 L 0 .153 .996 .057 k
F
.31793 .52372 m .32133 .52599 L .32085 .5264 L .366 .686 .548 .193 k
F
.4502 .51201 m .45307 .50647 L .44966 .50456 L 0 .996 .996 .181 k
F
.33385 .51866 m .3372 .52267 L .33673 .52234 L .5 .5 .5 1 k
F
.38027 .51957 m .38327 .51608 L .37985 .51461 L 0 .996 .996 .315 k
F
.38027 .51957 m .38331 .51732 L .38327 .51608 L F
.38331 .51732 m .38368 .51684 L .38327 .51608 L F
.38075 .52081 m .38376 .51699 L .38027 .51957 L 0 .069 .996 .011 k
F
.3813 .51891 m .38431 .51462 L .38108 .52023 L 0 .067 .996 .018 k
F
.38082 .52058 m .38108 .52023 L .38075 .52081 L F
.3813 .51891 m .38108 .52023 L .38082 .52058 L F
.38331 .51732 m .38376 .51699 L .38368 .51684 L 0 .996 .996 .315 k
F
.44681 .50234 m .4502 .51201 L .44966 .50456 L 0 .636 .996 .039 k
F
.35362 .51727 m .35716 .51398 L .35649 .52138 L 0 .271 .996 .089 k
F
.35431 .50918 m .35716 .51398 L .35362 .51727 L 0 .311 .996 .083 k
F
.75943 .50825 m .76123 .49767 L .75834 .5034 L .115 .996 .996 .507 k
F
.75943 .50825 m .76201 .49769 L .76123 .49767 L F
.32537 .50132 m .32848 .51332 L .32814 .50878 L 0 .836 .996 .004 k
F
.3257 .50597 m .32848 .51332 L .32537 .50132 L 0 .996 .996 .046 k
F
.30663 .50056 m .30976 .51094 L .30948 .50555 L 0 .674 .996 .019 k
F
.30948 .50555 m .31265 .51477 L .3123 .51139 L 0 .973 .996 .006 k
F
.30976 .51094 m .31265 .51477 L .30948 .50555 L 0 .996 .996 .016 k
F
.12703 .51216 m .12988 .52186 L .13014 .51378 L 0 .553 .996 .053 k
F
.30061 .52073 m .30437 .51301 L .30372 .51851 L 0 .081 .996 .041 k
F
.30127 .51508 m .30437 .51301 L .30061 .52073 L 0 .153 .996 .047 k
F
.38188 .51482 m .38553 .50365 L .38491 .50985 L 0 .119 .996 .021 k
F
.38249 .50945 m .38553 .50365 L .38188 .51482 L 0 .14 .996 .019 k
F
.34795 .50614 m .35147 .50362 L .3508 .5109 L 0 .294 .996 .094 k
F
.34856 .50119 m .35147 .50362 L .34795 .50614 L 0 .252 .996 .072 k
F
.35147 .50362 m .35431 .50918 L .3508 .5109 L 0 .331 .996 .085 k
F
.41839 .49423 m .42177 .49963 L .42128 .4942 L 0 .772 .996 .057 k
F
.75526 .50649 m .75727 .49892 L .75422 .50224 L 0 .996 .996 .148 k
F
.75526 .50649 m .75834 .5034 L .75727 .49892 L F
.10167 .50432 m .10451 .50953 L .10066 .513 L 0 .321 .996 .085 k
F
.09984 .49414 m .10244 .50633 L .10288 .49694 L 0 .505 .996 .049 k
F
.10244 .50633 m .10563 .50733 L .10288 .49694 L 0 .565 .996 .057 k
F
.74377 .66719 m .73798 .56841 L .7433 .6679 L .5 .5 .5 1 k
F
.74257 .66653 m .73798 .56841 L .74377 .66719 L F
.74277 .66608 m .73743 .54663 L .73798 .56841 L F
.74447 .6663 m .73743 .54663 L .74277 .66608 L 0 .996 .996 .551 k
F
.74535 .66556 m .73743 .54663 L .74447 .6663 L F
.74535 .66556 m .74514 .66202 L .73743 .54663 L F
.36261 .51316 m .36565 .50949 L .36222 .50857 L .5 .5 .5 1 k
F
.36365 .51119 m .36736 .49949 L .36674 .50527 L 0 .124 .996 .014 k
F
.36427 .50587 m .36736 .49949 L .36365 .51119 L 0 .145 .996 .017 k
F
.44342 .5187 m .44682 .52431 L .44625 .52705 L 0 .996 .996 .209 k
F
.44398 .51707 m .44682 .52431 L .44342 .5187 L 0 .465 .996 .131 k
F
.27239 .52631 m .27542 .52701 L .27197 .52608 L 0 .001 .996 .075 k
F
.27239 .52631 m .27599 .5238 L .27542 .52701 L F
.27301 .52184 m .27599 .5238 L .27239 .52631 L 0 .209 .996 .075 k
F
.30378 .49543 m .30686 .50718 L .30663 .50056 L 0 .606 .996 .023 k
F
.30686 .50718 m .30976 .51094 L .30663 .50056 L 0 .768 .996 .022 k
F
.3508 .5109 m .35431 .50918 L .35362 .51727 L 0 .359 .996 .101 k
F
.10357 .51749 m .10741 .51417 L .10663 .51999 L 0 .198 .996 .087 k
F
.10451 .50953 m .10741 .51417 L .10357 .51749 L 0 .306 .996 .085 k
F
.08604 .50893 m .08924 .50996 L .08527 .5146 L 0 .218 .996 .071 k
F
.37691 .51443 m .38027 .51957 L .37985 .51461 L 0 .791 .996 .057 k
F
.304 .50226 m .30686 .50718 L .30378 .49543 L 0 .677 .996 .019 k
F
.3123 .51139 m .31552 .51924 L .3151 .51797 L 0 .996 .996 .108 k
F
.31265 .51477 m .31552 .51924 L .3123 .51139 L .5 .5 .5 1 k
F
.44455 .51264 m .44739 .51899 L .44398 .51707 L 0 .357 .996 .1 k
F
.26746 .50822 m .27021 .51557 L .26679 .51373 L 0 .38 .996 .098 k
F
.31706 .51471 m .32081 .50618 L .32015 .51222 L 0 .103 .996 .04 k
F
.31767 .51034 m .32081 .50618 L .31706 .51471 L 0 .126 .996 .031 k
F
.09694 .51089 m .10008 .51631 L .10001 .51329 L 0 .87 .996 .036 k
F
.10008 .51631 m .10313 .51899 L .10001 .51329 L .12 .11 .589 .068 k
F
.42805 .50411 m .43149 .50107 L .43088 .51077 L 0 .363 .996 .095 k
F
.36365 .51119 m .36674 .50527 L .36424 .5112 L 0 .124 .996 .014 k
F
.36309 .51393 m .36616 .50888 L .36261 .51316 L 0 .093 .996 .009 k
F
.36346 .51215 m .36424 .5112 L .36309 .51393 L 0 .124 .996 .014 k
F
.36365 .51119 m .36424 .5112 L .36346 .51215 L F
.36261 .51316 m .36545 .50974 L .36565 .50949 L .5 .5 .5 1 k
F
.36545 .50974 m .36616 .50888 L .36595 .50913 L F
.36545 .50974 m .36595 .50913 L .36565 .50949 L F
.12708 .49458 m .13121 .48693 L .12987 .50059 L 0 .339 .996 .085 k
F
.12492 .48446 m .12805 .486 L .12765 .48654 L 0 .518 .996 .055 k
F
.12492 .4845 m .12761 .4866 L .12407 .49147 L F
.12407 .49147 m .12805 .486 L .12708 .49458 L 0 .253 .996 .082 k
F
.12084 .49118 m .1249 .48449 L .12407 .49147 L 0 .169 .996 .067 k
F
.1249 .48449 m .12492 .48446 L .12492 .4845 L F
.1249 .48449 m .12492 .4845 L .12407 .49147 L F
.12192 .4812 m .12492 .48446 L .12084 .49118 L 0 .52 .996 .045 k
F
.12407 .49147 m .12708 .49458 L .12307 .50042 L 0 .253 .996 .082 k
F
.11904 .49342 m .12167 .50583 L .12166 .50164 L 0 .723 .996 .004 k
F
.11892 .49927 m .12167 .50583 L .11904 .49342 L 0 .996 .996 .012 k
F
.11991 .49912 m .12407 .49147 L .12307 .50042 L 0 .219 .996 .071 k
F
.12084 .49118 m .12407 .49147 L .11991 .49912 L 0 .169 .996 .067 k
F
.12161 .48964 m .12461 .49299 L .12235 .48308 L 0 .608 .996 .037 k
F
.12214 .48297 m .12235 .48308 L .12219 .48237 L F
.12161 .48964 m .12235 .48308 L .12214 .48297 L F
.12189 .48214 m .12219 .48237 L .12192 .4812 L F
.12161 .48964 m .12219 .48237 L .12189 .48214 L F
.12492 .48446 m .12765 .48654 L .12761 .4866 L 0 .518 .996 .055 k
F
.12492 .48446 m .12761 .4866 L .12492 .4845 L F
.12192 .4812 m .12219 .48237 L .12492 .48446 L 0 .52 .996 .045 k
F
.12219 .48237 m .12461 .49299 L .12492 .48446 L F
.12492 .48446 m .12501 .48482 L .12805 .486 L 0 .518 .996 .055 k
F
.12805 .486 m .13108 .48717 L .13038 .48847 L 0 .542 .996 .057 k
F
.12795 .48682 m .13038 .48847 L .12708 .49458 L F
.12805 .486 m .13038 .48847 L .12795 .48682 L F
.12307 .50042 m .12708 .49458 L .12597 .50506 L 0 .303 .996 .085 k
F
.12708 .49458 m .12987 .50059 L .12597 .50506 L 0 .339 .996 .085 k
F
.12461 .49299 m .12762 .49618 L .12501 .48482 L 0 .562 .996 .042 k
F
.12491 .48476 m .12501 .48482 L .12492 .48446 L F
.12461 .49299 m .12501 .48482 L .12491 .48476 L F
.12501 .48482 m .12762 .49618 L .12805 .486 L 0 .518 .996 .055 k
F
.12805 .486 m .13121 .48693 L .13108 .48717 L 0 .542 .996 .057 k
F
.13121 .48693 m .13396 .49352 L .12987 .50059 L .5 .5 .5 1 k
F
.12805 .486 m .13086 .49627 L .13121 .48693 L 0 .542 .996 .057 k
F
.13121 .48693 m .13433 .49302 L .13396 .49352 L .5 .5 .5 1 k
F
.13086 .49627 m .13433 .49302 L .13121 .48693 L 0 .593 .996 .076 k
F
.1136 .50928 m .11815 .49654 L .11725 .50416 L 0 .124 .996 .036 k
F
.11454 .50127 m .11815 .49654 L .1136 .50928 L 0 .143 .996 .04 k
F
.31307 .49452 m .31682 .48626 L .31599 .49765 L 0 .279 .996 .074 k
F
.3138 .48649 m .31682 .48626 L .31307 .49452 L 0 .631 .996 .059 k
F
.3138 .48649 m .31703 .49416 L .31682 .48626 L F
.31703 .49416 m .32005 .49406 L .31682 .48626 L 0 .722 .996 .06 k
F
.13919 .68036 m .14146 .59945 L .14134 .60613 L .5 .5 .5 1 k
F
.26631 .5149 m .26953 .52135 L .26907 .52217 L 0 .996 .99 .585 k
F
.26679 .51373 m .26953 .52135 L .26631 .5149 L 0 .472 .996 .129 k
F
.39901 .52245 m .40254 .51524 L .40196 .51973 L 0 .028 .996 .029 k
F
.39957 .51945 m .40254 .51524 L .39901 .52245 L 0 .092 .996 .022 k
F
.10066 .513 m .10451 .50953 L .10357 .51749 L 0 .288 .996 .093 k
F
.27996 .51224 m .28389 .50137 L .28316 .50861 L 0 .131 .996 .037 k
F
.28072 .50441 m .28389 .50137 L .27996 .51224 L 0 .163 .996 .043 k
F
.09771 .50904 m .10167 .50432 L .10066 .513 L 0 .276 .996 .087 k
F
.30007 .52323 m .3032 .52053 L .29968 .52148 L 0 0 .996 0 k
F
.30007 .52323 m .30372 .51851 L .3032 .52053 L F
.10563 .50733 m .10866 .51434 L .10904 .50543 L 0 .607 .996 .073 k
F
.10866 .51434 m .11215 .51138 L .10904 .50543 L 0 .865 .996 .092 k
F
.13405 .52282 m .13856 .5098 L .13787 .5147 L 0 .113 .996 .01 k
F
.1348 .51715 m .13856 .5098 L .13405 .52282 L 0 .11 .996 .021 k
F
.29346 .51315 m .29665 .52132 L .29638 .51641 L 0 .704 .996 .03 k
F
.29665 .52132 m .29968 .52148 L .29638 .51641 L 0 .996 .996 .088 k
F
.33098 .51442 m .33425 .52132 L .33385 .51866 L 0 .996 .996 .013 k
F
.33425 .52132 m .3372 .52267 L .33385 .51866 L .246 0 .632 0 k
F
.08748 .5025 m .09061 .50814 L .09086 .50137 L 0 .66 .996 .071 k
F
.09061 .50814 m .09385 .50859 L .09086 .50137 L 0 .996 .996 .077 k
F
.38067 .50349 m .38436 .49016 L .38373 .49694 L 0 .15 .996 .015 k
F
.38129 .49752 m .38436 .49016 L .38067 .50349 L 0 .707 .996 .005 k
F
.38129 .49752 m .38478 .48788 L .38436 .49016 L F
.38478 .48788 m .38484 .48786 L .38436 .49016 L F
.38193 .49057 m .38492 .4875 L .38129 .49752 L 0 .948 .996 .093 k
F
.38478 .48788 m .38492 .4875 L .38484 .48786 L 0 .707 .996 .005 k
F
.38193 .49057 m .38535 .49246 L .38492 .4875 L 0 .948 .996 .093 k
F
.38257 .48299 m .38535 .49246 L .38193 .49057 L 0 .996 .996 .002 k
F
.38409 .48816 m .38579 .49653 L .38535 .49246 L F
.38257 .48299 m .38383 .48827 L .38409 .48816 L F
.38383 .48827 m .38579 .49653 L .38409 .48816 L F
.13506 .68497 m .13859 .61597 L .13558 .68466 L 0 .996 .996 .184 k
F
.13506 .68497 m .1367 .63795 L .13859 .61597 L F
.13558 .68466 m .13859 .61597 L .13706 .68441 L F
.26907 .52217 m .27239 .52631 L .27197 .52608 L .5 .5 .5 1 k
F
.34974 .51453 m .35303 .52136 L .35254 .52162 L F
.07199 .52308 m .07518 .52776 L .07496 .52687 L 0 .996 .996 .063 k
F
.07518 .52776 m .07831 .52976 L .07496 .52687 L 0 .076 .97 .09 k
F
.07834 .51157 m .08163 .51517 L .08177 .50996 L 0 .778 .996 .079 k
F
.08163 .51517 m .085 .5142 L .08177 .50996 L 0 .996 .996 .427 k
F
.44398 .51707 m .44739 .51899 L .44682 .52431 L 0 .465 .996 .131 k
F
.3713 .49987 m .3745 .51299 L .37407 .50906 L 0 .996 .996 .002 k
F
.37172 .50436 m .3745 .51299 L .3713 .49987 L 0 .996 .996 .063 k
F
.29098 .51025 m .29377 .51697 L .29068 .5062 L .5 .5 .5 1 k
F
.2924 .5122 m .29377 .51697 L .29349 .51345 L 0 .908 .996 .003 k
F
.29377 .51697 m .29665 .52132 L .29346 .51315 L 0 .996 .996 .133 k
F
.29218 .51316 m .29418 .51791 L .29377 .51697 L .5 .5 .5 1 k
F
.29098 .51025 m .2923 .51342 L .29218 .51316 L F
.2923 .51342 m .29418 .51791 L .29218 .51316 L F
.29133 .51257 m .29418 .51791 L .29122 .51084 L .108 .891 .582 .181 k
F
.29377 .51697 m .29707 .52218 L .29665 .52132 L 0 .996 .996 .133 k
F
.29418 .51791 m .29707 .52218 L .29377 .51697 L .063 .321 .881 .095 k
F
.29133 .51257 m .29468 .51652 L .29418 .51791 L .108 .891 .582 .181 k
F
.29175 .51336 m .29276 .51445 L .29133 .51257 L 0 .164 .996 .117 k
F
.29276 .51445 m .29468 .51652 L .29258 .51404 L F
.29276 .51445 m .29258 .51404 L .29133 .51257 L F
.29103 .51063 m .29122 .51084 L .29098 .51025 L .108 .891 .582 .181 k
F
.29133 .51257 m .29122 .51084 L .29103 .51063 L F
.29068 .5062 m .2924 .5122 L .29346 .51315 L 0 .908 .996 .003 k
F
.2924 .5122 m .29349 .51345 L .29346 .51315 L F
.07278 .52073 m .07664 .51761 L .07574 .52472 L 0 .265 .996 .093 k
F
.07373 .5131 m .07664 .51761 L .07278 .52073 L 0 .301 .996 .085 k
F
.08107 .49695 m .084 .50484 L .08457 .49439 L 0 .583 .996 .074 k
F
.084 .50484 m .08748 .5025 L .08457 .49439 L 0 .684 .996 .079 k
F
.35919 .51165 m .36261 .51316 L .36222 .50857 L 0 .996 .996 .096 k
F
.39846 .52411 m .40196 .51973 L .4014 .52242 L .013 0 .996 0 k
F
.36378 .48371 m .36428 .48527 L .36316 .48917 L 0 .777 .996 .003 k
F
.36293 .49583 m .36613 .48648 L .36557 .49151 L 0 .095 .996 .016 k
F
.36613 .48648 m .36618 .48634 L .36616 .4865 L F
.36613 .48648 m .36616 .4865 L .36557 .49151 L F
.36303 .49507 m .36617 .48639 L .36293 .49583 L F
.36617 .48639 m .36618 .48634 L .36617 .48639 L F
.36617 .48639 m .36617 .48639 L .36293 .49583 L F
.36316 .48917 m .36618 .48634 L .3625 .49654 L 0 .826 .996 .084 k
F
.36316 .48917 m .36656 .49226 L .36618 .48634 L F
.36428 .48527 m .36656 .49226 L .36372 .48968 L 0 .777 .996 .003 k
F
.36415 .48941 m .36446 .49035 L .36412 .48658 L 0 .898 .996 .002 k
F
.36185 .50351 m .36557 .49151 L .36491 .49904 L 0 .142 .996 .029 k
F
.3625 .49654 m .36557 .49151 L .36185 .50351 L 0 .095 .996 .016 k
F
.36446 .49035 m .36694 .49786 L .36412 .48658 L 0 .898 .996 .002 k
F
.36428 .48527 m .36372 .48968 L .36316 .48917 L 0 .777 .996 .003 k
F
.36412 .48658 m .36694 .49786 L .3641 .48514 L 0 .898 .996 .002 k
F
.36386 .485 m .3641 .48514 L .36378 .48371 L F
.36415 .48941 m .3641 .48514 L .36386 .485 L F
.36428 .48527 m .36694 .49786 L .36656 .49226 L 0 .777 .996 .003 k
F
.36378 .48371 m .3641 .48514 L .36428 .48527 L F
.3641 .48514 m .36694 .49786 L .36428 .48527 L F
.3625 .49654 m .36303 .49507 L .36293 .49583 L 0 .095 .996 .016 k
F
.36656 .49226 m .36935 .50026 L .36618 .48634 L 0 .884 .996 .002 k
F
.38535 .49246 m .38811 .50267 L .38492 .4875 L 0 .996 .996 .015 k
F
.12987 .50059 m .13396 .49352 L .13267 .50666 L 0 .34 .996 .086 k
F
.35254 .52162 m .35591 .5251 L .35541 .52564 L 0 .996 .261 .478 k
F
.3184 .52358 m .32191 .52244 L .32133 .52599 L 0 .127 .996 .099 k
F
.31894 .52121 m .32191 .52244 L .3184 .52358 L 0 .153 .996 .072 k
F
.07429 .49213 m .0783 .48722 L .07723 .49634 L 0 .286 .996 .087 k
F
.07498 .48746 m .0783 .48722 L .07429 .49213 L 0 .529 .996 .064 k
F
.07503 .5117 m .07834 .51157 L .07536 .50442 L 0 .938 .996 .071 k
F
.07723 .49634 m .08007 .50165 L .07601 .50708 L 0 .324 .996 .084 k
F
.07203 .50477 m .07503 .5117 L .07536 .50442 L 0 .614 .996 .066 k
F
.07308 .50273 m .07723 .49634 L .07601 .50708 L 0 .297 .996 .084 k
F
.07429 .49213 m .07723 .49634 L .07308 .50273 L 0 .286 .996 .087 k
F
.07498 .48746 m .07766 .4982 L .0783 .48722 L 0 .529 .996 .064 k
F
.07766 .4982 m .08107 .49695 L .0783 .48722 L 0 .569 .996 .069 k
F
.32814 .50878 m .33133 .51852 L .33098 .51442 L 0 .84 .996 .009 k
F
.32848 .51332 m .33133 .51852 L .32814 .50878 L 0 .996 .996 .024 k
F
.12429 .50541 m .12687 .5188 L .12703 .51216 L 0 .533 .996 .022 k
F
.1242 .51111 m .12687 .5188 L .12429 .50541 L 0 .81 .996 .003 k
F
.3184 .52358 m .32133 .52599 L .31793 .52372 L 0 .127 .996 .099 k
F
.31522 .50709 m .31905 .49617 L .31833 .50415 L 0 .152 .996 .041 k
F
.31599 .49765 m .31905 .49617 L .31522 .50709 L 0 .186 .996 .051 k
F
.07518 .52776 m .07884 .52694 L .07831 .52976 L 0 .076 .97 .09 k
F
.30061 .52073 m .30372 .51851 L .30007 .52323 L 0 .081 .996 .041 k
F
.13354 .52528 m .13787 .5147 L .13735 .51726 L 0 .408 .996 .004 k
F
.33133 .51852 m .33425 .52132 L .33098 .51442 L 0 .996 .996 .088 k
F
.06988 .51608 m .07373 .5131 L .07278 .52073 L 0 .292 .996 .095 k
F
.07086 .5082 m .07373 .5131 L .06988 .51608 L 0 .312 .996 .086 k
F
.09292 .4949 m .09621 .48996 L .09643 .49196 L 0 0 .996 .008 k
F
.09398 .48571 m .097 .48877 L .09292 .4949 L 0 .538 .996 .045 k
F
.09196 .50289 m .09643 .49196 L .0954 .50084 L 0 .171 .996 .055 k
F
.09292 .4949 m .09643 .49196 L .09196 .50289 L 0 0 .996 .008 k
F
.09394 .48995 m .0967 .49627 L .09495 .4895 L 0 .543 .996 .023 k
F
.09394 .48912 m .09495 .4895 L .09398 .48571 L F
.09394 .48995 m .09495 .4895 L .09394 .48912 L F
.09621 .48996 m .097 .48877 L .09675 .49016 L 0 0 .996 .008 k
F
.09621 .48996 m .09675 .49016 L .09643 .49196 L F
.09398 .48571 m .0967 .49627 L .097 .48877 L 0 .538 .996 .045 k
F
.097 .48877 m .0995 .50227 L .09984 .49414 L 0 .494 .996 .035 k
F
.34499 .48379 m .34553 .48533 L .34437 .48907 L 0 .771 .996 .004 k
F
.34426 .4958 m .34736 .48616 L .34681 .49115 L 0 .109 .996 .013 k
F
.34736 .48616 m .34743 .48595 L .3474 .48618 L F
.34736 .48616 m .3474 .48618 L .34681 .49115 L F
.34437 .49483 m .34743 .48595 L .34426 .4958 L F
.34437 .48907 m .34743 .48595 L .34368 .49686 L 0 .852 .996 .088 k
F
.34437 .48907 m .34777 .4917 L .34743 .48595 L F
.34553 .48533 m .34777 .4917 L .34501 .48957 L 0 .771 .996 .004 k
F
.34553 .48533 m .34812 .497 L .34777 .4917 L F
.34499 .48379 m .34533 .48524 L .34553 .48533 L F
.34553 .48533 m .34501 .48957 L .34437 .48907 L F
.34302 .5035 m .34681 .49115 L .34615 .49808 L 0 .132 .996 .023 k
F
.34368 .49686 m .34681 .49115 L .34302 .5035 L 0 .109 .996 .013 k
F
.34533 .48524 m .34812 .497 L .34553 .48533 L 0 .771 .996 .004 k
F
.34368 .49686 m .34437 .49483 L .34426 .4958 L 0 .109 .996 .013 k
F
.07574 .52472 m .07884 .52694 L .07518 .52776 L 0 .203 .996 .083 k
F
.26679 .51373 m .27021 .51557 L .26953 .52135 L 0 .472 .996 .129 k
F
.27021 .51557 m .27301 .52184 L .26953 .52135 L 0 .349 .996 .096 k
F
.0995 .50227 m .10244 .50633 L .09984 .49414 L 0 .539 .996 .038 k
F
.14357 .50375 m .14652 .51237 L .14583 .51738 L 0 .996 .996 .195 k
F
.33812 .5025 m .3415 .50619 L .34118 .49989 L 0 .78 .996 .08 k
F
.36309 .51393 m .36674 .50527 L .36616 .50888 L 0 .093 .996 .009 k
F
.26953 .52135 m .27239 .52631 L .26907 .52217 L 0 .308 .996 .12 k
F
.44734 .5084 m .4502 .51201 L .44681 .50234 L 0 .828 .996 .02 k
F
.29825 .51468 m .30199 .50747 L .30127 .51508 L 0 .182 .996 .063 k
F
.29894 .50816 m .30199 .50747 L .29825 .51468 L 0 .185 .996 .056 k
F
.34498 .5057 m .34856 .50119 L .34795 .50614 L 0 .105 .996 .065 k
F
.42637 .51084 m .42972 .52094 L .42917 .52167 L 0 .996 .996 .743 k
F
.32494 .49374 m .32868 .48526 L .32796 .49338 L 0 .181 .996 .057 k
F
.32565 .48609 m .32868 .48526 L .32494 .49374 L 0 .648 .996 .063 k
F
.32565 .48609 m .32784 .49081 L .32868 .48526 L F
.32005 .49406 m .32328 .50203 L .32292 .49854 L 0 .916 .996 .013 k
F
.32181 .4976 m .32565 .48609 L .32494 .49374 L 0 .142 .996 .034 k
F
.32249 .49094 m .32481 .48738 L .32181 .4976 L .5 .5 .5 1 k
F
.32481 .48738 m .32565 .48609 L .32502 .48796 L F
.32481 .48738 m .32502 .48796 L .32181 .4976 L F
.32784 .49081 m .32892 .49313 L .32886 .49118 L 0 .648 .996 .063 k
F
.32784 .49081 m .32886 .49118 L .32868 .48526 L F
.32612 .48614 m .32892 .49313 L .32565 .48609 L 0 .64 .996 .012 k
F
.32481 .48738 m .32612 .48614 L .32565 .48609 L .5 .5 .5 1 k
F
.32249 .49094 m .32491 .48774 L .32481 .48738 L F
.32491 .48774 m .32612 .48614 L .32481 .48738 L F
.3232 .48305 m .32612 .48614 L .32491 .48774 L 0 .66 .996 .033 k
F
.3232 .48305 m .32491 .48774 L .32372 .48931 L F
.32363 .48436 m .32511 .48846 L .32339 .48359 L 0 .796 .996 .004 k
F
.32511 .48846 m .32641 .49205 L .32505 .48823 L F
.32511 .48846 m .32505 .48823 L .32339 .48359 L F
.32327 .48325 m .32339 .48359 L .3232 .48305 L F
.32363 .48436 m .32339 .48359 L .32327 .48325 L F
.32267 .48893 m .32372 .48931 L .32249 .49094 L 0 .66 .996 .033 k
F
.3232 .48305 m .32372 .48931 L .32267 .48893 L F
.32892 .49313 m .33182 .49643 L .32868 .48526 L 0 .577 .996 .037 k
F
.06911 .51825 m .07221 .52395 L .07199 .52308 L 0 .996 .996 .067 k
F
.07221 .52395 m .07518 .52776 L .07199 .52308 L 0 .226 .98 .122 k
F
.10357 .51749 m .10663 .51999 L .10313 .51899 L 0 .198 .996 .087 k
F
.3813 .51891 m .38491 .50985 L .38431 .51462 L 0 .067 .996 .018 k
F
.38188 .51482 m .38491 .50985 L .3813 .51891 L 0 .119 .996 .021 k
F
.76052 .51296 m .76201 .49769 L .75943 .50825 L .134 .996 .996 .507 k
F
.09455 .5075 m .09866 .50108 L .09771 .50904 L 0 .21 .996 .075 k
F
.0954 .50084 m .09866 .50108 L .09455 .5075 L 0 .219 .996 .066 k
F
.12988 .52186 m .13328 .52417 L .13331 .51918 L 0 .871 .996 .09 k
F
.35303 .52136 m .35591 .5251 L .35254 .52162 L 0 .215 .996 .115 k
F
.33425 .52132 m .33671 .52166 L .33678 .52248 L .246 0 .632 0 k
F
.33671 .52166 m .33771 .5218 L .33678 .52248 L F
.3347 .52233 m .33771 .5218 L .33425 .52132 L .058 0 .996 0 k
F
.33522 .52086 m .33657 .52017 L .3347 .52233 L 0 .037 .996 .043 k
F
.33657 .52017 m .33825 .51932 L .33662 .5207 L F
.33657 .52017 m .33662 .5207 L .3347 .52233 L F
.33678 .52248 m .33771 .5218 L .3372 .52267 L .246 0 .632 0 k
F
.44453 .4942 m .44789 .51231 L .44734 .5084 L 0 .996 .996 .046 k
F
.44507 .49761 m .44789 .51231 L .44453 .4942 L .5 .5 .5 1 k
F
.34742 .50792 m .3508 .5109 L .35023 .51457 L 0 .529 .996 .153 k
F
.34795 .50614 m .3508 .5109 L .34742 .50792 L 0 .294 .996 .094 k
F
.31651 .51751 m .32015 .51222 L .31953 .51728 L 0 .093 .996 .058 k
F
.31706 .51471 m .32015 .51222 L .31651 .51751 L 0 .103 .996 .04 k
F
.12696 .69927 m .12824 .67528 L .12713 .69859 L .5 .5 .5 1 k
F
.12713 .69859 m .12824 .67528 L .12717 .69845 L F
.06931 .51933 m .07221 .52395 L .06911 .51825 L 0 .306 .996 .137 k
F
.09385 .50859 m .09667 .51214 L .09694 .51089 L 0 .996 .996 .038 k
F
.09401 .51042 m .0971 .51269 L .09601 .51131 L 0 .13 .996 .098 k
F
.09401 .51042 m .09601 .51131 L .09385 .50859 L F
.09071 .51055 m .09401 .51042 L .09307 .50979 L .002 0 .996 .033 k
F
.09071 .51055 m .09307 .50979 L .09061 .50814 L F
.08727 .51239 m .09071 .51055 L .09059 .51052 L .032 0 .996 0 k
F
.08727 .51239 m .09059 .51052 L .08719 .50963 L F
.08163 .51517 m .08527 .5146 L .085 .5142 L 0 .996 .996 .427 k
F
.08203 .51397 m .08604 .50893 L .08527 .5146 L 0 .144 .996 .072 k
F
.08203 .51397 m .08527 .5146 L .08163 .51517 L F
.08298 .50627 m .08604 .50893 L .08203 .51397 L 0 .261 .996 .077 k
F
.0838 .51438 m .08727 .51239 L .08372 .51177 L .028 0 .996 0 k
F
.0838 .51438 m .08393 .51426 L .08727 .51239 L F
.08372 .51177 m .08727 .51239 L .08719 .50963 L 0 .996 .996 .111 k
F
.08393 .51426 m .0877 .51081 L .08727 .51239 L .028 0 .996 0 k
F
.08727 .51239 m .08836 .51131 L .09071 .51055 L .032 0 .996 0 k
F
.08719 .50963 m .09037 .51046 L .09061 .50814 L 0 .996 .996 .107 k
F
.09037 .51046 m .09071 .51055 L .0907 .51027 L F
.09037 .51046 m .0907 .51027 L .09061 .50814 L F
.0877 .51081 m .09119 .50851 L .08755 .51211 L 0 .083 .996 .048 k
F
.08731 .51225 m .08755 .51211 L .08727 .51239 L F
.0877 .51081 m .08755 .51211 L .08731 .51225 L F
.08836 .51131 m .09119 .50851 L .09071 .51055 L .032 0 .996 0 k
F
.09071 .51055 m .092 .50953 L .09401 .51042 L .002 0 .996 .033 k
F
.09061 .50814 m .09401 .51042 L .09385 .50859 L 0 .996 .996 .077 k
F
.092 .50953 m .09455 .5075 L .09401 .51042 L .002 0 .996 .033 k
F
.09455 .5075 m .09771 .50904 L .09403 .51041 L 0 .21 .996 .075 k
F
.09401 .5104 m .09403 .51041 L .09401 .51042 L F
.09455 .5075 m .09403 .51041 L .09401 .5104 L F
.09667 .51214 m .0971 .51269 L .09708 .51241 L 0 .996 .996 .038 k
F
.09667 .51214 m .09708 .51241 L .09694 .51089 L F
.09401 .51042 m .09475 .51014 L .0971 .51269 L 0 .13 .996 .098 k
F
.0971 .51269 m .09945 .51523 L .09694 .51089 L 0 .207 .996 .121 k
F
.09475 .51014 m .09771 .50904 L .0971 .51269 L 0 .13 .996 .098 k
F
.0971 .51269 m .10008 .51631 L .09945 .51523 L 0 .207 .996 .121 k
F
.75874 .65181 m .75068 .49809 L .756 .63455 L 0 .996 .996 .802 k
F
.759 .65153 m .75068 .49809 L .75874 .65181 L F
.759 .65153 m .75163 .50096 L .75068 .49809 L F
.75163 .50096 m .75422 .50224 L .75068 .49809 L 0 .996 .996 .037 k
F
.26953 .52135 m .27301 .52184 L .27239 .52631 L 0 .308 .996 .12 k
F
.42975 .49401 m .4331 .50612 L .43261 .49773 L 0 .595 .996 .032 k
F
.4331 .50612 m .43599 .50461 L .43261 .49773 L 0 .79 .996 .071 k
F
.12687 .5188 m .12988 .52186 L .12703 .51216 L 0 .684 .996 .035 k
F
.39001 .50305 m .39327 .51494 L .39279 .51243 L 0 .996 .996 .046 k
F
.39045 .50739 m .39327 .51494 L .39001 .50305 L 0 .996 .996 .068 k
F
.38075 .52081 m .38431 .51462 L .38376 .51699 L 0 .069 .996 .011 k
F
.41545 .52007 m .41898 .51072 L .4184 .51521 L 0 .092 .996 .012 k
F
.41602 .51622 m .41898 .51072 L .41545 .52007 L 0 .127 .996 .015 k
F
.11616 .48862 m .11892 .49927 L .11904 .49342 L 0 .574 .996 .029 k
F
.14394 .50338 m .14744 .50411 L .14652 .51237 L 0 .467 .996 .117 k
F
.14449 .50039 m .14744 .50411 L .14394 .50338 L 0 .285 .996 .08 k
F
.14744 .50411 m .15 .51354 L .14652 .51237 L 0 .411 .996 .097 k
F
.35303 .52136 m .35649 .52138 L .35591 .5251 L 0 .215 .996 .115 k
F
.35362 .51727 m .35649 .52138 L .35303 .52136 L 0 .271 .996 .089 k
F
.78003 .51106 m .78299 .5179 L .77912 .50933 L 0 .996 .996 .016 k
F
.10008 .51631 m .10357 .51749 L .10313 .51899 L .12 .11 .589 .068 k
F
.3508 .5109 m .35362 .51727 L .35023 .51457 L 0 .359 .996 .101 k
F
.25152 .52246 m .25537 .51505 L .25472 .51994 L 0 .044 .996 .038 k
F
.29665 .52132 m .30007 .52323 L .29968 .52148 L 0 .996 .996 .088 k
F
.43029 .51748 m .43374 .5132 L .43316 .51946 L 0 .187 .996 .075 k
F
.43088 .51077 m .43374 .5132 L .43029 .51748 L 0 .241 .996 .072 k
F
.29402 .50083 m .29796 .48862 L .29723 .49639 L 0 .141 .996 .033 k
F
.29476 .49288 m .29796 .48862 L .29402 .50083 L 0 .847 .996 .147 k
F
.29476 .49288 m .29844 .48781 L .29796 .48862 L F
.25102 .52417 m .25472 .51994 L .25423 .52148 L 0 0 .996 .028 k
F
.11118 .50259 m .11561 .49163 L .11454 .50127 L 0 .19 .996 .058 k
F
.11238 .4913 m .11561 .49163 L .11118 .50259 L 0 0 .996 .072 k
F
.11238 .4913 m .11616 .48862 L .11561 .49163 L F
.11296 .48791 m .11616 .48862 L .11238 .4913 L 0 .575 .996 .058 k
F
.11296 .48791 m .11587 .49657 L .11616 .48862 L F
.11587 .49657 m .11892 .49927 L .11616 .48862 L 0 .77 .996 .035 k
F
.27213 .51115 m .27536 .51759 L .27524 .51008 L 0 .655 .996 .066 k
F
.29587 .50889 m .29966 .50064 L .29894 .50816 L 0 .163 .996 .055 k
F
.29653 .50321 m .29966 .50064 L .29587 .50889 L 0 .158 .996 .044 k
F
.13086 .49627 m .13387 .50399 L .13433 .49302 L 0 .593 .996 .076 k
F
.35023 .51457 m .35362 .51727 L .35303 .52136 L 0 .504 .996 .146 k
F
.09193 .49574 m .09398 .48571 L .09292 .4949 L 0 .166 .996 .05 k
F
.09134 .49271 m .09398 .48571 L .09193 .49574 L F
.09047 .48849 m .09398 .48571 L .08938 .49791 L 0 .991 .996 .098 k
F
.09047 .48849 m .09394 .48995 L .09398 .48571 L F
.09107 .4849 m .09394 .48995 L .09052 .48851 L 0 .532 .996 .032 k
F
.09049 .48836 m .09052 .48851 L .09047 .48849 L F
.09107 .4849 m .09052 .48851 L .09049 .48836 L F
.08938 .49791 m .09134 .49271 L .09193 .49574 L 0 .166 .996 .05 k
F
.33522 .52086 m .33886 .51471 L .33825 .51932 L 0 .037 .996 .043 k
F
.33583 .5161 m .33886 .51471 L .33522 .52086 L 0 .146 .996 .049 k
F
.4393 .50194 m .44282 .48412 L .44224 .48943 L 0 .705 .996 0 k
F
.43988 .49719 m .44124 .49112 L .4393 .50194 L 0 .996 .996 .341 k
F
.44124 .49112 m .4427 .48465 L .44117 .49244 L F
.44124 .49112 m .44117 .49244 L .4393 .50194 L F
.4427 .48465 m .44271 .48467 L .4393 .50194 L F
.44789 .51231 m .45074 .51652 L .44734 .5084 L 0 .996 .996 .056 k
F
.44815 .5127 m .4513 .51807 L .45074 .51652 L F
.44789 .51231 m .44816 .51277 L .44815 .5127 L F
.44816 .51277 m .4513 .51807 L .44815 .5127 L F
.44507 .49761 m .44565 .50048 L .44547 .49967 L .5 .5 .5 1 k
F
.44844 .51432 m .4513 .51807 L .44789 .51231 L .268 .711 .476 .137 k
F
.44565 .50048 m .44844 .51432 L .44547 .49967 L .5 .5 .5 1 k
F
.44562 .50047 m .44831 .51366 L .44507 .49761 L F
.44831 .51366 m .44844 .51432 L .4483 .51362 L F
.44831 .51366 m .4483 .51362 L .44507 .49761 L F
.44547 .49967 m .44844 .51432 L .44789 .51231 L F
.44734 .5084 m .45074 .51652 L .4502 .51201 L 0 .828 .996 .02 k
F
.44562 .50047 m .44744 .50828 L .44844 .51432 L .5 .5 .5 1 k
F
.44907 .51515 m .45186 .51732 L .4513 .51807 L .268 .711 .476 .137 k
F
.44844 .51432 m .44898 .51479 L .44907 .51515 L F
.44898 .51479 m .45186 .51732 L .44907 .51515 L F
.449 .515 m .45186 .51732 L .44844 .51432 L .081 .077 .808 .045 k
F
.44744 .50828 m .449 .515 L .44862 .51454 L .5 .5 .5 1 k
F
.44761 .50911 m .44851 .51292 L .44697 .50627 L F
.44851 .51292 m .449 .515 L .44858 .51319 L F
.44851 .51292 m .44858 .51319 L .44697 .50627 L F
.44744 .50828 m .44862 .51454 L .44844 .51432 L F
.44617 .50296 m .44761 .50911 L .44562 .50047 L F
.44761 .50911 m .44697 .50627 L .44562 .50047 L F
.44324 .48602 m .44617 .50296 L .44282 .48412 L F
.44336 .48658 m .44357 .48783 L .44324 .48602 L F
.44357 .48783 m .44617 .50296 L .44324 .48602 L F
.4439 .49007 m .44466 .49414 L .44397 .48995 L F
.44336 .48658 m .44556 .49879 L .44466 .49415 L F
.44617 .50296 m .44679 .50516 L .44727 .50764 L F
.44679 .50516 m .44956 .51497 L .44727 .50764 L F
.44671 .50525 m .44956 .51497 L .44617 .50296 L F
.44466 .49415 m .44671 .50525 L .44617 .50296 L F
.44466 .49414 m .44671 .50525 L .44556 .49879 L F
.44466 .49414 m .44556 .49879 L .44397 .48995 L F
.44727 .50764 m .44956 .51497 L .449 .515 L F
.44282 .48412 m .44366 .48883 L .44375 .48959 L F
.44282 .48412 m .44562 .50047 L .44224 .48943 L F
.44124 .49112 m .44318 .48712 L .4427 .48465 L 0 .996 .996 .341 k
F
.43988 .49719 m .4417 .49162 L .44124 .49112 L F
.43873 .50643 m .44224 .48943 L .44166 .4946 L 0 .66 .996 0 k
F
.4393 .50194 m .44224 .48943 L .43873 .50643 L 0 .705 .996 0 k
F
.4417 .49162 m .44318 .48712 L .44124 .49112 L 0 .996 .996 .341 k
F
.44318 .48712 m .44336 .48658 L .4427 .48465 L F
.44046 .49226 m .4433 .4867 L .43988 .49719 L 0 .996 .996 .148 k
F
.4433 .4867 m .44336 .48658 L .44332 .48669 L F
.4433 .4867 m .44332 .48669 L .43988 .49719 L F
.44375 .48959 m .44617 .50296 L .44562 .50047 L .5 .5 .5 1 k
F
.44366 .48883 m .44617 .50296 L .44375 .48959 L F
.44046 .49226 m .4439 .49007 L .44336 .48658 L 0 .996 .996 .148 k
F
.44104 .4871 m .4439 .49007 L .44046 .49226 L 0 .996 .996 .023 k
F
.44112 .48718 m .44444 .49338 L .4439 .49007 L F
.44104 .4871 m .44109 .48719 L .44112 .48718 L F
.44109 .48719 m .44444 .49338 L .44112 .48718 L F
.44423 .49249 m .44499 .49614 L .44444 .49338 L 0 .996 .996 .089 k
F
.4427 .48465 m .44282 .48412 L .44271 .48467 L 0 .996 .996 .341 k
F
.4427 .48465 m .44336 .48658 L .44282 .48412 L F
.44162 .48166 m .44444 .49338 L .44104 .4871 L 0 .996 .996 .089 k
F
.44971 .51498 m .453 .51231 L .45243 .51515 L .025 0 .996 .007 k
F
.44956 .51497 m .44989 .51472 L .44971 .51498 L F
.44671 .50525 m .44726 .50674 L .44756 .50814 L .5 .5 .5 1 k
F
.44989 .51472 m .45025 .51444 L .44971 .51498 L .025 0 .996 .007 k
F
.45025 .51444 m .453 .51231 L .45029 .51451 L F
.45025 .51444 m .45029 .51451 L .44971 .51498 L F
.45012 .51464 m .453 .51231 L .44956 .51497 L 0 0 .996 .01 k
F
.44729 .50688 m .45012 .51464 L .44756 .50814 L .5 .5 .5 1 k
F
.44726 .50674 m .44737 .50706 L .44729 .50688 L F
.44737 .50706 m .45012 .51464 L .44729 .50688 L F
.44727 .50732 m .44912 .51206 L .44671 .50525 L 0 .996 .996 .628 k
F
.44912 .51206 m .44941 .51268 L .44671 .50525 L F
.44912 .51206 m .45012 .51464 L .44941 .51268 L F
.4505 .51433 m .45357 .50921 L .453 .51231 L 0 0 .996 .01 k
F
.45012 .51464 m .45089 .51342 L .4505 .51433 L F
.45089 .51342 m .45357 .50921 L .4505 .51433 L F
.45068 .51404 m .45343 .50945 L .45089 .51343 L 0 .145 .996 .006 k
F
.45068 .51404 m .45089 .51343 L .45012 .51464 L F
.45343 .50945 m .45326 .5097 L .45012 .51464 L F
.45343 .50945 m .45357 .50921 L .45326 .5097 L F
.45177 .51221 m .45414 .50593 L .45357 .50921 L F
.45068 .51404 m .45243 .50995 L .45177 .51221 L F
.45243 .50995 m .45414 .50593 L .45177 .51221 L F
.45125 .51284 m .45402 .50621 L .45068 .51404 L 0 .363 .996 .001 k
F
.45402 .50621 m .4539 .50648 L .45068 .51404 L F
.45182 .51038 m .45436 .50324 L .45125 .51284 L 0 .384 .996 0 k
F
.45436 .50324 m .45471 .50226 L .45415 .50396 L F
.45436 .50324 m .45415 .50396 L .45125 .51284 L F
.45402 .50621 m .45414 .50593 L .4539 .50648 L 0 .363 .996 .001 k
F
.44791 .50897 m .45068 .51404 L .45012 .51464 L 0 .996 .996 .628 k
F
.44727 .50732 m .44774 .50825 L .44791 .50897 L F
.44774 .50825 m .45068 .51404 L .44791 .50897 L F
.44782 .50889 m .45052 .51374 L .44727 .50732 L .099 .904 .522 .201 k
F
.45052 .51374 m .45035 .51338 L .44727 .50732 L F
.44756 .50814 m .45012 .51464 L .44956 .51497 L .5 .5 .5 1 k
F
.44612 .50205 m .44727 .50732 L .44671 .50525 L F
.44453 .49346 m .44624 .50212 L .44612 .50205 L F
.44624 .50212 m .44727 .50732 L .44612 .50205 L F
.44656 .50382 m .44727 .50732 L .44624 .50204 L F
.44495 .49545 m .44727 .50732 L .44453 .49346 L F
.44616 .50169 m .44624 .50204 L .44599 .50079 L F
.44656 .50382 m .44624 .50204 L .44616 .50169 L F
.4439 .49007 m .44495 .49545 L .44453 .49346 L F
.44444 .49338 m .4453 .49732 L .4439 .49007 L F
.44654 .50375 m .44656 .50382 L .44652 .50365 L F
.44654 .50375 m .44652 .50365 L .4439 .49007 L F
.44656 .50382 m .44599 .50079 L .4439 .49007 L F
.44444 .49338 m .44782 .50889 L .44727 .50732 L F
.44499 .49614 m .44723 .50623 L .44444 .49338 L F
.44723 .50623 m .44684 .50437 L .44444 .49338 L F
.44554 .49774 m .44669 .50242 L .44499 .49614 L 0 .996 .996 .418 k
F
.44669 .50242 m .44838 .50929 L .44659 .50236 L F
.44669 .50242 m .44659 .50236 L .44499 .49614 L F
.44723 .50623 m .44782 .50889 L .44699 .50507 L .5 .5 .5 1 k
F
.44695 .50489 m .44699 .50507 L .44684 .50437 L F
.44723 .50623 m .44699 .50507 L .44695 .50489 L F
.45052 .51374 m .45068 .51404 L .45035 .51338 L .099 .904 .522 .201 k
F
.44217 .48085 m .44477 .49498 L .44175 .48224 L .5 .5 .5 1 k
F
.4447 .49489 m .44499 .49614 L .44423 .49249 L 0 .996 .996 .089 k
F
.44477 .49498 m .44499 .49614 L .4447 .4949 L .5 .5 .5 1 k
F
.44176 .48227 m .4447 .49489 L .44423 .49249 L 0 .996 .996 .089 k
F
.44175 .48224 m .44499 .49614 L .44176 .48227 L F
.44477 .49498 m .4447 .4949 L .44175 .48224 L .5 .5 .5 1 k
F
.4435 .48751 m .44397 .48995 L .44336 .48658 L F
.4439 .49007 m .44397 .48995 L .4435 .48751 L F
.44162 .48166 m .44175 .48224 L .44176 .48227 L 0 .996 .996 .089 k
F
.4418 .48139 m .44175 .48224 L .44162 .48166 L .5 .5 .5 1 k
F
.44217 .48085 m .44175 .48224 L .4418 .48139 L F
.40075 .48767 m .40408 .49601 L .40362 .49149 L 0 .801 .996 .02 k
F
.41258 .49454 m .41546 .49624 L .41214 .48626 L 0 .608 .996 .044 k
F
.10866 .51434 m .11207 .51654 L .11215 .51138 L 0 .865 .996 .092 k
F
.38007 .50854 m .38373 .49694 L .38311 .5034 L 0 .126 .996 .021 k
F
.38067 .50349 m .38373 .49694 L .38007 .50854 L 0 .15 .996 .015 k
F
.12762 .49618 m .13086 .49627 L .12805 .486 L 0 .559 .996 .061 k
F
.27932 .5173 m .28316 .50861 L .28254 .51315 L 0 .036 .996 .022 k
F
.27996 .51224 m .28316 .50861 L .27932 .5173 L 0 .131 .996 .037 k
F
.11284 .51496 m .11725 .50416 L .11647 .51009 L 0 .077 .996 .031 k
F
.1136 .50928 m .11725 .50416 L .11284 .51496 L 0 .124 .996 .036 k
F
.41489 .52192 m .4184 .51521 L .41783 .51879 L 0 0 .996 .019 k
F
.41545 .52007 m .4184 .51521 L .41489 .52192 L 0 .092 .996 .012 k
F
.43025 .50025 m .4331 .50612 L .42975 .49401 L 0 .735 .996 .011 k
F
.31552 .51924 m .31894 .52121 L .3184 .52358 L .089 .358 .848 .087 k
F
.31599 .51901 m .31953 .51728 L .31894 .52121 L 0 .13 .996 .092 k
F
.31651 .51751 m .31953 .51728 L .31599 .51901 L 0 .093 .996 .058 k
F
.42464 .50152 m .42805 .50411 L .42746 .50916 L 0 .514 .996 .138 k
F
.42519 .50048 m .42805 .50411 L .42464 .50152 L 0 .256 .996 .084 k
F
.36895 .49511 m .37215 .50799 L .37172 .50436 L 0 .996 .996 .003 k
F
.36935 .50026 m .37215 .50799 L .36895 .49511 L 0 .996 .996 .008 k
F
.14509 .51814 m .14759 .53335 L .14732 .53216 L .5 .5 .5 1 k
F
.14536 .51918 m .14759 .53335 L .14509 .51814 L 0 .996 .996 .367 k
F
.35298 .502 m .3562 .51205 L .35589 .50471 L 0 .609 .996 .038 k
F
.3562 .51205 m .35919 .51165 L .35589 .50471 L 0 .83 .996 .064 k
F
.41435 .5225 m .41783 .51879 L .41726 .52179 L .01 0 .996 .001 k
F
.41546 .49624 m .41884 .50248 L .41839 .49423 L 0 .676 .996 .068 k
F
.41884 .50248 m .42177 .49963 L .41839 .49423 L 0 .996 .996 .113 k
F
.37407 .50906 m .37734 .51872 L .37691 .51443 L 0 .841 .996 .01 k
F
.3745 .51299 m .37734 .51872 L .37407 .50906 L 0 .996 .996 .106 k
F
.07221 .52395 m .07574 .52472 L .07518 .52776 L 0 .226 .98 .122 k
F
.41374 .50755 m .41725 .50067 L .41662 .50977 L 0 .24 .996 .07 k
F
.41439 .4973 m .41725 .50067 L .41374 .50755 L 0 .282 .996 .073 k
F
.3347 .52233 m .33825 .51932 L .33771 .5218 L .058 0 .996 0 k
F
.42281 .50336 m .42634 .49222 L .42576 .49721 L 0 .151 .996 .008 k
F
.37734 .51872 m .38027 .51957 L .37691 .51443 L 0 .996 .996 .096 k
F
.75163 .50096 m .75526 .50649 L .75422 .50224 L 0 .996 .996 .037 k
F
.07278 .52073 m .07574 .52472 L .07221 .52395 L 0 .265 .996 .093 k
F
.32292 .49854 m .32489 .50445 L .32552 .50548 L 0 .996 .996 .027 k
F
.32328 .50203 m .3261 .50809 L .3243 .50269 L 0 .996 .518 .293 k
F
.32328 .50203 m .3243 .50269 L .32292 .49854 L F
.32033 .49987 m .32225 .50136 L .32328 .50203 L 0 .996 .996 .228 k
F
.32225 .50136 m .32373 .50251 L .32328 .50203 L F
.32373 .50251 m .32662 .50672 L .32422 .50335 L 0 .256 .996 .104 k
F
.32366 .50243 m .32422 .50335 L .32328 .50203 L F
.32373 .50251 m .32422 .50335 L .32366 .50243 L F
.32552 .50548 m .3261 .50809 L .3257 .50597 L 0 .996 .996 .027 k
F
.32489 .50445 m .3261 .50809 L .32552 .50548 L F
.33182 .49643 m .33505 .50519 L .33485 .4954 L 0 .599 .996 .062 k
F
.33505 .50519 m .33812 .5025 L .33485 .4954 L 0 .728 .996 .077 k
F
.42805 .50411 m .43088 .51077 L .42746 .50916 L 0 .363 .996 .095 k
F
.10066 .513 m .10357 .51749 L .10008 .51631 L 0 .288 .996 .093 k
F
.25152 .52246 m .25472 .51994 L .25102 .52417 L 0 .044 .996 .038 k
F
.38117 .48764 m .38257 .48299 L .38207 .48887 L 0 .145 .996 .028 k
F
.37958 .48566 m .38257 .48299 L .38131 .48718 L 0 .832 .996 .082 k
F
.37958 .48566 m .38131 .48718 L .3789 .49518 L F
.37668 .48336 m .37785 .48414 L .37958 .48566 L .5 .5 .5 1 k
F
.37958 .48566 m .38298 .4888 L .38257 .48299 L 0 .832 .996 .082 k
F
.37785 .48414 m .38009 .48562 L .37958 .48566 L .5 .5 .5 1 k
F
.38009 .48562 m .38298 .4888 L .38001 .48605 L 0 .772 .996 .026 k
F
.37971 .48565 m .38001 .48605 L .37958 .48566 L F
.38009 .48562 m .38001 .48605 L .37971 .48565 L F
.3789 .49518 m .38117 .48764 L .38193 .49057 L 0 .145 .996 .028 k
F
.38117 .48764 m .38207 .48887 L .38193 .49057 L F
.38298 .4888 m .38579 .49653 L .38257 .48299 L 0 .996 .996 .036 k
F
.31599 .51901 m .31894 .52121 L .31552 .51924 L 0 .13 .996 .092 k
F
.31265 .51477 m .31599 .51901 L .31552 .51924 L .5 .5 .5 1 k
F
.76155 .5167 m .76279 .49766 L .76052 .51296 L F
.35018 .49497 m .35333 .50792 L .35298 .502 L 0 .689 .996 .009 k
F
.35053 .50033 m .35333 .50792 L .35018 .49497 L 0 .996 .996 .002 k
F
.39661 .50017 m .40019 .49081 L .39954 .50009 L 0 .205 .996 .056 k
F
.3973 .4888 m .40019 .49081 L .39661 .50017 L 0 .07 .996 .096 k
F
.3973 .4888 m .40075 .48767 L .40019 .49081 L F
.33291 .51318 m .33654 .50772 L .33583 .5161 L 0 .246 .996 .078 k
F
.33367 .50344 m .33654 .50772 L .33291 .51318 L 0 .302 .996 .079 k
F
.39782 .48877 m .40075 .48767 L .3973 .4888 L 0 .672 .996 .063 k
F
.39782 .48877 m .40117 .49541 L .40075 .48767 L F
.40117 .49541 m .40408 .49601 L .40075 .48767 L 0 .996 .996 .061 k
F
.31026 .48815 m .3138 .48649 L .31307 .49452 L 0 .358 .996 .102 k
F
.31026 .48815 m .31307 .49452 L .30937 .5008 L F
.31065 .49015 m .3138 .48649 L .31026 .48815 L 0 .62 .996 .075 k
F
.31307 .49452 m .31599 .49765 L .31223 .506 L 0 .279 .996 .074 k
F
.30937 .5008 m .31307 .49452 L .31223 .506 L 0 .322 .996 .083 k
F
.31065 .49015 m .3139 .49751 L .3138 .48649 L 0 .62 .996 .075 k
F
.3139 .49751 m .31703 .49416 L .3138 .48649 L 0 .717 .996 .08 k
F
.31703 .49416 m .32033 .49987 L .32005 .49406 L 0 .722 .996 .06 k
F
.32033 .49987 m .32328 .50203 L .32005 .49406 L 0 .996 .996 .228 k
F
.27932 .5173 m .28254 .51315 L .27884 .51825 L 0 .036 .996 .022 k
F
.42691 .5113 m .43029 .51748 L .42972 .52094 L 0 .996 .996 .196 k
F
.42746 .50916 m .43029 .51748 L .42691 .5113 L 0 .481 .996 .124 k
F
.32724 .50158 m .33085 .49737 L .33008 .5072 L 0 .329 .996 .089 k
F
.32796 .49338 m .33085 .49737 L .32724 .50158 L 0 .294 .996 .078 k
F
.33085 .49737 m .33367 .50344 L .33008 .5072 L 0 .344 .996 .084 k
F
.29556 .48352 m .29844 .48781 L .29476 .49288 L 0 .648 .996 .025 k
F
.29556 .48352 m .29868 .49359 L .29844 .48781 L F
.29844 .48781 m .30147 .5007 L .3012 .4955 L 0 .735 .996 .006 k
F
.29868 .49359 m .30147 .5007 L .29844 .48781 L 0 .996 .996 .006 k
F
.0971 .51269 m .10066 .513 L .10008 .51631 L 0 .207 .996 .121 k
F
.09771 .50904 m .10066 .513 L .0971 .51269 L 0 .276 .996 .087 k
F
.27536 .51759 m .27884 .51825 L .27856 .51433 L 0 .996 .996 .107 k
F
.42917 .52167 m .43258 .52325 L .43203 .52519 L .117 .241 .722 .067 k
F
.24762 .52168 m .25102 .52417 L .25071 .52186 L 0 .996 .996 .074 k
F
.12341 .51028 m .12427 .51454 L .12422 .51207 L 0 .927 .996 0 k
F
.12167 .50583 m .12427 .51454 L .12166 .50164 L .5 .5 .5 1 k
F
.12427 .51454 m .12693 .52241 L .1242 .51111 L F
.12382 .51303 m .12456 .51506 L .12427 .51454 L F
.12167 .50583 m .12323 .51082 L .12382 .51303 L F
.12323 .51082 m .12456 .51506 L .12382 .51303 L F
.11892 .49927 m .12187 .50756 L .12167 .50583 L 0 .996 .996 .012 k
F
.11897 .50293 m .12187 .50756 L .12032 .5032 L .162 .563 .657 .095 k
F
.11897 .50293 m .12032 .5032 L .11892 .49927 L F
.11577 .50214 m .11761 .50266 L .11897 .50293 L 0 .996 .996 .483 k
F
.11761 .50266 m .11928 .50314 L .11897 .50293 L F
.11897 .50293 m .12182 .50547 L .12187 .50756 L .162 .563 .657 .095 k
F
.12182 .50547 m .12232 .50592 L .12213 .50664 L F
.12176 .50663 m .12228 .50778 L .12167 .50583 L 0 .796 .996 .185 k
F
.12182 .50547 m .12213 .50664 L .12187 .50756 L .162 .563 .657 .095 k
F
.12187 .50756 m .12456 .51506 L .12228 .50778 L 0 .796 .996 .185 k
F
.12187 .50756 m .12228 .50778 L .12176 .50663 L F
.12166 .50164 m .12341 .51028 L .1242 .51111 L 0 .927 .996 0 k
F
.12341 .51028 m .12422 .51207 L .1242 .51111 L F
.06931 .51933 m .07278 .52073 L .07221 .52395 L 0 .306 .996 .137 k
F
.06988 .51608 m .07278 .52073 L .06931 .51933 L 0 .292 .996 .095 k
F
.31454 .51358 m .31833 .50415 L .31767 .51034 L 0 .104 .996 .035 k
F
.31522 .50709 m .31833 .50415 L .31454 .51358 L 0 .152 .996 .041 k
F
.30976 .51094 m .31304 .51704 L .31265 .51477 L 0 .996 .996 .016 k
F
.31304 .51704 m .31599 .51901 L .31265 .51477 L .146 .011 .658 .012 k
F
.42746 .50916 m .43088 .51077 L .43029 .51748 L 0 .481 .996 .124 k
F
.39774 .51626 m .40132 .5065 L .40073 .51138 L 0 .093 .996 .014 k
F
.39831 .51281 m .40132 .5065 L .39774 .51626 L 0 .143 .996 .011 k
F
.33133 .51852 m .3347 .52233 L .33425 .52132 L 0 .996 .996 .088 k
F
.38767 .49809 m .39091 .51114 L .39045 .50739 L 0 .996 .996 .003 k
F
.38811 .50267 m .39091 .51114 L .38767 .49809 L 0 .996 .996 .028 k
F
.42972 .52094 m .43316 .51946 L .43258 .52325 L 0 .127 .996 .094 k
F
.43029 .51748 m .43316 .51946 L .42972 .52094 L 0 .187 .996 .075 k
F
.42746 .48763 m .43076 .50483 L .43025 .50025 L 0 .996 .996 .007 k
F
.42797 .4917 m .43076 .50483 L .42746 .48763 L 0 .996 .996 .097 k
F
.07895 .51136 m .08298 .50627 L .08203 .51397 L 0 .23 .996 .082 k
F
.08007 .50165 m .08298 .50627 L .07895 .51136 L 0 .309 .996 .083 k
F
.33008 .5072 m .33367 .50344 L .33291 .51318 L 0 .34 .996 .092 k
F
.29761 .51963 m .30127 .51508 L .30061 .52073 L 0 .15 .996 .071 k
F
.29825 .51468 m .30127 .51508 L .29761 .51963 L 0 .182 .996 .063 k
F
.4109 .50159 m .41439 .4973 L .41374 .50755 L 0 .341 .996 .089 k
F
.29167 .49407 m .29556 .48352 L .29476 .49288 L 0 .191 .996 .053 k
F
.29256 .48238 m .29556 .48352 L .29167 .49407 L 0 .681 .996 .049 k
F
.29256 .48238 m .29579 .48941 L .29556 .48352 L F
.29579 .48941 m .29868 .49359 L .29556 .48352 L 0 .825 .996 .017 k
F
.07444 .49723 m .07766 .4982 L .07498 .48746 L 0 .546 .996 .058 k
F
.28532 .49874 m .28845 .50811 L .28818 .50369 L 0 .753 .996 .015 k
F
.28818 .50369 m .29133 .51257 L .29098 .51025 L 0 .996 .996 .01 k
F
.28845 .50811 m .29133 .51257 L .28818 .50369 L 0 .996 .996 .153 k
F
.36007 .49458 m .36368 .48401 L .36316 .48917 L 0 .109 .996 .015 k
F
.36368 .48401 m .36374 .48407 L .36316 .48917 L F
.36073 .48761 m .36378 .48371 L .36007 .49458 L 0 .903 .996 .095 k
F
.36368 .48401 m .36378 .48371 L .36374 .48407 L 0 .109 .996 .015 k
F
.36073 .48761 m .36415 .48941 L .36378 .48371 L 0 .903 .996 .095 k
F
.36139 .48037 m .36415 .48941 L .36073 .48761 L 0 .88 .996 .001 k
F
.36201 .48242 m .36454 .49443 L .36415 .48941 L F
.36139 .48037 m .3618 .48222 L .36201 .48242 L F
.3618 .48222 m .36454 .49443 L .36201 .48242 L F
.32328 .50203 m .32441 .50362 L .3261 .50809 L 0 .996 .518 .293 k
F
.3257 .50597 m .32816 .51308 L .32848 .51332 L 0 .996 .996 .046 k
F
.3261 .50809 m .3289 .51521 L .3257 .50597 L 0 .996 .689 .253 k
F
.32441 .50362 m .32662 .50672 L .32614 .50799 L 0 .996 .518 .293 k
F
.32441 .50362 m .32614 .50799 L .3261 .50809 L F
.32816 .51308 m .3289 .51521 L .32876 .5146 L 0 .996 .996 .046 k
F
.32816 .51308 m .32876 .5146 L .32848 .51332 L F
.39313 .51339 m .39611 .52033 L .39559 .52013 L .5 .5 .5 1 k
F
.39342 .51394 m .39611 .52033 L .39313 .51339 L F
.39279 .51243 m .39342 .51394 L .39313 .51339 L F
.39327 .51494 m .39611 .52033 L .39279 .51243 L 0 .996 .405 .511 k
F
.39327 .51494 m .39664 .5197 L .39611 .52033 L F
.39376 .51684 m .39615 .51922 L .39327 .51494 L .141 .155 .528 .08 k
F
.39615 .51922 m .39664 .5197 L .39575 .51844 L F
.39615 .51922 m .39575 .51844 L .39327 .51494 L F
.75634 .51118 m .75834 .5034 L .75526 .50649 L 0 .996 .996 .143 k
F
.75634 .51118 m .75943 .50825 L .75834 .5034 L F
.084 .50484 m .08719 .50963 L .08748 .5025 L 0 .684 .996 .079 k
F
.08719 .50963 m .09061 .50814 L .08748 .5025 L 0 .996 .996 .107 k
F
.32429 .49959 m .32796 .49338 L .32724 .50158 L 0 .222 .996 .072 k
F
.32494 .49374 m .32796 .49338 L .32429 .49959 L 0 .181 .996 .057 k
F
.42972 .52094 m .43258 .52325 L .42917 .52167 L 0 .127 .996 .094 k
F
.40804 .49747 m .41154 .49248 L .4109 .50159 L 0 .285 .996 .082 k
F
.40864 .49151 m .41154 .49248 L .40804 .49747 L 0 .162 .996 .066 k
F
.35333 .50792 m .3562 .51205 L .35298 .502 L 0 .854 .996 .016 k
F
.2824 .4952 m .28551 .5051 L .28532 .49874 L 0 .618 .996 .033 k
F
.28551 .5051 m .28845 .50811 L .28532 .49874 L 0 .921 .996 .025 k
F
.07601 .50708 m .08007 .50165 L .07895 .51136 L 0 .291 .996 .086 k
F
.14652 .51237 m .15 .51354 L .14893 .52405 L 0 .518 .996 .118 k
F
.40567 .49587 m .40926 .48421 L .40864 .49151 L 0 .142 .996 .027 k
F
.40745 .48006 m .40768 .48104 L .40686 .48511 L 0 .996 .996 .008 k
F
.40641 .49077 m .40926 .48421 L .40579 .49547 L 0 .996 .996 .198 k
F
.40641 .49077 m .40959 .48707 L .40926 .48421 L F
.40959 .48707 m .40975 .48687 L .40944 .48518 L F
.40959 .48707 m .40944 .48518 L .40926 .48421 L F
.40655 .49075 m .40974 .48689 L .40641 .49077 L F
.40974 .48689 m .40975 .48687 L .40974 .48689 L F
.40974 .48689 m .40974 .48689 L .40641 .49077 L F
.40626 .49111 m .40655 .49075 L .40641 .49077 L F
.40626 .49111 m .40641 .49077 L .40567 .49587 L F
.40641 .49077 m .40579 .49547 L .40567 .49587 L F
.40686 .48511 m .40975 .48687 L .40626 .49111 L 0 .752 .996 .04 k
F
.40686 .48511 m .41022 .49205 L .40983 .48767 L F
.40973 .48686 m .40983 .48767 L .40975 .48687 L F
.40686 .48511 m .40983 .48767 L .40973 .48686 L F
.40768 .48104 m .40985 .49045 L .40709 .48558 L 0 .996 .996 .008 k
F
.40985 .49045 m .40947 .49049 L .40709 .48558 L F
.40768 .48104 m .40709 .48558 L .40686 .48511 L F
.40793 .4847 m .4101 .49372 L .40745 .48006 L 0 .996 .996 .036 k
F
.4101 .49372 m .41071 .49627 L .41006 .49305 L F
.40947 .49049 m .40947 .4905 L .40947 .49049 L 0 .996 .996 .008 k
F
.40985 .49045 m .40947 .4905 L .40947 .49049 L F
.40985 .49045 m .41022 .49205 L .40947 .4905 L F
.4101 .49372 m .41006 .49305 L .40745 .48006 L 0 .996 .996 .036 k
F
.40985 .49045 m .41071 .49627 L .41022 .49205 L 0 .996 .996 .008 k
F
.40745 .48006 m .41006 .49305 L .40985 .49045 L F
.41006 .49305 m .41071 .49627 L .40985 .49045 L F
.36121 .50976 m .36491 .49904 L .36427 .50587 L 0 .126 .996 .03 k
F
.36185 .50351 m .36491 .49904 L .36121 .50976 L 0 .142 .996 .029 k
F
.09119 .50851 m .0954 .50084 L .09455 .5075 L 0 .139 .996 .059 k
F
.09196 .50289 m .0954 .50084 L .09119 .50851 L 0 .171 .996 .055 k
F
.37948 .51282 m .38311 .5034 L .38249 .50945 L 0 .104 .996 .03 k
F
.38007 .50854 m .38311 .5034 L .37948 .51282 L 0 .126 .996 .021 k
F
.24775 .50634 m .25088 .50566 L .24778 .49686 L 0 .612 .996 .063 k
F
.34242 .5079 m .34615 .49808 L .34553 .50327 L 0 .081 .996 .02 k
F
.34302 .5035 m .34615 .49808 L .34242 .5079 L 0 .132 .996 .023 k
F
.10244 .50633 m .10532 .51534 L .10563 .50733 L 0 .565 .996 .057 k
F
.10532 .51534 m .10866 .51434 L .10563 .50733 L 0 .767 .996 .074 k
F
.4331 .50612 m .4365 .51046 L .43599 .50461 L 0 .79 .996 .071 k
F
.07503 .5117 m .07835 .51495 L .07834 .51157 L 0 .938 .996 .071 k
F
.07835 .51495 m .08163 .51517 L .07834 .51157 L .174 0 .996 0 k
F
.30686 .50718 m .31007 .51526 L .30976 .51094 L 0 .768 .996 .022 k
F
.31007 .51526 m .31304 .51704 L .30976 .51094 L 0 .996 .996 .105 k
F
.37734 .51872 m .38075 .52081 L .38027 .51957 L 0 .996 .996 .096 k
F
.39559 .52013 m .39901 .52245 L .39846 .52411 L .143 .368 .648 .083 k
F
.39718 .51841 m .40073 .51138 L .40015 .51568 L 0 .017 .996 .028 k
F
.39774 .51626 m .40073 .51138 L .39718 .51841 L 0 .093 .996 .014 k
F
.29335 .50675 m .29723 .49639 L .29653 .50321 L 0 .121 .996 .035 k
F
.29402 .50083 m .29723 .49639 L .29335 .50675 L 0 .141 .996 .033 k
F
.34336 .49034 m .34499 .48379 L .34437 .48907 L 0 .074 .996 .024 k
F
.34308 .48852 m .34499 .48379 L .34336 .49034 L F
.34197 .48473 m .34499 .48379 L .34127 .493 L 0 .723 .996 .065 k
F
.34197 .48473 m .34531 .49013 L .34499 .48379 L F
.34249 .48356 m .34531 .49013 L .34266 .48583 L 0 .674 .996 .012 k
F
.34235 .48388 m .34266 .48583 L .34197 .48473 L F
.34249 .48356 m .34266 .48583 L .34235 .48388 L F
.34127 .493 m .34308 .48852 L .34336 .49034 L 0 .074 .996 .024 k
F
.34531 .49013 m .34812 .497 L .34499 .48379 L 0 .814 .996 .005 k
F
.29525 .51338 m .29894 .50816 L .29825 .51468 L 0 .177 .996 .071 k
F
.29587 .50889 m .29894 .50816 L .29525 .51338 L 0 .163 .996 .055 k
F
.43815 .51029 m .44166 .4946 L .44109 .4993 L 0 .674 .996 0 k
F
.3012 .4955 m .30426 .50768 L .304 .50226 L 0 .694 .996 .01 k
F
.30147 .5007 m .30426 .50768 L .3012 .4955 L 0 .996 .996 .005 k
F
.31223 .506 m .31599 .49765 L .31522 .50709 L 0 .223 .996 .065 k
F
.78003 .51106 m .78407 .52207 L .78299 .5179 L 0 .996 .996 .016 k
F
.7809 .51218 m .78407 .52207 L .78003 .51106 L 0 .996 .996 .139 k
F
.76245 .51861 m .76354 .49725 L .76155 .5167 L .5 .5 .5 1 k
F
.07186 .51015 m .07503 .5117 L .07203 .50477 L 0 .996 .996 .081 k
F
.14652 .51237 m .14893 .52405 L .14583 .51738 L 0 .518 .996 .118 k
F
.10942 .48733 m .11296 .48791 L .11238 .4913 L 0 .234 .996 .124 k
F
.10942 .48733 m .11238 .4913 L .11191 .49228 L F
.10942 .48733 m .11191 .49228 L .1081 .50018 L F
.10663 .48142 m .10942 .48733 L .10523 .49508 L 0 .914 .996 .006 k
F
.10663 .48142 m .10694 .48238 L .10942 .48733 L F
.10523 .49508 m .10942 .48733 L .1081 .50018 L 0 .32 .996 .083 k
F
.10694 .48238 m .10952 .49018 L .10942 .48733 L 0 .914 .996 .006 k
F
.10952 .49018 m .11296 .48791 L .10942 .48733 L 0 .6 .996 .073 k
F
.1081 .50018 m .11238 .4913 L .11118 .50259 L 0 .262 .996 .075 k
F
.10952 .49018 m .11253 .49755 L .11296 .48791 L 0 .6 .996 .073 k
F
.11253 .49755 m .11587 .49657 L .11296 .48791 L 0 .73 .996 .072 k
F
.29707 .52218 m .30007 .52323 L .29665 .52132 L .039 0 .984 .033 k
F
.29707 .52218 m .30061 .52073 L .30007 .52323 L F
.31304 .51704 m .31476 .51728 L .31431 .51789 L .146 .011 .658 .012 k
F
.31476 .51728 m .31651 .51751 L .31431 .51789 L F
.31347 .51797 m .31651 .51751 L .31304 .51704 L .036 0 .996 0 k
F
.31396 .51703 m .31612 .51541 L .31347 .51797 L 0 .015 .996 .035 k
F
.31612 .51541 m .31706 .51471 L .3158 .51585 L F
.31612 .51541 m .3158 .51585 L .31347 .51797 L F
.31431 .51789 m .31651 .51751 L .31599 .51901 L .146 .011 .658 .012 k
F
.37259 .51088 m .37439 .51396 L .37215 .50799 L 0 .996 .996 .963 k
F
.37228 .50611 m .37496 .51509 L .3745 .51299 L 0 .996 .996 .063 k
F
.37255 .50711 m .37496 .51509 L .37228 .50611 L F
.37215 .50799 m .37496 .51509 L .37172 .50436 L .5 .5 .5 1 k
F
.37496 .51509 m .37782 .52001 L .3745 .51299 L .054 .947 .435 .255 k
F
.3745 .51299 m .37782 .52001 L .37734 .51872 L 0 .996 .996 .106 k
F
.37496 .51509 m .37685 .51726 L .37782 .52001 L .054 .947 .435 .255 k
F
.37782 .52001 m .38075 .52081 L .37734 .51872 L .136 0 .996 0 k
F
.37685 .51726 m .37835 .51897 L .37812 .51943 L .054 .947 .435 .255 k
F
.37685 .51726 m .37812 .51943 L .37782 .52001 L F
.37215 .50799 m .37398 .51232 L .37418 .51311 L .5 .5 .5 1 k
F
.37479 .51465 m .37546 .5158 L .37496 .51509 L F
.37546 .5158 m .37835 .51897 L .37496 .51509 L .048 .179 .898 .078 k
F
.37439 .51396 m .37546 .5158 L .37398 .51232 L 0 .996 .996 .963 k
F
.37392 .51221 m .37398 .51232 L .37389 .51209 L F
.37439 .51396 m .37398 .51232 L .37392 .51221 L F
.37439 .51396 m .37389 .51209 L .37215 .50799 L F
.37172 .50436 m .37255 .50711 L .37228 .50611 L 0 .996 .996 .063 k
F
.27688 .51262 m .28072 .50441 L .27996 .51224 L 0 .174 .996 .058 k
F
.30368 .48972 m .30744 .48217 L .30657 .49411 L 0 .306 .996 .078 k
F
.30446 .48051 m .30744 .48217 L .30368 .48972 L 0 .562 .996 .048 k
F
.30744 .48217 m .31026 .48815 L .30657 .49411 L 0 .996 .996 .019 k
F
.30446 .48051 m .30757 .49153 L .30744 .48217 L 0 .562 .996 .048 k
F
.30657 .49411 m .31026 .48815 L .30937 .5008 L 0 .357 .996 .087 k
F
.30744 .48217 m .31065 .49015 L .31026 .48815 L 0 .996 .996 .019 k
F
.30757 .49153 m .31065 .49015 L .30744 .48217 L 0 .592 .996 .064 k
F
.14536 .51918 m .14812 .53067 L .14759 .53335 L 0 .996 .996 .367 k
F
.14583 .51738 m .14812 .53067 L .14536 .51918 L 0 .83 .996 .16 k
F
.76003 .65125 m .75163 .50096 L .759 .65153 L 0 .996 .996 .832 k
F
.76046 .6508 m .75163 .50096 L .76003 .65125 L F
.76046 .6508 m .75261 .50414 L .75163 .50096 L F
.75261 .50414 m .75526 .50649 L .75163 .50096 L 0 .983 .996 .025 k
F
.35957 .5164 m .36261 .51316 L .35919 .51165 L 0 .996 .996 .355 k
F
.35957 .5164 m .3629 .51406 L .36261 .51316 L F
.36005 .51719 m .36309 .51393 L .35957 .5164 L 0 0 .996 .015 k
F
.3606 .51464 m .36365 .51119 L .36007 .51716 L 0 .073 .996 .028 k
F
.36005 .51718 m .36007 .51716 L .36005 .51719 L F
.3606 .51464 m .36007 .51716 L .36005 .51718 L F
.3629 .51406 m .36309 .51393 L .36307 .51389 L 0 .996 .996 .355 k
F
.3629 .51406 m .36307 .51389 L .36261 .51316 L F
.39375 .49559 m .3973 .4888 L .39661 .50017 L 0 .309 .996 .079 k
F
.39445 .4837 m .3973 .4888 L .39375 .49559 L .5 .5 .5 1 k
F
.39445 .4837 m .39782 .48877 L .3973 .4888 L F
.32848 .51332 m .33175 .52036 L .33133 .51852 L 0 .996 .996 .024 k
F
.33175 .52036 m .3347 .52233 L .33133 .51852 L .15 .01 .65 .011 k
F
.07766 .4982 m .08054 .50677 L .08107 .49695 L 0 .569 .996 .069 k
F
.08054 .50677 m .084 .50484 L .08107 .49695 L 0 .68 .996 .076 k
F
.46782 .48272 m .47124 .48602 L .47066 .48161 L 0 .941 .996 .072 k
F
.27949 .4916 m .28255 .50263 L .2824 .4952 L 0 .579 .996 .035 k
F
.28255 .50263 m .28551 .5051 L .2824 .4952 L 0 .693 .996 .037 k
F
.3289 .51521 m .33175 .52036 L .32848 .51332 L .182 .792 .683 .107 k
F
.29761 .51963 m .30061 .52073 L .29707 .52218 L 0 .15 .996 .071 k
F
.39089 .49048 m .39445 .4837 L .39375 .49559 L 0 .323 .996 .08 k
F
.39156 .48089 m .39445 .4837 L .39089 .49048 L 0 .631 .996 .036 k
F
.39156 .48089 m .39486 .4908 L .39445 .4837 L F
.39486 .4908 m .39782 .48877 L .39445 .4837 L 0 .639 .996 .067 k
F
.07835 .51495 m .08203 .51397 L .08163 .51517 L .174 0 .996 0 k
F
.39664 .5197 m .40015 .51568 L .39957 .51945 L 0 .003 .996 .055 k
F
.39718 .51841 m .40015 .51568 L .39664 .5197 L 0 .017 .996 .028 k
F
.31396 .51703 m .31767 .51034 L .31706 .51471 L 0 .015 .996 .035 k
F
.31454 .51358 m .31767 .51034 L .31396 .51703 L 0 .104 .996 .035 k
F
.35943 .50084 m .36316 .48917 L .3625 .49654 L 0 .139 .996 .03 k
F
.36007 .49458 m .36316 .48917 L .35943 .50084 L 0 .109 .996 .015 k
F
.304 .50226 m .30713 .51254 L .30686 .50718 L 0 .677 .996 .019 k
F
.30713 .51254 m .31007 .51526 L .30686 .50718 L 0 .996 .996 .027 k
F
.10242 .48923 m .10663 .48142 L .10523 .49508 L 0 .336 .996 .085 k
F
.09952 .48444 m .10316 .48387 L .10242 .48923 L 0 .291 .996 .109 k
F
.09952 .48444 m .10242 .48923 L .0983 .49575 L F
.09981 .48475 m .10006 .48563 L .10316 .48387 L 0 .551 .996 .066 k
F
.10316 .48387 m .10625 .48212 L .10242 .48923 L 0 .562 .996 .072 k
F
.0983 .49575 m .10242 .48923 L .10117 .50085 L 0 .317 .996 .085 k
F
.10242 .48923 m .10523 .49508 L .10117 .50085 L 0 .336 .996 .085 k
F
.10006 .48563 m .10263 .49448 L .10316 .48387 L 0 .551 .996 .066 k
F
.10316 .48387 m .10663 .48142 L .10625 .48212 L 0 .562 .996 .072 k
F
.10316 .48387 m .10602 .49309 L .10663 .48142 L F
.10602 .49309 m .10952 .49018 L .10663 .48142 L 0 .606 .996 .076 k
F
.38779 .50149 m .38857 .50595 L .38811 .50267 L 0 .996 .996 .015 k
F
.38726 .50044 m .38857 .50595 L .38779 .50149 L F
.38579 .49653 m .38857 .50595 L .38535 .49246 L .5 .5 .5 1 k
F
.38857 .50595 m .39139 .5137 L .38811 .50267 L F
.38757 .50257 m .38907 .50695 L .38857 .50595 L F
.38579 .49653 m .38736 .50153 L .38757 .50257 L F
.38736 .50153 m .38907 .50695 L .38757 .50257 L F
.38617 .49833 m .38665 .49927 L .38579 .49653 L 0 .996 .804 .249 k
F
.38298 .4888 m .38627 .49878 L .38579 .49653 L 0 .996 .996 .036 k
F
.38341 .4935 m .38627 .49878 L .38298 .4888 L 0 .996 .684 .734 k
F
.38535 .49246 m .38726 .50044 L .38779 .50149 L 0 .996 .996 .015 k
F
.38497 .49226 m .38798 .48901 L .3853 .49391 L 0 .146 .996 .035 k
F
.38341 .4935 m .38595 .49718 L .38627 .49878 L 0 .996 .684 .734 k
F
.38595 .49718 m .38671 .49826 L .38628 .49877 L F
.38595 .49718 m .38628 .49877 L .38627 .49878 L F
.38388 .49597 m .38679 .49838 L .38473 .4954 L 0 .115 .996 .1 k
F
.38388 .49597 m .38473 .4954 L .38341 .4935 L F
.37824 .50295 m .38193 .49057 L .38129 .49752 L 0 .138 .996 .021 k
F
.37763 .50855 m .38129 .49752 L .38067 .50349 L 0 .115 .996 .019 k
F
.37824 .50295 m .38129 .49752 L .37763 .50855 L 0 .138 .996 .021 k
F
.3789 .49518 m .38193 .49057 L .37824 .50295 L 0 .145 .996 .028 k
F
.38089 .49808 m .38388 .49597 L .38047 .49308 L 0 .635 .996 .298 k
F
.38089 .49808 m .38303 .49653 L .38387 .49597 L F
.38089 .49808 m .38387 .49597 L .38387 .49597 L F
.38387 .49597 m .38387 .49597 L .38388 .49597 L F
.38303 .49653 m .3844 .49554 L .38388 .49597 L F
.38047 .49308 m .38388 .49597 L .38341 .4935 L 0 .996 .996 .066 k
F
.38388 .49597 m .38736 .49499 L .38679 .49838 L 0 .115 .996 .1 k
F
.3844 .49554 m .38736 .49499 L .38542 .49553 L 0 .124 .996 .053 k
F
.3844 .49554 m .38542 .49553 L .38388 .49597 L F
.38137 .49968 m .38282 .49668 L .38089 .49808 L 0 .036 .996 .011 k
F
.38137 .49968 m .38338 .49554 L .3844 .49554 L F
.38338 .49554 m .38497 .49226 L .3844 .49554 L F
.38192 .49782 m .38244 .49686 L .38137 .49968 L 0 .119 .996 .014 k
F
.38244 .49686 m .38497 .49226 L .38286 .4966 L F
.38244 .49686 m .38286 .4966 L .38137 .49968 L F
.38497 .49228 m .3853 .49391 L .3844 .49554 L 0 .146 .996 .035 k
F
.38497 .49226 m .3853 .49391 L .38497 .49228 L F
.38671 .49826 m .38679 .49838 L .38674 .49842 L 0 .996 .684 .734 k
F
.38671 .49826 m .38674 .49842 L .38627 .49878 L F
.38627 .49878 m .38907 .50695 L .38665 .49927 L 0 .996 .804 .249 k
F
.38627 .49878 m .38665 .49927 L .38617 .49833 L F
.39611 .52033 m .39901 .52245 L .39559 .52013 L 0 .071 .996 .1 k
F
.3562 .51205 m .35957 .5164 L .35919 .51165 L 0 .83 .996 .064 k
F
.39611 .52033 m .39957 .51945 L .39901 .52245 L 0 .071 .996 .1 k
F
.24854 .51979 m .25224 .51591 L .25152 .52246 L 0 .214 .996 .083 k
F
.30426 .50768 m .30713 .51254 L .304 .50226 L 0 .996 .996 .009 k
F
.13919 .68036 m .14134 .60613 L .1392 .6803 L .5 .5 .5 1 k
F
.1392 .6803 m .14134 .60613 L .13939 .67952 L F
.43759 .51282 m .44109 .4993 L .44052 .50293 L 0 .848 .996 .003 k
F
.39664 .5197 m .39957 .51945 L .39611 .52033 L 0 .003 .996 .055 k
F
.33505 .50519 m .3384 .5097 L .33812 .5025 L 0 .728 .996 .077 k
F
.3384 .5097 m .3415 .50619 L .33812 .5025 L 0 .996 .996 .134 k
F
.11015 .51162 m .11454 .50127 L .1136 .50928 L 0 .153 .996 .052 k
F
.11118 .50259 m .11454 .50127 L .11015 .51162 L 0 .19 .996 .058 k
F
.31347 .51797 m .31706 .51471 L .31651 .51751 L .036 0 .996 0 k
F
.08844 .50567 m .09292 .4949 L .09196 .50289 L 0 .147 .996 .05 k
F
.08938 .49791 m .09292 .4949 L .08844 .50567 L 0 .166 .996 .05 k
F
.26923 .50703 m .27233 .5166 L .27213 .51115 L 0 .655 .996 .026 k
F
.27233 .5166 m .27536 .51759 L .27213 .51115 L 0 .996 .996 .054 k
F
.11758 .49119 m .12192 .4812 L .12084 .49118 L 0 .211 .996 .064 k
F
.11877 .47986 m .12192 .4812 L .11758 .49119 L 0 .553 .996 .055 k
F
.11877 .47986 m .12161 .48964 L .12192 .4812 L F
.14583 .51738 m .14893 .52405 L .14812 .53067 L 0 .83 .996 .16 k
F
.36656 .49226 m .36975 .50495 L .36935 .50026 L 0 .884 .996 .002 k
F
.36694 .49786 m .36975 .50495 L .36656 .49226 L 0 .988 .996 .003 k
F
.34058 .50075 m .34437 .48907 L .34368 .49686 L 0 .146 .996 .034 k
F
.34127 .493 m .34437 .48907 L .34058 .50075 L 0 .074 .996 .024 k
F
.1242 .51111 m .12693 .52241 L .12687 .5188 L 0 .81 .996 .003 k
F
.75477 .65276 m .74661 .50995 L .75416 .6531 L 0 .996 .996 .342 k
F
.75477 .65276 m .74976 .54784 L .74661 .50995 L F
.12597 .50506 m .12987 .50059 L .12872 .51174 L 0 .355 .996 .093 k
F
.12987 .50059 m .13267 .50666 L .12872 .51174 L 0 .34 .996 .086 k
F
.37891 .51638 m .38249 .50945 L .38188 .51482 L 0 .083 .996 .043 k
F
.37948 .51282 m .38249 .50945 L .37891 .51638 L 0 .104 .996 .03 k
F
.12687 .5188 m .12989 .52629 L .12988 .52186 L 0 .684 .996 .035 k
F
.12989 .52629 m .13328 .52417 L .12988 .52186 L 0 .996 .996 .204 k
F
.7632 .51812 m .76425 .4962 L .76245 .51861 L .5 .5 .5 1 k
F
.39045 .50739 m .39376 .51684 L .39327 .51494 L 0 .996 .996 .068 k
F
.39091 .51114 m .39376 .51684 L .39045 .50739 L 0 .996 .996 .161 k
F
.12989 .52629 m .13354 .52528 L .13328 .52417 L 0 .996 .996 .204 k
F
.33175 .52036 m .33522 .52086 L .3347 .52233 L .15 .01 .65 .011 k
F
.41313 .51473 m .41662 .50977 L .41602 .51622 L 0 .179 .996 .07 k
F
.41374 .50755 m .41662 .50977 L .41313 .51473 L 0 .24 .996 .07 k
F
.33227 .51885 m .33583 .5161 L .33522 .52086 L 0 .151 .996 .084 k
F
.33291 .51318 m .33583 .5161 L .33227 .51885 L 0 .246 .996 .078 k
F
.27664 .48635 m .27963 .499 L .27949 .4916 L 0 .57 .996 .026 k
F
.27963 .499 m .28255 .50263 L .27949 .4916 L 0 .632 .996 .031 k
F
.34777 .4917 m .35092 .50442 L .35053 .50033 L 0 .996 .996 .001 k
F
.34812 .497 m .35092 .50442 L .34777 .4917 L 0 .996 .996 .006 k
F
.2768 .493 m .27963 .499 L .27664 .48635 L 0 .646 .996 .016 k
F
.09119 .50851 m .09455 .5075 L .09071 .51055 L 0 .139 .996 .059 k
F
.28875 .4905 m .29256 .48238 L .29167 .49407 L 0 .289 .996 .075 k
F
.2895 .48257 m .29256 .48238 L .28875 .4905 L 0 .638 .996 .059 k
F
.2895 .48257 m .29272 .48997 L .29256 .48238 L F
.29272 .48997 m .29579 .48941 L .29256 .48238 L 0 .714 .996 .063 k
F
.07895 .51136 m .08203 .51397 L .07835 .51495 L 0 .23 .996 .082 k
F
.3606 .51464 m .36427 .50587 L .36365 .51119 L 0 .073 .996 .028 k
F
.36121 .50976 m .36427 .50587 L .3606 .51464 L 0 .126 .996 .03 k
F
.45986 .50179 m .46328 .51786 L .46271 .51808 L .5 .5 .5 1 k
F
.24474 .51696 m .24796 .5233 L .24762 .52168 L 0 .996 .996 .024 k
F
.24796 .5233 m .25102 .52417 L .24762 .52168 L .156 0 .996 0 k
F
.3139 .49751 m .31724 .50197 L .31703 .49416 L 0 .717 .996 .08 k
F
.31724 .50197 m .32033 .49987 L .31703 .49416 L 0 .996 .996 .109 k
F
.12872 .51174 m .13267 .50666 L .13157 .51703 L 0 .319 .996 .089 k
F
.32892 .49313 m .33206 .50451 L .33182 .49643 L 0 .577 .996 .037 k
F
.33206 .50451 m .33505 .50519 L .33182 .49643 L 0 .676 .996 .052 k
F
.29468 .51652 m .29825 .51468 L .29761 .51963 L 0 .2 .996 .095 k
F
.29525 .51338 m .29825 .51468 L .29468 .51652 L 0 .177 .996 .071 k
F
.24796 .5233 m .25152 .52246 L .25102 .52417 L .156 0 .996 0 k
F
.09107 .4849 m .09369 .49671 L .09394 .48995 L 0 .532 .996 .032 k
F
.09394 .48995 m .09651 .50248 L .0967 .49627 L 0 .543 .996 .023 k
F
.09369 .49671 m .09651 .50248 L .09394 .48995 L 0 .7 .996 .013 k
F
.40511 .49855 m .40864 .49151 L .40804 .49747 L 0 .116 .996 .048 k
F
.38798 .48901 m .39156 .48089 L .39089 .49048 L 0 .232 .996 .065 k
F
.38862 .48145 m .39156 .48089 L .38798 .48901 L 0 .637 .996 .059 k
F
.38862 .48145 m .39195 .48931 L .39156 .48089 L F
.39195 .48931 m .39486 .4908 L .39156 .48089 L 0 .596 .996 .046 k
F
.3232 .48305 m .32641 .49205 L .32612 .48614 L 0 .66 .996 .033 k
F
.32612 .48614 m .3292 .49958 L .32892 .49313 L 0 .64 .996 .012 k
F
.32641 .49205 m .3292 .49958 L .32612 .48614 L 0 .873 .996 .003 k
F
.39596 .50908 m .39954 .50009 L .39891 .50752 L 0 .154 .996 .046 k
F
.39661 .50017 m .39954 .50009 L .39596 .50908 L 0 .205 .996 .056 k
F
.31007 .51526 m .31347 .51797 L .31304 .51704 L 0 .996 .996 .105 k
F
.29275 .51062 m .29653 .50321 L .29587 .50889 L 0 .094 .996 .046 k
F
.29335 .50675 m .29653 .50321 L .29275 .51062 L 0 .121 .996 .035 k
F
.24516 .51699 m .24796 .5233 L .24474 .51696 L 0 .503 .996 .153 k
F
.0871 .48935 m .09107 .4849 L .09047 .48849 L 0 0 .996 .056 k
F
.088 .48224 m .09107 .4849 L .0871 .48935 L 0 .538 .996 .048 k
F
.08595 .49958 m .09047 .48849 L .08938 .49791 L 0 .183 .996 .057 k
F
.0871 .48935 m .09047 .48849 L .08595 .49958 L 0 0 .996 .056 k
F
.088 .48224 m .09073 .49273 L .09107 .4849 L 0 .538 .996 .048 k
F
.09073 .49273 m .09369 .49671 L .09107 .4849 L 0 .638 .996 .03 k
F
.0995 .50227 m .10221 .51327 L .10244 .50633 L 0 .539 .996 .038 k
F
.10221 .51327 m .10532 .51534 L .10244 .50633 L 0 .703 .996 .044 k
F
.39486 .4908 m .39821 .49817 L .39782 .48877 L 0 .639 .996 .067 k
F
.39821 .49817 m .40117 .49541 L .39782 .48877 L 0 .861 .996 .084 k
F
.41258 .49454 m .41591 .50459 L .41546 .49624 L 0 .608 .996 .044 k
F
.41591 .50459 m .41884 .50248 L .41546 .49624 L 0 .845 .996 .078 k
F
.42214 .49555 m .42529 .48303 L .42513 .4858 L 0 .559 .996 0 k
F
.42529 .48303 m .42541 .48343 L .42513 .4858 L F
.42562 .48172 m .42565 .48176 L .42513 .4858 L F
.42569 .48145 m .4257 .48143 L .42513 .4858 L F
.42273 .48984 m .42532 .48249 L .42214 .49555 L 0 .996 .996 .163 k
F
.42532 .48249 m .4257 .48138 L .42538 .48266 L F
.42532 .48249 m .42538 .48266 L .42214 .49555 L F
.42529 .48303 m .42562 .48172 L .42541 .48343 L 0 .559 .996 0 k
F
.42562 .48172 m .42569 .48145 L .42565 .48176 L F
.42569 .48145 m .4257 .48138 L .4257 .48143 L F
.42155 .50096 m .42513 .4858 L .42453 .4917 L 0 .283 .996 .002 k
F
.42214 .49555 m .42513 .4858 L .42155 .50096 L 0 .559 .996 0 k
F
.42273 .48984 m .42621 .48561 L .4257 .48138 L 0 .996 .996 .163 k
F
.42333 .48395 m .42621 .48561 L .42273 .48984 L 0 .871 .996 .039 k
F
.42401 .48435 m .42672 .48976 L .42663 .48903 L F
.42586 .48541 m .42663 .48903 L .42621 .48561 L F
.42401 .48435 m .42663 .48903 L .42586 .48541 L F
.42379 .48474 m .42672 .48976 L .42401 .48435 L F
.42033 .49317 m .42392 .47792 L .42333 .48395 L 0 .272 .996 .002 k
F
.42093 .48748 m .42376 .47844 L .42033 .49317 L 0 .996 .996 .231 k
F
.42376 .47844 m .42392 .47792 L .42378 .47851 L F
.42376 .47844 m .42378 .47851 L .42033 .49317 L F
.42333 .48395 m .42379 .48474 L .42401 .48435 L 0 .871 .996 .039 k
F
.42392 .47792 m .42672 .48976 L .42333 .48395 L 0 .996 .996 .017 k
F
.42376 .47844 m .42444 .48082 L .42392 .47792 L 0 .996 .996 .231 k
F
.42093 .48748 m .42426 .48116 L .42376 .47844 L F
.42426 .48116 m .42444 .48082 L .42376 .47844 L F
.42481 .48418 m .42547 .48753 L .42495 .48469 L 0 .996 .996 .051 k
F
.42153 .48088 m .42444 .48082 L .42093 .48748 L 0 .968 .996 .062 k
F
.42153 .48088 m .42495 .48469 L .42444 .48082 L F
.42213 .47417 m .42495 .48469 L .42153 .48088 L 0 .996 .996 .051 k
F
.41975 .49804 m .42333 .48395 L .42273 .48984 L 0 .221 .996 .004 k
F
.42033 .49317 m .42333 .48395 L .41975 .49804 L 0 .272 .996 .002 k
F
.42313 .4838 m .4251 .48707 L .42263 .47951 L .188 .703 .619 .109 k
F
.42265 .47611 m .42532 .48692 L .42481 .48418 L 0 .996 .996 .051 k
F
.42282 .47685 m .42532 .48692 L .42265 .47611 L F
.42239 .47515 m .42547 .48753 L .4224 .47519 L F
.42229 .47481 m .42547 .48753 L .42233 .4749 L F
.42495 .48469 m .42623 .49016 L .42444 .48082 L .5 .5 .5 1 k
F
.42623 .49016 m .42776 .49667 L .42671 .49166 L F
.42623 .49016 m .42671 .49166 L .42444 .48082 L F
.42263 .47951 m .42547 .48753 L .42213 .47417 L F
.42578 .48698 m .42707 .4933 L .42723 .4936 L 0 .996 .996 .076 k
F
.42589 .48776 m .42776 .49667 L .42578 .48698 L F
.42707 .4933 m .42776 .49667 L .42739 .4945 L F
.42651 .49137 m .42829 .4982 L .42776 .49667 L .5 .5 .5 1 k
F
.42495 .48469 m .42657 .49124 L .42651 .49137 L F
.42657 .49124 m .42829 .4982 L .42651 .49137 L F
.42444 .48082 m .42723 .4936 L .4244 .48018 L 0 .996 .996 .076 k
F
.42448 .48028 m .42723 .4936 L .42672 .48976 L 0 .996 .996 .017 k
F
.4244 .48018 m .42723 .4936 L .42448 .48028 L F
.426 .48856 m .42674 .49083 L .42581 .48851 L 0 .766 .996 .172 k
F
.42621 .48561 m .42901 .49856 L .4257 .48138 L 0 .996 .996 .09 k
F
.42621 .48561 m .42953 .50151 L .42901 .49856 L F
.42672 .48976 m .42953 .50151 L .42621 .48561 L 0 .996 .996 .097 k
F
.42672 .48976 m .43006 .50414 L .42953 .50151 L F
.42723 .4936 m .43006 .50414 L .42672 .48976 L .5 .5 .5 1 k
F
.42674 .49083 m .42885 .49732 L .42667 .49101 L 0 .766 .996 .172 k
F
.42674 .49083 m .42667 .49101 L .42581 .48851 L F
.42547 .48753 m .42627 .49056 L .42588 .48884 L 0 .996 .996 .651 k
F
.42547 .48753 m .42588 .48884 L .42495 .48469 L F
.42472 .48543 m .42508 .48629 L .42547 .48753 L .5 .5 .5 1 k
F
.42588 .48884 m .42611 .48939 L .42495 .48469 L 0 .996 .996 .651 k
F
.42627 .49056 m .42615 .48969 L .42588 .48884 L F
.42615 .48969 m .42611 .48939 L .42588 .48884 L F
.42407 .48339 m .42463 .48487 L .42472 .48543 L .5 .5 .5 1 k
F
.42463 .48487 m .426 .48856 L .42508 .48629 L F
.42463 .48487 m .42508 .48629 L .42472 .48543 L F
.42508 .48629 m .426 .48856 L .42547 .48753 L F
.42563 .48784 m .42581 .48851 L .42547 .48753 L 0 .766 .996 .172 k
F
.426 .48856 m .42581 .48851 L .42563 .48784 L F
.42707 .4933 m .42739 .4945 L .42723 .4936 L 0 .996 .996 .076 k
F
.42444 .48082 m .42589 .48776 L .42578 .48698 L F
.42627 .49056 m .42829 .4982 L .42611 .48939 L 0 .996 .996 .651 k
F
.42263 .47951 m .42407 .48339 L .42472 .48543 L .5 .5 .5 1 k
F
.4251 .48707 m .426 .48856 L .42459 .48477 L .188 .703 .619 .109 k
F
.4251 .48707 m .42459 .48477 L .42263 .47951 L F
.4224 .47519 m .42282 .47685 L .42265 .47611 L 0 .996 .996 .051 k
F
.42532 .48692 m .42547 .48753 L .42481 .48418 L F
.42233 .4749 m .42239 .47515 L .4224 .47519 L F
.42213 .47417 m .42229 .47481 L .42233 .4749 L F
.42422 .47962 m .4244 .48018 L .42392 .47792 L 0 .996 .996 .076 k
F
.42444 .48082 m .4244 .48018 L .42422 .47962 L F
.42392 .47792 m .4244 .48018 L .42448 .48028 L 0 .996 .996 .017 k
F
.35862 .49122 m .36139 .48037 L .36073 .48761 L 0 .139 .996 .023 k
F
.35861 .48965 m .36139 .48037 L .35862 .49122 L F
.35831 .48468 m .36139 .48037 L .35763 .49292 L 0 .936 .996 .1 k
F
.35831 .48468 m .36176 .486 L .36139 .48037 L F
.35892 .48005 m .36176 .486 L .35856 .48477 L 0 .806 .996 .008 k
F
.35854 .48296 m .35856 .48477 L .35831 .48468 L F
.35892 .48005 m .35856 .48477 L .35854 .48296 L F
.35763 .49292 m .35861 .48965 L .35862 .49122 L 0 .139 .996 .023 k
F
.36176 .486 m .36454 .49443 L .36139 .48037 L 0 .996 .996 .003 k
F
.32373 .50251 m .32724 .50158 L .32662 .50672 L 0 .256 .996 .104 k
F
.32429 .49959 m .32724 .50158 L .32373 .50251 L 0 .222 .996 .072 k
F
.32724 .50158 m .33008 .5072 L .32662 .50672 L 0 .329 .996 .089 k
F
.37782 .52001 m .3813 .51891 L .38075 .52081 L .136 0 .996 0 k
F
.75261 .50414 m .75634 .51118 L .75526 .50649 L 0 .983 .996 .025 k
F
.11587 .49657 m .11897 .50293 L .11892 .49927 L 0 .77 .996 .035 k
F
.3261 .50809 m .32943 .51334 L .3289 .51521 L 0 .996 .689 .253 k
F
.32662 .50672 m .32943 .51334 L .3261 .50809 L 0 .394 .996 .117 k
F
.33227 .51885 m .33522 .52086 L .33175 .52036 L 0 .151 .996 .084 k
F
.30063 .48981 m .30446 .48051 L .30368 .48972 L 0 .202 .996 .059 k
F
.30137 .48208 m .30446 .48051 L .30063 .48981 L 0 .66 .996 .068 k
F
.30137 .48208 m .30371 .48667 L .30446 .48051 L F
.29579 .48941 m .299 .49748 L .29868 .49359 L 0 .825 .996 .017 k
F
.29745 .49345 m .30137 .48208 L .30063 .48981 L 0 .143 .996 .037 k
F
.29816 .48653 m .30117 .48235 L .29745 .49345 L .5 .5 .5 1 k
F
.30117 .48235 m .30137 .48208 L .30124 .48245 L F
.30117 .48235 m .30124 .48245 L .29745 .49345 L F
.30371 .48667 m .30464 .48848 L .3046 .48693 L 0 .66 .996 .068 k
F
.30371 .48667 m .3046 .48693 L .30446 .48051 L F
.30183 .48184 m .30464 .48848 L .30137 .48208 L 0 .621 .996 .015 k
F
.30117 .48235 m .30183 .48184 L .30137 .48208 L .5 .5 .5 1 k
F
.29816 .48653 m .30093 .48298 L .30117 .48235 L F
.30093 .48298 m .30183 .48184 L .30117 .48235 L F
.29891 .47834 m .30183 .48184 L .30093 .48298 L 0 .645 .996 .031 k
F
.29891 .47834 m .30093 .48298 L .29911 .48531 L F
.29927 .48087 m .30054 .48403 L .2991 .47892 L 0 .753 .996 .007 k
F
.30054 .48403 m .30207 .48785 L .30068 .48366 L F
.30054 .48403 m .30068 .48366 L .2991 .47892 L F
.29896 .47868 m .2991 .47892 L .29891 .47834 L F
.29927 .48087 m .2991 .47892 L .29896 .47868 L F
.29829 .48507 m .29911 .48531 L .29816 .48653 L 0 .645 .996 .031 k
F
.29891 .47834 m .29911 .48531 L .29829 .48507 L F
.30464 .48848 m .30757 .49153 L .30446 .48051 L 0 .569 .996 .039 k
F
.12762 .49618 m .13051 .5056 L .13086 .49627 L 0 .559 .996 .061 k
F
.13051 .5056 m .13387 .50399 L .13086 .49627 L 0 .698 .996 .074 k
F
.32662 .50672 m .33008 .5072 L .32943 .51334 L 0 .394 .996 .117 k
F
.33008 .5072 m .33291 .51318 L .32943 .51334 L 0 .34 .996 .092 k
F
.10532 .51534 m .10859 .51941 L .10866 .51434 L 0 .767 .996 .074 k
F
.10859 .51941 m .11207 .51654 L .10866 .51434 L 0 .996 .996 .251 k
F
.0967 .49627 m .0993 .50854 L .0995 .50227 L 0 .542 .996 .025 k
F
.09651 .50248 m .0993 .50854 L .0967 .49627 L 0 .744 .996 .01 k
F
.40692 .50207 m .41029 .50805 L .40973 .5112 L 0 .996 .996 .202 k
F
.40746 .50113 m .41029 .50805 L .40692 .50207 L 0 .405 .996 .116 k
F
.10859 .51941 m .11231 .5176 L .11207 .51654 L 0 .996 .996 .251 k
F
.7809 .51218 m .7851 .52536 L .78407 .52207 L 0 .996 .996 .139 k
F
.78169 .51211 m .7851 .52536 L .7809 .51218 L .5 .5 .5 1 k
F
.37835 .51897 m .38188 .51482 L .3813 .51891 L 0 .03 .996 .059 k
F
.37891 .51638 m .38188 .51482 L .37835 .51897 L 0 .083 .996 .043 k
F
.29418 .51791 m .29761 .51963 L .29707 .52218 L .063 .321 .881 .095 k
F
.12693 .52241 m .12989 .52629 L .12687 .5188 L 0 .996 .996 .123 k
F
.36005 .51719 m .36365 .51119 L .36309 .51393 L 0 0 .996 .015 k
F
.32071 .50269 m .32373 .50251 L .32214 .50127 L .014 0 .996 .01 k
F
.32071 .50269 m .32214 .50127 L .32033 .49987 L F
.31758 .50615 m .32071 .50269 L .31724 .50197 L 0 .839 .996 .118 k
F
.31758 .50615 m .31928 .50412 L .32071 .50269 L F
.31724 .50197 m .32071 .50269 L .32033 .49987 L 0 .996 .996 .109 k
F
.31928 .50412 m .32121 .50185 L .32071 .50269 L 0 .839 .996 .118 k
F
.32121 .50185 m .32494 .49374 L .32429 .49959 L 0 .097 .996 .04 k
F
.32181 .4976 m .32494 .49374 L .32121 .50185 L 0 .142 .996 .034 k
F
.36935 .50026 m .37259 .51088 L .37215 .50799 L 0 .996 .996 .008 k
F
.36975 .50495 m .37259 .51088 L .36935 .50026 L 0 .996 .996 .021 k
F
.24854 .51979 m .25152 .52246 L .24796 .5233 L 0 .214 .996 .083 k
F
.27569 .52022 m .27884 .51825 L .27536 .51759 L 0 .141 .996 .074 k
F
.27569 .52022 m .27932 .5173 L .27884 .51825 L F
.24582 .51187 m .24854 .51979 L .24516 .51699 L 0 .41 .996 .106 k
F
.29086 .50361 m .29476 .49288 L .29402 .50083 L 0 .152 .996 .043 k
F
.29167 .49407 m .29476 .49288 L .29086 .50361 L 0 .191 .996 .053 k
F
.07186 .51015 m .07524 .51274 L .07503 .5117 L 0 .996 .996 .081 k
F
.07524 .51274 m .07835 .51495 L .07503 .5117 L 0 .124 .996 .098 k
F
.46331 .6894 m .46447 .64831 L .4642 .68928 L 0 .996 .996 .174 k
F
.4642 .68928 m .46447 .64831 L .46452 .6889 L 0 .996 .996 .163 k
F
.46452 .6889 m .46447 .64831 L .46457 .68889 L F
.40746 .50113 m .4109 .50159 L .41029 .50805 L 0 .405 .996 .116 k
F
.40804 .49747 m .4109 .50159 L .40746 .50113 L 0 .285 .996 .082 k
F
.4109 .50159 m .41374 .50755 L .41029 .50805 L 0 .341 .996 .089 k
F
.13074 .52386 m .1348 .51715 L .13405 .52282 L 0 .106 .996 .057 k
F
.13157 .51703 m .1348 .51715 L .13074 .52386 L 0 .193 .996 .065 k
F
.32943 .51334 m .33291 .51318 L .33227 .51885 L 0 .332 .996 .112 k
F
.37594 .49501 m .37958 .48566 L .3789 .49518 L 0 .211 .996 .058 k
F
.37381 .479 m .37668 .48336 L .37307 .49048 L 0 .938 .996 .013 k
F
.37381 .479 m .3742 .47994 L .37668 .48336 L F
.37668 .48336 m .37915 .48677 L .37594 .49501 L .5 .5 .5 1 k
F
.37307 .49048 m .37668 .48336 L .37594 .49501 L 0 .309 .996 .078 k
F
.3742 .47994 m .37711 .48697 L .37668 .48336 L 0 .938 .996 .013 k
F
.37668 .48336 m .37958 .48566 L .37915 .48677 L .5 .5 .5 1 k
F
.0993 .50854 m .10221 .51327 L .0995 .50227 L 0 .712 .996 .019 k
F
.4092 .51127 m .41256 .51848 L .41201 .5193 L 0 .996 .996 .555 k
F
.40973 .5112 m .41256 .51848 L .4092 .51127 L 0 .596 .996 .159 k
F
.41201 .5193 m .41545 .52007 L .41489 .52192 L .1 .106 .697 .056 k
F
.29468 .51652 m .29761 .51963 L .29418 .51791 L 0 .2 .996 .095 k
F
.3292 .49958 m .33206 .50451 L .32892 .49313 L 0 .722 .996 .017 k
F
.40975 .48687 m .41304 .50123 L .41258 .49454 L 0 .69 .996 .008 k
F
.41022 .49205 m .41304 .50123 L .40975 .48687 L 0 .996 .996 .001 k
F
.27621 .51821 m .27996 .51224 L .27932 .5173 L 0 .077 .996 .053 k
F
.27688 .51262 m .27996 .51224 L .27621 .51821 L 0 .174 .996 .058 k
F
.35881 .50636 m .3625 .49654 L .36185 .50351 L 0 .132 .996 .038 k
F
.35943 .50084 m .3625 .49654 L .35881 .50636 L 0 .139 .996 .03 k
F
.37835 .51897 m .3813 .51891 L .37782 .52001 L 0 .03 .996 .059 k
F
.28845 .50811 m .29175 .51336 L .29133 .51257 L 0 .996 .996 .153 k
F
.41029 .50805 m .41374 .50755 L .41313 .51473 L 0 .38 .996 .108 k
F
.07524 .51274 m .07895 .51136 L .07835 .51495 L 0 .124 .996 .098 k
F
.07601 .50708 m .07895 .51136 L .07524 .51274 L 0 .291 .996 .086 k
F
.42901 .49856 m .43029 .50347 L .42849 .49532 L .5 .5 .5 1 k
F
.42858 .49459 m .43129 .50774 L .43076 .50483 L 0 .996 .996 .097 k
F
.42844 .49392 m .42862 .49478 L .42858 .49459 L F
.42862 .49478 m .43129 .50774 L .42858 .49459 L F
.42953 .50151 m .43023 .50367 L .42901 .49856 L .5 .5 .5 1 k
F
.42862 .49486 m .43129 .50774 L .42844 .49392 L 0 .996 .996 .097 k
F
.42849 .49532 m .43129 .50774 L .42797 .4917 L .5 .5 .5 1 k
F
.43129 .50774 m .43414 .51469 L .43076 .50483 L F
.43129 .50774 m .43211 .50951 L .43248 .51066 L F
.43353 .51167 m .43414 .51469 L .43361 .51186 L 0 .996 .996 .012 k
F
.43248 .50986 m .43414 .51469 L .43353 .51167 L F
.43414 .51469 m .43704 .51313 L .43361 .51186 L 0 .467 .996 .45 k
F
.43361 .51186 m .43704 .51313 L .4365 .51046 L 0 .996 .996 .099 k
F
.43524 .51387 m .43815 .51029 L .43553 .51392 L 0 .024 .996 .016 k
F
.43648 .51343 m .43759 .51282 L .43704 .51313 L 0 .467 .996 .45 k
F
.43463 .51443 m .4361 .51363 L .43648 .51343 L F
.4361 .51363 m .43759 .51282 L .43648 .51343 L F
.43414 .51469 m .4346 .51444 L .43463 .51443 L F
.4346 .51444 m .43759 .51282 L .43463 .51443 L F
.43468 .51509 m .43759 .51282 L .43414 .51469 L 0 0 .996 0 k
F
.43512 .51414 m .43553 .51392 L .43468 .51509 L 0 .024 .996 .016 k
F
.43524 .51387 m .43553 .51392 L .43512 .51414 L F
.43216 .50969 m .43468 .51509 L .43248 .51066 L .5 .5 .5 1 k
F
.43211 .50951 m .43223 .50978 L .43216 .50969 L F
.43223 .50978 m .43468 .51509 L .43216 .50969 L F
.43183 .50937 m .4344 .51453 L .43141 .508 L 0 .996 .475 .299 k
F
.4344 .51453 m .43442 .51452 L .43141 .508 L F
.43025 .50025 m .43361 .51186 L .4331 .50612 L 0 .735 .996 .011 k
F
.43076 .50483 m .43361 .51186 L .43025 .50025 L 0 .996 .996 .012 k
F
.43361 .51186 m .4365 .51046 L .4331 .50612 L 0 .996 .996 .099 k
F
.4344 .51453 m .43468 .51509 L .43442 .51452 L 0 .996 .475 .299 k
F
.43076 .50483 m .43248 .50986 L .43353 .51167 L 0 .996 .996 .012 k
F
.43387 .51345 m .43524 .51387 L .43468 .51509 L 0 .996 .475 .299 k
F
.43183 .50937 m .43284 .5107 L .43387 .51345 L F
.43284 .5107 m .43524 .51387 L .43387 .51345 L F
.43237 .51021 m .43383 .51206 L .43183 .50937 L .112 .254 .773 .064 k
F
.43383 .51206 m .4333 .51131 L .43183 .50937 L F
.43133 .50786 m .43141 .508 L .43129 .50774 L 0 .996 .475 .299 k
F
.43183 .50937 m .43141 .508 L .43133 .50786 L F
.42871 .4963 m .43183 .50937 L .43129 .50774 L .5 .5 .5 1 k
F
.43029 .50347 m .43093 .50592 L .4297 .50042 L F
.43093 .50592 m .43183 .50937 L .43121 .50679 L F
.42889 .49703 m .43183 .50937 L .42871 .4963 L F
.43093 .50592 m .43121 .50679 L .4297 .50042 L F
.42849 .49532 m .42889 .49703 L .42871 .4963 L F
.43029 .50347 m .4297 .50042 L .42849 .49532 L F
.42922 .49938 m .43126 .50638 L .43183 .50937 L F
.42944 .50005 m .43126 .50638 L .42922 .49938 L F
.43126 .50638 m .43237 .51021 L .43183 .50937 L F
.43177 .50837 m .43237 .51021 L .4314 .50685 L F
.43135 .50671 m .4314 .50685 L .43126 .50638 L F
.43177 .50837 m .4314 .50685 L .43135 .50671 L F
.43023 .50367 m .43177 .50837 L .42982 .50137 L F
.43177 .50837 m .43126 .50638 L .42982 .50137 L F
.42901 .49856 m .42944 .50005 L .42922 .49938 L F
.43023 .50367 m .42982 .50137 L .42901 .49856 L F
.43383 .51206 m .43524 .51387 L .4333 .51131 L .112 .254 .773 .064 k
F
.43237 .51021 m .43581 .51175 L .43524 .51387 L F
.43292 .5106 m .43581 .51175 L .43237 .51021 L .034 0 .988 .036 k
F
.42997 .50285 m .43292 .5106 L .43237 .51021 L .5 .5 .5 1 k
F
.42953 .50151 m .43036 .50374 L .42997 .50285 L F
.43036 .50374 m .43292 .5106 L .42997 .50285 L F
.43006 .50414 m .43262 .50992 L .42953 .50151 L F
.43262 .50992 m .43232 .50899 L .42953 .50151 L F
.43262 .50992 m .43292 .5106 L .43232 .50899 L F
.4334 .51079 m .43637 .50919 L .43581 .51175 L .034 0 .988 .036 k
F
.43292 .5106 m .43384 .51022 L .4334 .51079 L F
.43384 .51022 m .43637 .50919 L .4334 .51079 L F
.43347 .51055 m .43637 .50919 L .43292 .5106 L .014 0 .996 0 k
F
.43402 .50974 m .43671 .50654 L .43347 .51055 L 0 .01 .996 .015 k
F
.43671 .50654 m .43694 .50627 L .4365 .50681 L F
.43671 .50654 m .4365 .50681 L .43347 .51055 L F
.43069 .50556 m .43347 .51055 L .43292 .5106 L .5 .5 .5 1 k
F
.43006 .50414 m .43048 .50494 L .43069 .50556 L F
.43048 .50494 m .43347 .51055 L .43069 .50556 L F
.43059 .50611 m .43318 .51011 L .43006 .50414 L .095 .924 .378 .266 k
F
.43318 .51011 m .43292 .50953 L .43006 .50414 L F
.42941 .50172 m .43059 .50611 L .43006 .50414 L .5 .5 .5 1 k
F
.42723 .4936 m .42936 .50153 L .42941 .50172 L F
.42936 .50153 m .43059 .50611 L .42941 .50172 L F
.42776 .49667 m .43059 .50611 L .42723 .4936 L F
.42829 .4982 m .42925 .50109 L .42864 .4993 L 0 .996 .748 .335 k
F
.43318 .51011 m .43347 .51055 L .43292 .50953 L .095 .924 .378 .266 k
F
.43122 .50708 m .43402 .50974 L .43347 .51055 L F
.43059 .50611 m .43107 .50661 L .43122 .50708 L F
.43107 .50661 m .43402 .50974 L .43122 .50708 L F
.42925 .50109 m .43012 .50371 L .4293 .50127 L 0 .996 .748 .335 k
F
.43114 .50676 m .43402 .50974 L .43059 .50611 L .093 .161 .812 .052 k
F
.43012 .50371 m .43114 .50676 L .43037 .50447 L 0 .996 .748 .335 k
F
.43012 .50371 m .43037 .50447 L .4293 .50127 L F
.42925 .50109 m .4293 .50127 L .42864 .4993 L F
.42808 .49759 m .42864 .4993 L .42776 .49667 L F
.42829 .4982 m .42864 .4993 L .42808 .49759 L F
.43248 .51066 m .43468 .51509 L .43414 .51469 L .5 .5 .5 1 k
F
.42797 .4917 m .42862 .49486 L .42844 .49392 L 0 .996 .996 .097 k
F
.31932 .49533 m .3232 .48305 L .32249 .49094 L 0 .146 .996 .032 k
F
.32005 .48709 m .3232 .48305 L .31932 .49533 L 0 .996 .996 .251 k
F
.32005 .48709 m .32363 .48436 L .3232 .48305 L F
.27155 .50327 m .27538 .49578 L .27461 .50368 L 0 .187 .996 .063 k
F
.27223 .49743 m .27538 .49578 L .27155 .50327 L 0 .174 .996 .051 k
F
.41256 .51848 m .41602 .51622 L .41545 .52007 L 0 .089 .996 .082 k
F
.41313 .51473 m .41602 .51622 L .41256 .51848 L 0 .179 .996 .07 k
F
.3289 .51521 m .33227 .51885 L .33175 .52036 L .182 .792 .683 .107 k
F
.35053 .50033 m .35373 .51143 L .35333 .50792 L 0 .996 .996 .002 k
F
.35092 .50442 m .35373 .51143 L .35053 .50033 L 0 .996 .996 .124 k
F
.32943 .51334 m .33227 .51885 L .3289 .51521 L 0 .332 .996 .112 k
F
.11449 .48888 m .11877 .47986 L .11758 .49119 L 0 .261 .996 .074 k
F
.11548 .48021 m .11877 .47986 L .11449 .48888 L 0 .575 .996 .064 k
F
.11548 .48021 m .11841 .48886 L .11877 .47986 L F
.11841 .48886 m .12161 .48964 L .11877 .47986 L 0 .642 .996 .057 k
F
.38009 .48562 m .38341 .4935 L .38298 .4888 L 0 .772 .996 .026 k
F
.29222 .51273 m .29587 .50889 L .29525 .51338 L 0 .089 .996 .069 k
F
.29275 .51062 m .29587 .50889 L .29222 .51273 L 0 .094 .996 .046 k
F
.24775 .50634 m .2509 .51414 L .25088 .50566 L 0 .612 .996 .063 k
F
.38811 .50267 m .39076 .51159 L .39091 .51114 L 0 .996 .996 .028 k
F
.39076 .51159 m .39122 .51281 L .39091 .51114 L F
.39139 .5137 m .39426 .5179 L .39091 .51114 L 0 .996 .331 .606 k
F
.38907 .50695 m .3919 .51416 L .38944 .50809 L .003 .886 .966 .184 k
F
.38881 .50643 m .38944 .50809 L .38857 .50595 L F
.38907 .50695 m .38944 .50809 L .38881 .50643 L F
.39076 .51159 m .39139 .5137 L .39122 .51281 L 0 .996 .996 .028 k
F
.27389 .51046 m .27764 .50473 L .27688 .51262 L 0 .221 .996 .075 k
F
.27461 .50368 m .27764 .50473 L .27389 .51046 L 0 .218 .996 .066 k
F
.27233 .5166 m .27569 .52022 L .27536 .51759 L 0 .996 .996 .054 k
F
.08395 .48759 m .088 .48224 L .0871 .48935 L 0 .201 .996 .077 k
F
.08469 .48235 m .088 .48224 L .08395 .48759 L 0 .562 .996 .063 k
F
.08269 .49901 m .0871 .48935 L .08595 .49958 L 0 .222 .996 .068 k
F
.08395 .48759 m .0871 .48935 L .08269 .49901 L 0 .201 .996 .077 k
F
.08469 .48235 m .08754 .49138 L .088 .48224 L 0 .562 .996 .063 k
F
.08754 .49138 m .09073 .49273 L .088 .48224 L 0 .634 .996 .053 k
F
.33819 .49572 m .34197 .48473 L .34127 .493 L 0 .161 .996 .042 k
F
.33888 .48821 m .34188 .48483 L .33819 .49572 L 0 .656 .996 .051 k
F
.34188 .48483 m .34192 .4849 L .33819 .49572 L F
.34188 .48483 m .34249 .48356 L .34197 .48473 L F
.33888 .48821 m .34149 .48484 L .34188 .48483 L F
.34149 .48484 m .34249 .48356 L .34188 .48483 L F
.33958 .48029 m .34249 .48356 L .33888 .48821 L 0 .639 .996 .033 k
F
.34 .48276 m .34081 .48485 L .33965 .48049 L 0 .71 .996 .008 k
F
.34081 .48485 m .3428 .49 L .34109 .48485 L F
.34081 .48485 m .34109 .48485 L .33965 .48049 L F
.3396 .48039 m .33965 .48049 L .33958 .48029 L F
.34 .48276 m .33965 .48049 L .3396 .48039 L F
.34188 .48483 m .34197 .48473 L .34192 .4849 L 0 .656 .996 .051 k
F
.28551 .5051 m .28877 .51137 L .28845 .50811 L 0 .921 .996 .025 k
F
.28877 .51137 m .29175 .51336 L .28845 .50811 L .219 .147 .447 .119 k
F
.3115 .51392 m .31522 .50709 L .31454 .51358 L 0 .144 .996 .057 k
F
.31223 .506 m .31522 .50709 L .3115 .51392 L 0 .223 .996 .065 k
F
.30757 .49153 m .31076 .50048 L .31065 .49015 L 0 .592 .996 .064 k
F
.31076 .50048 m .3139 .49751 L .31065 .49015 L 0 .69 .996 .077 k
F
.41256 .51848 m .41545 .52007 L .41201 .5193 L 0 .089 .996 .082 k
F
.08054 .50677 m .08372 .51177 L .084 .50484 L 0 .68 .996 .076 k
F
.08372 .51177 m .08719 .50963 L .084 .50484 L 0 .996 .996 .111 k
F
.13341 .48429 m .13695 .48475 L .13615 .49113 L 0 .402 .996 .117 k
F
.13341 .48429 m .13615 .49113 L .13213 .49716 L F
.13348 .48796 m .13695 .48475 L .13341 .48429 L 0 .576 .996 .074 k
F
.13213 .49716 m .13615 .49113 L .13493 .50334 L 0 .342 .996 .088 k
F
.13348 .48796 m .13643 .49662 L .13695 .48475 L 0 .576 .996 .074 k
F
.25435 .51581 m .25808 .51133 L .25769 .51052 L 0 .996 .996 .516 k
F
.07222 .50936 m .07601 .50708 L .07524 .51274 L 0 .226 .996 .095 k
F
.07308 .50273 m .07601 .50708 L .07222 .50936 L 0 .297 .996 .084 k
F
.10936 .51771 m .1136 .50928 L .11284 .51496 L 0 .079 .996 .044 k
F
.11015 .51162 m .1136 .50928 L .10936 .51771 L 0 .153 .996 .052 k
F
.30071 .49992 m .30183 .50341 L .30151 .50097 L 0 .996 .996 .006 k
F
.299 .49748 m .30183 .50341 L .30005 .49785 L 0 .996 .452 .458 k
F
.299 .49748 m .30005 .49785 L .29868 .49359 L F
.29602 .49555 m .29794 .49712 L .299 .49748 L 0 .996 .996 .117 k
F
.29794 .49712 m .29942 .49831 L .299 .49748 L F
.30147 .5007 m .30388 .50815 L .30426 .50768 L 0 .996 .996 .005 k
F
.30388 .50815 m .30462 .51044 L .30451 .5096 L F
.30388 .50815 m .30451 .5096 L .30426 .50768 L F
.30183 .50341 m .30462 .51044 L .30388 .50815 L 0 .996 .587 .412 k
F
.30183 .50341 m .30388 .50815 L .30147 .5007 L F
.30173 .50321 m .30174 .5032 L .30183 .50341 L 0 .996 .452 .458 k
F
.30174 .5032 m .30231 .50256 L .30183 .50341 L F
.299 .49748 m .29972 .49859 L .30173 .50321 L F
.29972 .49859 m .30231 .50256 L .30173 .50321 L F
.29942 .49831 m .30231 .50256 L .29982 .49875 L 0 .255 .996 .108 k
F
.29926 .49801 m .29982 .49875 L .299 .49748 L F
.29942 .49831 m .29982 .49875 L .29926 .49801 L F
.29868 .49359 m .30071 .49992 L .30147 .5007 L 0 .996 .996 .006 k
F
.30071 .49992 m .30151 .50097 L .30147 .5007 L F
.33992 .50732 m .34368 .49686 L .34302 .5035 L 0 .119 .996 .031 k
F
.34058 .50075 m .34368 .49686 L .33992 .50732 L 0 .146 .996 .034 k
F
.0877 .51081 m .09196 .50289 L .09119 .50851 L 0 .083 .996 .048 k
F
.08844 .50567 m .09196 .50289 L .0877 .51081 L 0 .147 .996 .05 k
F
.13018 .52695 m .13354 .52528 L .12989 .52629 L .033 0 .996 0 k
F
.13018 .52695 m .13405 .52282 L .13354 .52528 L F
.11253 .49755 m .11577 .50214 L .11587 .49657 L 0 .73 .996 .072 k
F
.11577 .50214 m .11897 .50293 L .11587 .49657 L 0 .996 .996 .483 k
F
.24516 .51699 m .24854 .51979 L .24796 .5233 L 0 .503 .996 .153 k
F
.40527 .48956 m .40742 .48019 L .40686 .48511 L 0 .277 .996 .002 k
F
.40383 .49357 m .40531 .48804 L .40527 .48956 L F
.40531 .48804 m .40742 .48019 L .40527 .48956 L F
.40742 .48019 m .40744 .48018 L .40686 .48511 L F
.40444 .4872 m .40648 .48236 L .40383 .49357 L 0 .996 .996 .141 k
F
.40648 .48236 m .40745 .48006 L .4067 .48287 L F
.40648 .48236 m .4067 .48287 L .40383 .49357 L F
.40742 .48019 m .40745 .48006 L .40744 .48018 L 0 .277 .996 .002 k
F
.40323 .49898 m .40686 .48511 L .40626 .49111 L 0 .195 .996 .006 k
F
.40383 .49357 m .40686 .48511 L .40323 .49898 L 0 .277 .996 .002 k
F
.40444 .4872 m .40793 .4847 L .40745 .48006 L 0 .996 .996 .141 k
F
.40506 .48046 m .40793 .4847 L .40444 .4872 L 0 .827 .996 .016 k
F
.40142 .49376 m .40506 .48046 L .40444 .4872 L 0 .156 .996 .014 k
F
.40203 .48758 m .40506 .48046 L .40142 .49376 L 0 .971 .996 .039 k
F
.40203 .48758 m .4051 .47974 L .40506 .48046 L F
.4051 .47974 m .40561 .47844 L .40527 .4797 L F
.4051 .47974 m .40527 .4797 L .40506 .48046 L F
.40265 .48112 m .40553 .47851 L .40203 .48758 L 0 .937 .996 .088 k
F
.40553 .47851 m .40561 .47844 L .40556 .47856 L F
.40553 .47851 m .40556 .47856 L .40203 .48758 L F
.40506 .48046 m .4055 .48162 L .40573 .48145 L 0 .827 .996 .016 k
F
.4056 .47849 m .4055 .48162 L .40506 .48046 L 0 .996 .996 .004 k
F
.40573 .48145 m .4084 .48913 L .40793 .4847 L 0 .827 .996 .016 k
F
.4055 .48162 m .4084 .48913 L .40573 .48145 L F
.40561 .47844 m .4084 .48913 L .4055 .48162 L 0 .996 .996 .004 k
F
.40561 .47844 m .4055 .48162 L .4056 .47849 L F
.40285 .48093 m .40608 .4834 L .40561 .47844 L 0 .937 .996 .088 k
F
.40265 .48112 m .4029 .48129 L .40285 .48093 L F
.4029 .48129 m .40608 .4834 L .40285 .48093 L F
.40326 .47445 m .40608 .4834 L .40265 .48112 L 0 .995 .996 .001 k
F
.40332 .47462 m .40655 .48809 L .40608 .4834 L F
.40326 .47445 m .4033 .47458 L .40332 .47462 L F
.4033 .47458 m .40655 .48809 L .40332 .47462 L F
.40375 .47764 m .40437 .47994 L .40336 .47486 L 0 .996 .996 .006 k
F
.40437 .47994 m .40655 .48809 L .40457 .47988 L F
.40437 .47994 m .40457 .47988 L .40336 .47486 L F
.40331 .47472 m .40336 .47486 L .40326 .47445 L F
.40375 .47764 m .40336 .47486 L .40331 .47472 L F
.75741 .51567 m .75943 .50825 L .75634 .51118 L 0 .996 .996 .142 k
F
.75741 .51567 m .76052 .51296 L .75943 .50825 L F
.35333 .50792 m .35661 .51599 L .3562 .51205 L 0 .854 .996 .016 k
F
.35661 .51599 m .35957 .5164 L .3562 .51205 L 0 .996 .996 .159 k
F
.76107 .65057 m .75261 .50414 L .76046 .6508 L 0 .996 .996 .864 k
F
.76158 .65002 m .75261 .50414 L .76107 .65057 L F
.76158 .65002 m .75357 .50714 L .75261 .50414 L F
.75357 .50714 m .75634 .51118 L .75261 .50414 L 0 .996 .996 .012 k
F
.27621 .51821 m .27932 .5173 L .27569 .52022 L 0 .077 .996 .053 k
F
.32071 .50269 m .32429 .49959 L .32373 .50251 L .014 0 .996 .01 k
F
.30713 .51254 m .31044 .51783 L .31007 .51526 L 0 .996 .996 .027 k
F
.31044 .51783 m .31347 .51797 L .31007 .51526 L .19 0 .996 0 k
F
.39376 .51684 m .39718 .51841 L .39664 .5197 L .141 .155 .528 .08 k
F
.29175 .51336 m .29525 .51338 L .29468 .51652 L 0 .164 .996 .117 k
F
.32121 .50185 m .32429 .49959 L .32071 .50269 L 0 .097 .996 .04 k
F
.29222 .51273 m .29525 .51338 L .29175 .51336 L 0 .089 .996 .069 k
F
.07444 .49723 m .07721 .50696 L .07766 .4982 L 0 .546 .996 .058 k
F
.07721 .50696 m .08054 .50677 L .07766 .4982 L 0 .656 .996 .065 k
F
.13074 .52386 m .13405 .52282 L .13018 .52695 L 0 .106 .996 .057 k
F
.41304 .50123 m .41591 .50459 L .41258 .49454 L 0 .729 .996 .026 k
F
.45356 .48939 m .457 .47973 L .45643 .48572 L 0 .112 .996 .025 k
F
.45414 .4783 m .457 .47973 L .45356 .48939 L 0 .761 .996 .042 k
F
.45414 .4783 m .45756 .48511 L .457 .47973 L F
.78169 .51211 m .786 .52684 L .7851 .52536 L .5 .5 .5 1 k
F
.78237 .51051 m .786 .52684 L .78169 .51211 L 0 .996 .996 .534 k
F
.31044 .51783 m .31396 .51703 L .31347 .51797 L .19 0 .996 0 k
F
.39535 .51479 m .39891 .50752 L .39831 .51281 L 0 .075 .996 .039 k
F
.39596 .50908 m .39891 .50752 L .39535 .51479 L 0 .154 .996 .046 k
F
.36415 .48941 m .36734 .50262 L .36694 .49786 L 0 .898 .996 .002 k
F
.36454 .49443 m .36734 .50262 L .36415 .48941 L 0 .996 .996 .007 k
F
.10602 .49309 m .10906 .50017 L .10952 .49018 L 0 .606 .996 .076 k
F
.10906 .50017 m .11253 .49755 L .10952 .49018 L 0 .747 .996 .083 k
F
.42097 .50568 m .42453 .4917 L .42395 .49705 L 0 .278 .996 .002 k
F
.42155 .50096 m .42453 .4917 L .42097 .50568 L 0 .283 .996 .002 k
F
.29272 .48997 m .29602 .49555 L .29579 .48941 L 0 .714 .996 .063 k
F
.29602 .49555 m .299 .49748 L .29579 .48941 L 0 .996 .996 .117 k
F
.41591 .50459 m .41933 .50797 L .41884 .50248 L 0 .845 .996 .078 k
F
.37705 .51219 m .38067 .50349 L .38007 .50854 L 0 .065 .996 .024 k
F
.37763 .50855 m .38067 .50349 L .37705 .51219 L 0 .115 .996 .019 k
F
.37711 .48697 m .38009 .48562 L .37668 .48336 L 0 .687 .996 .066 k
F
.35698 .49964 m .36073 .48761 L .36007 .49458 L 0 .133 .996 .024 k
F
.35763 .49292 m .36073 .48761 L .35698 .49964 L 0 .139 .996 .023 k
F
.37711 .48697 m .38047 .49308 L .38009 .48562 L 0 .687 .996 .066 k
F
.38047 .49308 m .38341 .4935 L .38009 .48562 L 0 .996 .996 .066 k
F
.35373 .51143 m .35661 .51599 L .35333 .50792 L .5 .5 .5 1 k
F
.40973 .5112 m .41313 .51473 L .41256 .51848 L 0 .596 .996 .159 k
F
.41029 .50805 m .41313 .51473 L .40973 .5112 L 0 .38 .996 .108 k
F
.46043 .50385 m .46385 .51746 L .46328 .51786 L .5 .5 .5 1 k
F
.12931 .49133 m .13341 .48429 L .13213 .49716 L 0 .335 .996 .085 k
F
.13048 .47999 m .13341 .48429 L .12931 .49133 L 0 .756 .996 .02 k
F
.13048 .47999 m .13348 .48796 L .13341 .48429 L F
.33958 .48029 m .3428 .49 L .34249 .48356 L 0 .639 .996 .033 k
F
.34249 .48356 m .34564 .49614 L .34531 .49013 L 0 .674 .996 .012 k
F
.3428 .49 m .34564 .49614 L .34249 .48356 L 0 .726 .996 .011 k
F
.39821 .49817 m .40162 .50101 L .40117 .49541 L 0 .861 .996 .084 k
F
.43809 .49818 m .44162 .48166 L .44104 .4871 L 0 .53 .996 0 k
F
.43868 .49221 m .44162 .48166 L .43809 .49818 L .5 .5 .5 1 k
F
.44117 .48327 m .44203 .48133 L .44162 .48166 L F
.43868 .49221 m .44132 .48362 L .44117 .48327 L F
.44132 .48362 m .44203 .48133 L .44117 .48327 L F
.44271 .48374 m .44362 .48825 L .4435 .48807 L F
.44298 .48488 m .44554 .49774 L .44271 .48374 L F
.44362 .48825 m .44554 .49774 L .4435 .48807 L F
.44217 .48085 m .44298 .48488 L .44271 .48374 L F
.44271 .48436 m .44323 .48679 L .44217 .48085 L F
.44323 .48679 m .44554 .49774 L .4434 .48698 L F
.44323 .48679 m .4434 .48698 L .44217 .48085 L F
.44189 .48483 m .44277 .48626 L .44179 .48463 L 0 .996 .996 .158 k
F
.44537 .49692 m .4461 .4974 L .44554 .49774 L .5 .5 .5 1 k
F
.44271 .48436 m .44532 .49442 L .44537 .49692 L F
.44532 .49442 m .4461 .4974 L .44537 .49692 L F
.4451 .48074 m .4461 .47387 L .44552 .47929 L 0 .445 .996 0 k
F
.44341 .48712 m .44344 .48715 L .44271 .48436 L 0 .996 .996 .238 k
F
.44326 .48696 m .44498 .49327 L .44341 .48712 L F
.44498 .49327 m .44441 .49089 L .44344 .48715 L F
.44498 .49327 m .44344 .48715 L .44341 .48712 L F
.44498 .49327 m .4461 .4974 L .44441 .49089 L F
.44326 .48696 m .44667 .49454 L .4461 .4974 L F
.44308 .48676 m .44381 .48795 L .44311 .4868 L 0 .996 .996 .158 k
F
.44326 .48696 m .44341 .48712 L .44271 .48436 L 0 .996 .996 .238 k
F
.44179 .48463 m .44311 .4868 L .44326 .48696 L 0 .996 .996 .158 k
F
.44381 .48795 m .44458 .48973 L .44397 .48845 L 0 .407 .996 .122 k
F
.44381 .48795 m .44397 .48845 L .44326 .48696 L F
.44311 .4868 m .44381 .48795 L .44326 .48696 L 0 .996 .996 .158 k
F
.44458 .48973 m .44433 .48935 L .44326 .48696 L 0 .407 .996 .122 k
F
.43752 .50274 m .44104 .4871 L .44046 .49226 L 0 .514 .996 0 k
F
.44203 .48133 m .44202 .48107 L .44162 .48166 L .5 .5 .5 1 k
F
.43927 .48477 m .44195 .48116 L .43868 .49221 L 0 .996 .996 .123 k
F
.44203 .48133 m .44217 .48085 L .44202 .48107 L .5 .5 .5 1 k
F
.44195 .48116 m .44217 .48085 L .44203 .48133 L 0 .996 .996 .123 k
F
.44195 .48116 m .44203 .48133 L .43868 .49221 L F
.44047 .48316 m .44271 .48436 L .44217 .48085 L F
.43927 .48477 m .44061 .48461 L .44047 .48316 L F
.44061 .48461 m .44271 .48436 L .44047 .48316 L F
.43987 .47634 m .44271 .48436 L .43927 .48477 L 0 .996 .996 .032 k
F
.44011 .47702 m .44207 .48322 L .44205 .4825 L F
.43987 .47634 m .44003 .47683 L .44011 .47702 L F
.44003 .47683 m .44207 .48322 L .44011 .47702 L F
.43809 .49818 m .44104 .4871 L .43752 .50274 L 0 .53 .996 0 k
F
.44092 .48784 m .44381 .48795 L .44039 .4824 L .174 0 .996 0 k
F
.44092 .48784 m .44329 .48721 L .4433 .48722 L F
.44194 .48788 m .4433 .48722 L .44312 .48793 L F
.44092 .48784 m .44242 .48745 L .44194 .48788 L F
.44242 .48745 m .4433 .48722 L .44194 .48788 L F
.44312 .48793 m .4433 .48722 L .44381 .48795 L F
.44329 .48721 m .44355 .48714 L .44381 .48795 L F
.44355 .48714 m .44437 .48692 L .44381 .48795 L F
.4435 .48807 m .44554 .49774 L .44499 .49614 L .5 .5 .5 1 k
F
.44146 .49103 m .44437 .48692 L .44092 .48784 L 0 .081 .996 .009 k
F
.44388 .48761 m .44494 .48387 L .44437 .48692 L F
.44146 .49103 m .44405 .48571 L .44388 .48761 L F
.44405 .48571 m .44494 .48387 L .44388 .48761 L F
.44202 .49149 m .44418 .48585 L .44146 .49103 L 0 .292 .996 .001 k
F
.44418 .48585 m .44382 .48618 L .44146 .49103 L F
.44308 .48676 m .44311 .4868 L .44282 .48632 L 0 .996 .996 .158 k
F
.44205 .4825 m .44326 .48696 L .44271 .48436 L 0 .996 .996 .032 k
F
.44207 .48322 m .44326 .48696 L .44205 .4825 L F
.44039 .4824 m .44326 .48696 L .43987 .47634 L 0 .996 .996 .158 k
F
.44316 .48547 m .44457 .47992 L .44258 .48941 L .5 .5 .5 1 k
F
.44457 .47992 m .4461 .47387 L .44446 .48112 L F
.44457 .47992 m .44446 .48112 L .44258 .48941 L F
.44418 .48585 m .44494 .48387 L .44382 .48618 L 0 .292 .996 .001 k
F
.44258 .48941 m .44393 .48478 L .44202 .49149 L 0 .445 .996 0 k
F
.44393 .48478 m .44552 .47929 L .44379 .4853 L F
.44393 .48478 m .44379 .4853 L .44202 .49149 L F
.44258 .48941 m .44506 .47846 L .4451 .48074 L F
.44506 .47846 m .4461 .47387 L .4451 .48074 L F
.44277 .48626 m .44308 .48676 L .44282 .48632 L 0 .996 .996 .158 k
F
.44277 .48626 m .44282 .48632 L .44179 .48463 L F
.44458 .48973 m .44667 .49454 L .44433 .48935 L 0 .407 .996 .122 k
F
.44039 .4824 m .44189 .48483 L .44179 .48463 L 0 .996 .996 .158 k
F
.28597 .48332 m .2895 .48257 L .28875 .4905 L 0 .394 .996 .107 k
F
.28597 .48332 m .28875 .4905 L .285 .49671 L F
.28626 .48716 m .2895 .48257 L .28597 .48332 L 0 .629 .996 .078 k
F
.28875 .4905 m .29167 .49407 L .28784 .50239 L 0 .289 .996 .075 k
F
.285 .49671 m .28875 .4905 L .28784 .50239 L 0 .333 .996 .084 k
F
.28626 .48716 m .28951 .49402 L .2895 .48257 L 0 .629 .996 .078 k
F
.28951 .49402 m .29272 .48997 L .2895 .48257 L 0 .725 .996 .084 k
F
.4684 .48696 m .47183 .48983 L .47124 .48602 L 0 .996 .996 .075 k
F
.10697 .51047 m .11118 .50259 L .11015 .51162 L 0 .217 .996 .071 k
F
.1081 .50018 m .11118 .50259 L .10697 .51047 L 0 .262 .996 .075 k
F
.10883 .52044 m .11231 .5176 L .10859 .51941 L .006 0 .996 0 k
F
.10883 .52044 m .11284 .51496 L .11231 .5176 L F
.28255 .50263 m .28575 .51031 L .28551 .5051 L 0 .693 .996 .037 k
F
.28575 .51031 m .28877 .51137 L .28551 .5051 L 0 .996 .996 .064 k
F
.07222 .50936 m .07524 .51274 L .07186 .51015 L 0 .226 .996 .095 k
F
.12427 .51454 m .12725 .52265 L .12693 .52241 L .5 .5 .5 1 k
F
.12456 .51506 m .12725 .52265 L .12427 .51454 L 0 .693 .996 .171 k
F
.2509 .51414 m .25435 .51581 L .25417 .51047 L 0 .914 .996 .097 k
F
.1166 .49972 m .12084 .49118 L .11991 .49912 L 0 .172 .996 .061 k
F
.11758 .49119 m .12084 .49118 L .1166 .49972 L 0 .211 .996 .064 k
F
.12232 .50592 m .12597 .50506 L .12512 .51202 L 0 .352 .996 .107 k
F
.12307 .50042 m .12597 .50506 L .12232 .50592 L 0 .303 .996 .085 k
F
.12597 .50506 m .12872 .51174 L .12512 .51202 L 0 .355 .996 .093 k
F
.39308 .5053 m .39661 .50017 L .39596 .50908 L 0 .273 .996 .081 k
F
.39375 .49559 m .39661 .50017 L .39308 .5053 L 0 .309 .996 .079 k
F
.09981 .48475 m .10316 .48387 L .09952 .48444 L 0 .551 .996 .066 k
F
.10263 .49448 m .10602 .49309 L .10316 .48387 L 0 .604 .996 .07 k
F
.37022 .4848 m .37381 .479 L .37307 .49048 L 0 .334 .996 .084 k
F
.36789 .47835 m .37081 .48065 L .37078 .48066 L 0 .575 .996 .043 k
F
.36789 .47835 m .37078 .48066 L .36732 .48184 L F
.36497 .47593 m .36789 .47835 L .36431 .48332 L 0 .63 .996 .039 k
F
.36497 .47593 m .365 .47603 L .36789 .47835 L F
.36732 .48184 m .37081 .48065 L .37022 .4848 L 0 .172 .996 .099 k
F
.36732 .48184 m .37022 .4848 L .36664 .4902 L F
.3673 .48185 m .36789 .47835 L .36732 .48184 L 0 0 .996 .038 k
F
.36431 .48332 m .36658 .48017 L .3673 .48185 L F
.36658 .48017 m .36789 .47835 L .3673 .48185 L F
.36368 .4893 m .36732 .48184 L .36664 .4902 L 0 .204 .996 .063 k
F
.36431 .48332 m .36732 .48184 L .36368 .4893 L 0 0 .996 .038 k
F
.36543 .47772 m .36825 .48547 L .36585 .47849 L 0 .748 .996 .005 k
F
.36531 .47725 m .36585 .47849 L .36497 .47593 L F
.36543 .47772 m .36585 .47849 L .36531 .47725 L F
.365 .47603 m .36825 .48547 L .36789 .47835 L 0 .63 .996 .039 k
F
.36789 .47835 m .36863 .48098 L .37081 .48065 L 0 .575 .996 .043 k
F
.37081 .48065 m .37299 .48033 L .37022 .4848 L 0 .6 .996 .064 k
F
.36664 .4902 m .37022 .4848 L .36951 .49511 L 0 .311 .996 .083 k
F
.37022 .4848 m .37307 .49048 L .36951 .49511 L 0 .334 .996 .084 k
F
.36863 .48098 m .37113 .48982 L .37081 .48065 L 0 .575 .996 .043 k
F
.37081 .48065 m .37381 .479 L .37299 .48033 L 0 .6 .996 .064 k
F
.37081 .48065 m .3741 .48969 L .37381 .479 L F
.3741 .48969 m .37711 .48697 L .37381 .479 L 0 .665 .996 .072 k
F
.39426 .5179 m .39718 .51841 L .39376 .51684 L .109 0 .996 0 k
F
.39426 .5179 m .39774 .51626 L .39718 .51841 L F
.3582 .51108 m .36185 .50351 L .36121 .50976 L 0 .122 .996 .048 k
F
.35881 .50636 m .36185 .50351 L .3582 .51108 L 0 .132 .996 .038 k
F
.78237 .51051 m .78674 .52594 L .786 .52684 L 0 .996 .996 .534 k
F
.10936 .51771 m .11284 .51496 L .10883 .52044 L 0 .079 .996 .044 k
F
.35661 .51599 m .36005 .51719 L .35957 .5164 L 0 .996 .996 .159 k
F
.39091 .51114 m .39426 .5179 L .39376 .51684 L 0 .996 .996 .161 k
F
.12622 .4892 m .13048 .47999 L .12931 .49133 L 0 .258 .996 .073 k
F
.12722 .48016 m .13048 .47999 L .12622 .4892 L 0 .627 .996 .063 k
F
.12722 .48016 m .13029 .48712 L .13048 .47999 L F
.13029 .48712 m .13348 .48796 L .13048 .47999 L 0 .526 .996 .058 k
F
.38497 .49226 m .38862 .48145 L .38798 .48901 L 0 .146 .996 .035 k
F
.38655 .48509 m .38862 .48145 L .38662 .48737 L 0 .996 .996 .293 k
F
.38655 .48509 m .38911 .4828 L .38862 .48145 L F
.38558 .4868 m .38655 .48509 L .38497 .49226 L F
.38655 .48509 m .38662 .48737 L .38497 .49226 L F
.38558 .4868 m .387 .4852 L .38655 .48509 L F
.387 .4852 m .38911 .4828 L .38655 .48509 L F
.38621 .48012 m .38911 .4828 L .38558 .4868 L 0 .707 .996 .033 k
F
.38621 .48012 m .38954 .48841 L .38911 .4828 L F
.38676 .47836 m .38877 .48563 L .38642 .48065 L 0 .996 .996 .001 k
F
.38877 .48563 m .38954 .48841 L .38838 .48554 L F
.38877 .48563 m .38838 .48554 L .38642 .48065 L F
.38639 .47954 m .38642 .48065 L .38621 .48012 L F
.38676 .47836 m .38642 .48065 L .38639 .47954 L F
.38911 .4828 m .39195 .48931 L .38862 .48145 L 0 .642 .996 .014 k
F
.30294 .49777 m .30657 .49411 L .30577 .50371 L 0 .338 .996 .092 k
F
.30368 .48972 m .30657 .49411 L .30294 .49777 L 0 .306 .996 .078 k
F
.30657 .49411 m .30937 .5008 L .30577 .50371 L 0 .357 .996 .087 k
F
.14644 .49714 m .14978 .50045 L .14902 .50632 L 0 .578 .996 .14 k
F
.31908 .48321 m .3208 .47827 L .32019 .48549 L 0 .173 .996 .046 k
F
.31771 .48038 m .3208 .47827 L .3207 .47857 L 0 .736 .996 .074 k
F
.31771 .48038 m .3207 .47857 L .31695 .48932 L F
.31462 .48226 m .31771 .48038 L .31388 .49047 L .5 .5 .5 1 k
F
.31462 .48226 m .31471 .4822 L .31771 .48038 L F
.31471 .4822 m .3181 .48016 L .31771 .48038 L F
.3208 .47827 m .32363 .48436 L .32005 .48709 L 0 .653 .996 .015 k
F
.31771 .48038 m .32106 .485 L .3208 .47827 L 0 .736 .996 .074 k
F
.31819 .48011 m .31773 .48041 L .31772 .48038 L 0 .616 .996 .024 k
F
.3181 .48016 m .31819 .48011 L .31816 .48012 L .5 .5 .5 1 k
F
.3181 .48016 m .31816 .48012 L .31771 .48038 L F
.31388 .49047 m .31771 .48038 L .31695 .48932 L 0 .185 .996 .052 k
F
.31533 .47468 m .31819 .48011 L .31462 .48226 L 0 .601 .996 .022 k
F
.31558 .48138 m .3157 .48163 L .31533 .47468 L 0 .648 .996 .017 k
F
.31695 .48932 m .31908 .48321 L .32005 .48709 L 0 .173 .996 .046 k
F
.3157 .48163 m .31843 .48716 L .31688 .48091 L 0 .648 .996 .017 k
F
.3157 .48163 m .31688 .48091 L .31533 .47468 L F
.31533 .47468 m .31554 .47554 L .31819 .48011 L 0 .601 .996 .022 k
F
.31819 .48011 m .32083 .48468 L .31773 .48041 L 0 .616 .996 .024 k
F
.31772 .48038 m .31773 .48041 L .31771 .48038 L F
.31554 .47554 m .31843 .48716 L .31819 .48011 L 0 .601 .996 .022 k
F
.31819 .48011 m .32106 .485 L .32083 .48468 L 0 .616 .996 .024 k
F
.31908 .48321 m .32019 .48549 L .32005 .48709 L 0 .173 .996 .046 k
F
.3208 .47827 m .32391 .49043 L .32363 .48436 L 0 .653 .996 .015 k
F
.32106 .485 m .32391 .49043 L .3208 .47827 L 0 .687 .996 .016 k
F
.28877 .51137 m .29222 .51273 L .29175 .51336 L .219 .147 .447 .119 k
F
.11928 .50314 m .12307 .50042 L .12232 .50592 L 0 .2 .996 .09 k
F
.11991 .49912 m .12307 .50042 L .11928 .50314 L 0 .219 .996 .071 k
F
.12461 .49299 m .12744 .50306 L .12762 .49618 L 0 .562 .996 .042 k
F
.12744 .50306 m .13051 .5056 L .12762 .49618 L 0 .767 .996 .037 k
F
.34531 .49013 m .34849 .50171 L .34812 .497 L 0 .814 .996 .005 k
F
.34564 .49614 m .34849 .50171 L .34531 .49013 L 0 .888 .996 .008 k
F
.74277 .66608 m .73798 .56841 L .74257 .66653 L .5 .5 .5 1 k
F
.39024 .49912 m .39375 .49559 L .39308 .5053 L 0 .347 .996 .092 k
F
.39089 .49048 m .39375 .49559 L .39024 .49912 L 0 .323 .996 .08 k
F
.31091 .5177 m .31454 .51358 L .31396 .51703 L 0 0 .996 .052 k
F
.3115 .51392 m .31454 .51358 L .31091 .5177 L 0 .144 .996 .057 k
F
.30426 .50768 m .30748 .5156 L .30713 .51254 L 0 .996 .996 .009 k
F
.30748 .5156 m .31044 .51783 L .30713 .51254 L .5 .5 .5 1 k
F
.29017 .50992 m .29402 .50083 L .29335 .50675 L 0 .092 .996 .035 k
F
.29086 .50361 m .29402 .50083 L .29017 .50992 L 0 .152 .996 .043 k
F
.47296 .49896 m .47642 .51299 L .47585 .51639 L 0 .996 .996 .31 k
F
.33206 .50451 m .33535 .51157 L .33505 .50519 L 0 .676 .996 .052 k
F
.33535 .51157 m .3384 .5097 L .33505 .50519 L 0 .996 .996 .099 k
F
.39479 .51749 m .39831 .51281 L .39774 .51626 L 0 0 .996 .037 k
F
.39535 .51479 m .39831 .51281 L .39479 .51749 L 0 .075 .996 .039 k
F
.3765 .51437 m .38007 .50854 L .37948 .51282 L 0 .014 .996 .04 k
F
.37705 .51219 m .38007 .50854 L .3765 .51437 L 0 .065 .996 .024 k
F
.12693 .52241 m .13018 .52695 L .12989 .52629 L 0 .996 .996 .123 k
F
.38736 .49499 m .39089 .49048 L .39024 .49912 L 0 .281 .996 .084 k
F
.38798 .48901 m .39089 .49048 L .38736 .49499 L 0 .232 .996 .065 k
F
.13051 .5056 m .13373 .5105 L .13387 .50399 L 0 .698 .996 .074 k
F
.31091 .5177 m .31396 .51703 L .31044 .51783 L 0 0 .996 .052 k
F
.42039 .50902 m .42395 .49705 L .42337 .50121 L 0 .351 .996 .001 k
F
.14819 .58272 m .14663 .65872 L .14819 .63037 L 0 .397 .996 .006 k
F
.1504 .56061 m .14766 .64872 L .14861 .58171 L 0 .993 .996 .153 k
F
.39479 .51749 m .39774 .51626 L .39426 .5179 L 0 0 .996 .037 k
F
.30462 .51044 m .30748 .5156 L .30426 .50768 L 0 .996 .606 .71 k
F
.12784 .51917 m .13157 .51703 L .13074 .52386 L 0 .289 .996 .098 k
F
.12872 .51174 m .13157 .51703 L .12784 .51917 L 0 .319 .996 .089 k
F
.33931 .51171 m .34302 .5035 L .34242 .5079 L 0 .033 .996 .021 k
F
.33992 .50732 m .34302 .5035 L .33931 .51171 L 0 .119 .996 .031 k
F
.25478 .51572 m .25808 .51133 L .25435 .51581 L 0 .01 .996 .016 k
F
.25478 .51572 m .25867 .50766 L .25808 .51133 L F
.25542 .5109 m .25867 .50766 L .25478 .51572 L 0 .126 .996 .039 k
F
.12512 .51202 m .12872 .51174 L .12784 .51917 L 0 .398 .996 .111 k
F
.32363 .48436 m .32673 .49697 L .32641 .49205 L 0 .796 .996 .004 k
F
.32391 .49043 m .32673 .49697 L .32363 .48436 L 0 .941 .996 .004 k
F
.08497 .50765 m .08938 .49791 L .08844 .50567 L 0 .151 .996 .054 k
F
.08595 .49958 m .08938 .49791 L .08497 .50765 L 0 .183 .996 .057 k
F
.29997 .49561 m .30368 .48972 L .30294 .49777 L 0 .223 .996 .074 k
F
.30063 .48981 m .30368 .48972 L .29997 .49561 L 0 .202 .996 .059 k
F
.12187 .50756 m .12512 .51202 L .12456 .51506 L 0 .796 .996 .185 k
F
.12232 .50592 m .12512 .51202 L .12187 .50756 L 0 .352 .996 .107 k
F
.45297 .49889 m .45643 .48572 L .45585 .49232 L 0 .168 .996 .011 k
F
.45356 .48939 m .45643 .48572 L .45297 .49889 L 0 .112 .996 .025 k
F
.33577 .49203 m .33958 .48029 L .33888 .48821 L 0 .149 .996 .035 k
F
.33645 .48492 m .33949 .48043 L .33577 .49203 L 0 .996 .996 .166 k
F
.33949 .48043 m .33952 .48048 L .33577 .49203 L F
.33949 .48043 m .33958 .48029 L .33952 .48048 L F
.33949 .48043 m .34 .48276 L .33958 .48029 L F
.33645 .48492 m .33952 .48305 L .33949 .48043 L F
.33952 .48305 m .34 .48276 L .33949 .48043 L F
.33715 .47711 m .34 .48276 L .33645 .48492 L 0 .683 .996 .015 k
F
.33752 .481 m .33958 .48647 L .33725 .47746 L 0 .921 .996 .003 k
F
.33958 .48647 m .34032 .48846 L .33957 .48575 L F
.33958 .48647 m .33957 .48575 L .33725 .47746 L F
.33717 .47736 m .33725 .47746 L .33715 .47711 L F
.33752 .481 m .33725 .47746 L .33717 .47736 L F
.31864 .50204 m .32249 .49094 L .32181 .4976 L 0 .118 .996 .028 k
F
.31932 .49533 m .32249 .49094 L .31864 .50204 L 0 .146 .996 .032 k
F
.27092 .50785 m .27461 .50368 L .27389 .51046 L 0 .215 .996 .081 k
F
.27155 .50327 m .27461 .50368 L .27092 .50785 L 0 .187 .996 .063 k
F
.30859 .51022 m .31223 .506 L .3115 .51392 L 0 .262 .996 .085 k
F
.30937 .5008 m .31223 .506 L .30859 .51022 L 0 .322 .996 .083 k
F
.27271 .51785 m .27569 .52022 L .27233 .5166 L .087 .079 .757 .048 k
F
.10221 .51327 m .10529 .51977 L .10532 .51534 L 0 .703 .996 .044 k
F
.10529 .51977 m .10859 .51941 L .10532 .51534 L 0 .996 .996 .146 k
F
.37546 .5158 m .37891 .51638 L .37835 .51897 L .048 .179 .898 .078 k
F
.30577 .50371 m .30937 .5008 L .30859 .51022 L 0 .357 .996 .096 k
F
.14902 .50632 m .15155 .51636 L .14863 .50696 L 0 .634 .996 .145 k
F
.80593 .65056 m .79559 .50256 L .80664 .64979 L 0 .996 .996 .277 k
F
.80593 .65056 m .79514 .5073 L .79559 .50256 L F
.80664 .64979 m .79559 .50256 L .80678 .64973 L F
.13412 .6857 m .1367 .63795 L .13457 .68522 L 0 .996 .996 .316 k
F
.13412 .6857 m .1356 .64871 L .1367 .63795 L F
.13457 .68522 m .1367 .63795 L .13506 .68497 L F
.27325 .51547 m .27688 .51262 L .27621 .51821 L 0 .197 .996 .087 k
F
.27389 .51046 m .27688 .51262 L .27325 .51547 L 0 .221 .996 .075 k
F
.36694 .49786 m .37018 .50887 L .36975 .50495 L 0 .988 .996 .003 k
F
.36734 .50262 m .37018 .50887 L .36694 .49786 L 0 .996 .996 .011 k
F
.37597 .51551 m .37948 .51282 L .37891 .51638 L 0 .026 .996 .074 k
F
.3765 .51437 m .37948 .51282 L .37597 .51551 L 0 .014 .996 .04 k
F
.11598 .50352 m .11928 .50314 L .11878 .503 L 0 .026 .996 .062 k
F
.11598 .50352 m .11878 .503 L .11577 .50214 L F
.11262 .50476 m .11598 .50352 L .11236 .50388 L 0 0 .996 .051 k
F
.11262 .50476 m .11318 .50405 L .11598 .50352 L F
.11236 .50388 m .11577 .50214 L .11253 .49755 L 0 .996 .996 .16 k
F
.11236 .50388 m .11598 .50352 L .11577 .50214 L F
.11318 .50405 m .1166 .49972 L .11598 .50352 L 0 0 .996 .051 k
F
.11598 .50352 m .11767 .50164 L .11928 .50314 L 0 .026 .996 .062 k
F
.11767 .50164 m .11991 .49912 L .11928 .50314 L F
.11928 .50314 m .12232 .50592 L .12089 .50464 L 0 .2 .996 .09 k
F
.11928 .50314 m .12089 .50464 L .11897 .50293 L F
.34812 .497 m .35134 .50733 L .35092 .50442 L 0 .996 .996 .006 k
F
.34849 .50171 m .35134 .50733 L .34812 .497 L 0 .996 .996 .029 k
F
.39195 .48931 m .39525 .4996 L .39486 .4908 L 0 .596 .996 .046 k
F
.39525 .4996 m .39821 .49817 L .39486 .4908 L 0 .733 .996 .068 k
F
.12725 .52265 m .13018 .52695 L .12693 .52241 L 0 .273 .987 .131 k
F
.37597 .51551 m .37891 .51638 L .37546 .5158 L 0 .026 .996 .074 k
F
.28223 .4891 m .28597 .48332 L .285 .49671 L 0 .375 .996 .089 k
F
.28309 .47869 m .28597 .48332 L .28223 .4891 L 0 .832 .996 .014 k
F
.28309 .47869 m .28626 .48716 L .28597 .48332 L F
.37526 .50436 m .3789 .49518 L .37824 .50295 L 0 .162 .996 .048 k
F
.37594 .49501 m .3789 .49518 L .37526 .50436 L 0 .211 .996 .058 k
F
.33752 .5026 m .34127 .493 L .34058 .50075 L 0 .156 .996 .046 k
F
.33819 .49572 m .34127 .493 L .33752 .5026 L 0 .161 .996 .042 k
F
.4507 .48528 m .45414 .4783 L .45356 .48939 L 0 .299 .996 .076 k
F
.44841 .47621 m .45128 .47843 L .44783 .48144 L 0 .59 .996 .041 k
F
.44841 .47621 m .44884 .47768 L .45128 .47843 L F
.45128 .47843 m .45371 .47918 L .45264 .48135 L 0 .66 .996 .055 k
F
.45115 .47991 m .45264 .48135 L .4507 .48528 L F
.45128 .47843 m .45264 .48135 L .45115 .47991 L F
.44783 .48144 m .45128 .47843 L .4507 .48528 L 0 .254 .996 .088 k
F
.4507 .48528 m .45356 .48939 L .45011 .49557 L 0 .299 .996 .076 k
F
.44725 .48903 m .4507 .48528 L .45011 .49557 L 0 .357 .996 .091 k
F
.44783 .48144 m .4507 .48528 L .44725 .48903 L 0 .254 .996 .088 k
F
.44895 .48274 m .45181 .48787 L .44884 .47768 L 0 .637 .996 .021 k
F
.4485 .47735 m .44884 .47768 L .44841 .47621 L F
.44895 .48274 m .44884 .47768 L .4485 .47735 L F
.44884 .47768 m .45181 .48787 L .45128 .47843 L 0 .59 .996 .041 k
F
.45128 .47843 m .45414 .4783 L .45371 .47918 L 0 .66 .996 .055 k
F
.45128 .47843 m .45469 .48622 L .45414 .4783 L F
.45469 .48622 m .45756 .48511 L .45414 .4783 L 0 .962 .996 .073 k
F
.10402 .50637 m .1081 .50018 L .10697 .51047 L 0 .289 .996 .084 k
F
.10523 .49508 m .1081 .50018 L .10402 .50637 L 0 .32 .996 .083 k
F
.28784 .50239 m .29167 .49407 L .29086 .50361 L 0 .226 .996 .066 k
F
.27963 .499 m .28275 .50869 L .28255 .50263 L 0 .632 .996 .031 k
F
.28275 .50869 m .28575 .51031 L .28255 .50263 L 0 .938 .996 .042 k
F
.40265 .50259 m .40626 .49111 L .40567 .49587 L 0 .177 .996 .005 k
F
.10117 .50085 m .10523 .49508 L .10402 .50637 L 0 .326 .996 .088 k
F
.31076 .50048 m .31409 .50568 L .3139 .49751 L 0 .69 .996 .077 k
F
.31409 .50568 m .31724 .50197 L .3139 .49751 L 0 .996 .996 .109 k
F
.09529 .49223 m .09952 .48444 L .0983 .49575 L 0 .282 .996 .079 k
F
.09649 .4813 m .09952 .48444 L .09529 .49223 L 0 .996 .996 .244 k
F
.09649 .4813 m .09981 .48475 L .09952 .48444 L F
.12161 .48964 m .12452 .49861 L .12461 .49299 L 0 .608 .996 .037 k
F
.12452 .49861 m .12744 .50306 L .12461 .49299 L 0 .996 .996 .02 k
F
.11162 .48372 m .11548 .48021 L .11449 .48888 L 0 .312 .996 .093 k
F
.10884 .47743 m .11162 .48372 L .10748 .49069 L .5 .5 .5 1 k
F
.10884 .47743 m .11197 .48332 L .11162 .48372 L F
.10847 .48621 m .10852 .48636 L .11197 .48332 L 0 .588 .996 .074 k
F
.11197 .48332 m .11541 .48028 L .11162 .48372 L 0 .594 .996 .075 k
F
.11162 .48372 m .11449 .48888 L .11033 .49621 L 0 .312 .996 .093 k
F
.10748 .49069 m .11162 .48372 L .11033 .49621 L 0 .328 .996 .085 k
F
.10852 .48636 m .11145 .49419 L .11197 .48332 L 0 .588 .996 .074 k
F
.11197 .48332 m .11548 .48021 L .11541 .48028 L 0 .594 .996 .075 k
F
.11449 .48888 m .11758 .49119 L .11336 .49939 L 0 .261 .996 .074 k
F
.10906 .50017 m .11236 .50388 L .11253 .49755 L 0 .747 .996 .083 k
F
.11033 .49621 m .11449 .48888 L .11336 .49939 L 0 .27 .996 .079 k
F
.11197 .48332 m .11497 .49099 L .11548 .48021 L 0 .594 .996 .075 k
F
.11497 .49099 m .11841 .48886 L .11548 .48021 L 0 .677 .996 .076 k
F
.07406 .50502 m .07721 .50696 L .07444 .49723 L 0 .633 .996 .048 k
F
.08101 .48332 m .08469 .48235 L .08395 .48759 L 0 .262 .996 .106 k
F
.08101 .48332 m .08395 .48759 L .08353 .48841 L F
.08101 .48332 m .08353 .48841 L .07963 .49598 L F
.07819 .47753 m .08101 .48332 L .07674 .49103 L 0 .996 .996 .034 k
F
.07819 .47753 m .07849 .47822 L .08101 .48332 L F
.07674 .49103 m .08101 .48332 L .07963 .49598 L 0 .316 .996 .083 k
F
.07849 .47822 m .0812 .48454 L .08101 .48332 L 0 .996 .996 .034 k
F
.0812 .48454 m .08469 .48235 L .08101 .48332 L 0 .586 .996 .073 k
F
.07963 .49598 m .08395 .48759 L .08269 .49901 L 0 .273 .996 .077 k
F
.0812 .48454 m .08414 .49245 L .08469 .48235 L 0 .586 .996 .073 k
F
.08414 .49245 m .08754 .49138 L .08469 .48235 L 0 .665 .996 .07 k
F
.35636 .50471 m .36007 .49458 L .35943 .50084 L 0 .109 .996 .028 k
F
.35698 .49964 m .36007 .49458 L .35636 .50471 L 0 .133 .996 .024 k
F
.47353 .498 m .47698 .50697 L .47642 .51299 L 0 .996 .996 .181 k
F
.4741 .49521 m .47698 .50697 L .47353 .498 L 0 .578 .996 .128 k
F
.75358 .50716 m .75741 .51567 L .75634 .51118 L 0 .996 .996 .012 k
F
.75358 .50717 m .75741 .51567 L .75358 .50716 L F
.75449 .5093 m .75741 .51567 L .75358 .50717 L 0 .996 .996 .031 k
F
.75449 .5093 m .75358 .50717 L .75357 .50714 L F
.76538 .6454 m .75829 .5224 L .76536 .64579 L .5 .5 .5 1 k
F
.75729 .51542 m .75841 .51904 L .75741 .51567 L 0 .996 .996 .031 k
F
.75748 .51673 m .75841 .51904 L .75729 .51542 L F
.75463 .50966 m .75502 .51063 L .7546 .50954 L F
.76487 .64637 m .75738 .51921 L .76478 .64667 L .196 .996 .996 .507 k
F
.75606 .51321 m .75841 .51904 L .75605 .51316 L 0 .996 .996 .031 k
F
.7546 .50954 m .75748 .51673 L .75729 .51542 L F
.7553 .50994 m .75625 .51272 L .75451 .50934 L .5 .5 .5 1 k
F
.75625 .51272 m .7575 .51637 L .75606 .51321 L F
.7575 .51637 m .75841 .51904 L .75748 .51675 L F
.7575 .51637 m .75748 .51675 L .75606 .51321 L F
.75841 .51904 m .75904 .51721 L .75741 .51567 L 0 .996 .996 .147 k
F
.75904 .51721 m .76052 .51296 L .75893 .51434 L F
.75904 .51721 m .75893 .51434 L .75741 .51567 L F
.7658 .64489 m .75914 .52536 L .75837 .52269 L .5 .5 .5 1 k
F
.75841 .51904 m .7609 .51718 L .76052 .51296 L 0 .996 .996 .147 k
F
.7609 .51718 m .76155 .5167 L .76092 .5144 L F
.7609 .51718 m .76092 .5144 L .76052 .51296 L F
.75927 .52037 m .76245 .51861 L .76155 .5167 L 0 .996 .996 .174 k
F
.75997 .51909 m .7632 .51812 L .7627 .51845 L 0 .578 .996 .265 k
F
.762 .5187 m .7627 .51845 L .76245 .51861 L F
.75997 .51909 m .7627 .51845 L .762 .5187 L F
.7589 .51979 m .76086 .51781 L .75841 .51904 L 0 .996 .996 .174 k
F
.75927 .52037 m .75984 .51946 L .7589 .51979 L F
.75984 .51946 m .76086 .51781 L .7589 .51979 L F
.76086 .51781 m .76155 .5167 L .7609 .51718 L F
.76086 .51781 m .7609 .51718 L .75841 .51904 L F
.75655 .51359 m .75911 .51993 L .75841 .51904 L .5 .5 .5 1 k
F
.75625 .51272 m .75658 .51355 L .75655 .51359 L F
.75658 .51355 m .75911 .51993 L .75655 .51359 L F
.75634 .51269 m .75911 .51993 L .75625 .51272 L F
.75911 .51993 m .75927 .52037 L .75913 .52015 L F
.75911 .51993 m .75913 .52015 L .75841 .51904 L F
.75557 .51063 m .75635 .51269 L .75556 .51062 L F
.75635 .51269 m .75634 .51269 L .75537 .51013 L F
.75537 .51013 m .75634 .51269 L .75625 .51272 L F
.756 .50865 m .75602 .50875 L .75553 .50957 L 0 .996 .996 .407 k
F
.75602 .50875 m .75604 .5088 L .75538 .51015 L F
.75604 .5088 m .75927 .52037 L .75541 .51023 L F
.75604 .5088 m .75541 .51023 L .75538 .51015 L F
.75635 .51269 m .75927 .52037 L .75634 .51269 L .5 .5 .5 1 k
F
.75651 .51003 m .75997 .51909 L .75649 .5104 L 0 .996 .996 .407 k
F
.75605 .50878 m .75997 .51909 L .75604 .5088 L F
.75657 .50546 m .75658 .50551 L .75627 .50721 L 0 .996 .996 .223 k
F
.75734 .50857 m .75868 .51391 L .75744 .51151 L F
.75705 .50083 m .75705 .50084 L .75658 .50548 L 0 .996 .996 .179 k
F
.75705 .50084 m .75981 .51237 L .75658 .5055 L F
.75705 .50084 m .75658 .5055 L .75658 .50548 L F
.75981 .51237 m .75994 .51385 L .75658 .50548 L F
.75868 .51391 m .75883 .51608 L .75605 .50878 L 0 .996 .996 .223 k
F
.75789 .48992 m .76123 .50259 L .75747 .49545 L 0 .733 .996 .151 k
F
.75747 .49545 m .7609 .50943 L .75705 .50084 L 0 .844 .996 .161 k
F
.75747 .49545 m .75705 .50084 L .75705 .50083 L F
.75747 .49545 m .76123 .50259 L .7609 .50943 L F
.75767 .49887 m .75788 .49025 L .75747 .49545 L .5 .5 .5 1 k
F
.75788 .49025 m .75789 .48992 L .75747 .49545 L F
.75705 .50083 m .7609 .50943 L .7605 .51524 L 0 .996 .996 .179 k
F
.75658 .50551 m .75994 .51386 L .75997 .51909 L 0 .996 .996 .223 k
F
.75658 .5055 m .75994 .51385 L .75658 .50551 L F
.75994 .51385 m .7605 .51524 L .75994 .51386 L F
.75994 .51385 m .75994 .51386 L .75658 .50551 L F
.7581 .49379 m .75798 .49153 L .75805 .49418 L .5 .5 .5 1 k
F
.75797 .49147 m .75798 .49153 L .7581 .49379 L F
.75925 .51555 m .7581 .49379 L .75858 .51462 L F
.7581 .49379 m .75805 .49418 L .75858 .51462 L F
.75868 .51391 m .75997 .51909 L .75883 .51608 L 0 .996 .996 .223 k
F
.75649 .5104 m .75997 .51909 L .75927 .52037 L 0 .996 .996 .407 k
F
.75997 .51909 m .76054 .51898 L .75927 .52037 L 0 .578 .996 .265 k
F
.76054 .51898 m .76245 .51861 L .76077 .51954 L F
.76054 .51898 m .76077 .51954 L .75927 .52037 L F
.75809 .49373 m .7581 .49379 L .75926 .5159 L .5 .5 .5 1 k
F
.76603 .64396 m .75925 .51555 L .75858 .51462 L F
.75926 .5159 m .75926 .5159 L .76 .52979 L F
.75809 .49373 m .75926 .5159 L .75926 .5159 L F
.75797 .49147 m .7581 .49379 L .75809 .49373 L F
.75996 .53027 m .75808 .49365 L .76 .52979 L F
.75808 .49365 m .75797 .49147 L .75809 .49373 L F
.75808 .49365 m .75809 .49373 L .76 .52979 L F
.75994 .51386 m .7605 .51524 L .76024 .51711 L 0 .996 .996 .223 k
F
.75994 .51386 m .76024 .51711 L .75997 .51909 L F
.75657 .50546 m .75658 .5055 L .75658 .50551 L F
.75798 .49153 m .75789 .48992 L .75794 .49184 L .5 .5 .5 1 k
F
.75798 .49153 m .75794 .49184 L .75858 .51462 L F
.75797 .49147 m .75789 .48992 L .75798 .49153 L F
.75981 .51237 m .7605 .51524 L .75994 .51385 L 0 .996 .996 .179 k
F
.75705 .50083 m .75658 .50548 L .75657 .50546 L F
.75735 .50586 m .75746 .49675 L .75705 .50083 L .5 .5 .5 1 k
F
.75746 .49675 m .75747 .49545 L .75705 .50083 L F
.75767 .51158 m .75713 .50222 L .75766 .51162 L F
.75713 .50222 m .75705 .50083 L .75713 .50224 L F
.75713 .50222 m .75713 .50224 L .75766 .51162 L F
.75658 .50551 m .75734 .50857 L .75605 .50878 L 0 .996 .996 .223 k
F
.75734 .50857 m .75744 .51151 L .75605 .50878 L F
.75914 .52536 m .75747 .49545 L .75837 .52269 L .5 .5 .5 1 k
F
.75853 .51456 m .75766 .4989 L .75854 .51466 L F
.75766 .4989 m .75747 .49545 L .75767 .49898 L F
.75766 .4989 m .75767 .49898 L .75854 .51466 L F
.75658 .50551 m .75605 .50878 L .756 .50865 L 0 .996 .996 .223 k
F
.76536 .64579 m .75713 .50224 L .75657 .50546 L .196 .996 .996 .507 k
F
.75713 .50224 m .75705 .50083 L .75657 .50546 L F
.75657 .50546 m .75627 .50721 L .756 .50865 L 0 .996 .996 .223 k
F
.75858 .51462 m .75807 .49642 L .75767 .49887 L .5 .5 .5 1 k
F
.75807 .49642 m .75789 .48992 L .75767 .49887 L F
.7569 .5111 m .75668 .50732 L .7569 .51111 L .196 .996 .996 .507 k
F
.75668 .50732 m .75657 .50546 L .75668 .50733 L F
.75668 .50732 m .75668 .50733 L .7569 .51111 L F
.75604 .5088 m .75651 .51003 L .75649 .5104 L 0 .996 .996 .407 k
F
.756 .50865 m .75605 .50878 L .75604 .5088 L F
.7658 .64489 m .75782 .51363 L .76538 .6454 L .5 .5 .5 1 k
F
.76573 .64433 m .75994 .53987 L .7658 .64489 L F
.76576 .64429 m .76536 .63767 L .76573 .64433 L F
.75994 .53987 m .75991 .53916 L .7658 .64489 L F
.76603 .64396 m .76536 .63767 L .76576 .64429 L F
.76603 .64396 m .75799 .50435 L .76536 .63767 L F
.75799 .50435 m .75798 .50432 L .75799 .50435 L F
.75799 .50435 m .75799 .50435 L .76573 .64433 L F
.75798 .50432 m .75747 .49545 L .75797 .50436 L F
.75994 .53987 m .75853 .51456 L .75991 .53916 L F
.75853 .51456 m .75854 .51466 L .75991 .53916 L F
.75798 .50432 m .75797 .50436 L .76573 .64433 L F
.75602 .50875 m .75538 .51015 L .7553 .50994 L 0 .996 .996 .407 k
F
.76478 .64667 m .75668 .50732 L .756 .50865 L .165 .996 .996 .507 k
F
.75668 .50732 m .75657 .50546 L .756 .50865 L F
.756 .50865 m .75553 .50957 L .7553 .50994 L 0 .996 .996 .407 k
F
.75837 .52269 m .75779 .50491 L .75735 .50586 L .5 .5 .5 1 k
F
.75779 .50491 m .75747 .49545 L .75735 .50586 L F
.75643 .51594 m .75615 .51122 L .75642 .5159 L .165 .996 .996 .507 k
F
.75615 .51122 m .756 .50865 L .75615 .51121 L F
.75615 .51122 m .75615 .51121 L .75642 .5159 L F
.75538 .51015 m .75557 .51063 L .75537 .51013 L .5 .5 .5 1 k
F
.75557 .51063 m .75556 .51062 L .75537 .51013 L F
.7569 .5111 m .7569 .51111 L .75697 .51244 L .196 .996 .996 .507 k
F
.75698 .51244 m .75697 .51244 L .75736 .51914 L F
.7569 .5111 m .75697 .51244 L .75698 .51244 L F
.76576 .6431 m .76078 .5461 L .76603 .64396 L .5 .5 .5 1 k
F
.76078 .5461 m .76078 .54466 L .76603 .64396 L F
.75878 .47972 m .7619 .48899 L .75832 .48465 L 0 .576 .996 .138 k
F
.76078 .5461 m .75996 .53027 L .76078 .54466 L .5 .5 .5 1 k
F
.75996 .53027 m .76 .52979 L .76078 .54466 L F
.75832 .48465 m .76155 .4956 L .75789 .48992 L 0 .651 .996 .144 k
F
.75789 .48992 m .76155 .4956 L .76123 .50259 L 0 .733 .996 .151 k
F
.76587 .64295 m .75832 .48465 L .75789 .48992 L .5 .5 .5 1 k
F
.76587 .64295 m .75789 .48992 L .76576 .6431 L F
.76562 .6425 m .75832 .48465 L .76587 .64295 L F
.76562 .6425 m .76319 .59797 L .75832 .48465 L F
.75832 .48465 m .7619 .48899 L .76155 .4956 L 0 .651 .996 .144 k
F
.7605 .51524 m .7632 .51812 L .75997 .51909 L .003 .132 .962 .097 k
F
.76597 .64199 m .76319 .59797 L .76562 .6425 L .5 .5 .5 1 k
F
.76593 .64194 m .76319 .59797 L .76597 .64199 L F
.76645 .64109 m .76319 .59797 L .76593 .64194 L F
.76576 .6406 m .76553 .63648 L .76645 .64109 L F
.7626 .58439 m .75971 .50515 L .75832 .48465 L F
.76319 .59797 m .76226 .57318 L .7626 .58439 L F
.76226 .57318 m .75878 .47972 L .7626 .58439 L F
.75971 .50515 m .75878 .47972 L .75865 .48117 L F
.75971 .50515 m .75865 .48117 L .75832 .48465 L F
.75962 .5311 m .75878 .47972 L .76319 .59797 L F
.76645 .64109 m .75962 .5311 L .76319 .59797 L F
.76553 .63648 m .75962 .5311 L .76395 .60084 L F
.76553 .63648 m .76395 .60084 L .76645 .64109 L F
.75878 .47972 m .76228 .48293 L .7619 .48899 L 0 .576 .996 .138 k
F
.75938 .47747 m .76228 .48293 L .75878 .47972 L 0 .333 .996 .11 k
F
.75941 .47738 m .75947 .4775 L .75938 .47747 L F
.75947 .4775 m .76228 .48293 L .75938 .47747 L F
.75941 .47738 m .76268 .47727 L .76228 .48293 L F
.76268 .47727 m .76593 .48854 L .76228 .48293 L 0 .996 .996 .197 k
F
.76268 .47727 m .76646 .48462 L .76593 .48854 L F
.76039 .48042 m .76365 .48011 L .76331 .4791 L 0 .996 .996 .128 k
F
.7618 .47847 m .76331 .4791 L .76268 .47727 L F
.76039 .48042 m .76331 .4791 L .7618 .47847 L F
.75962 .5311 m .75941 .47738 L .75878 .47972 L .5 .5 .5 1 k
F
.75699 .47877 m .75935 .47741 L .75962 .5311 L 0 .996 .996 .091 k
F
.75935 .47741 m .75941 .47738 L .75941 .4796 L F
.75935 .47741 m .75941 .4796 L .75962 .5311 L F
.76507 .62588 m .75894 .51512 L .75962 .5311 L .5 .5 .5 1 k
F
.76589 .64002 m .75894 .51512 L .76507 .62588 L F
.76589 .64002 m .75873 .51039 L .75894 .51512 L F
.75873 .51039 m .75699 .47877 L .75859 .5106 L F
.75873 .51039 m .75859 .5106 L .75962 .5311 L F
.75738 .51921 m .75698 .51244 L .75736 .51914 L .196 .996 .996 .507 k
F
.75698 .51244 m .7569 .5111 L .75698 .51244 L F
.75698 .51244 m .75698 .51244 L .75736 .51914 L F
.75782 .51363 m .75705 .50083 L .75778 .51357 L .5 .5 .5 1 k
F
.75782 .51363 m .75778 .51357 L .76538 .6454 L F
.7553 .50994 m .75538 .51015 L .75537 .51013 L F
.75829 .5224 m .75767 .51158 L .75828 .52231 L F
.75767 .51158 m .75766 .51162 L .75828 .52231 L F
.75502 .51063 m .75606 .51321 L .755 .51054 L 0 .996 .996 .031 k
F
.75606 .51321 m .75605 .51316 L .755 .51054 L F
.75502 .51063 m .755 .51054 L .7546 .50954 L F
.75449 .5093 m .75463 .50966 L .7546 .50954 L F
.75625 .51272 m .75606 .51321 L .75449 .5093 L .5 .5 .5 1 k
F
.76411 .64753 m .75611 .51055 L .7553 .50994 L .14 .996 .996 .507 k
F
.75611 .51055 m .756 .50865 L .7553 .50994 L F
.7553 .50994 m .75451 .50934 L .75449 .5093 L .5 .5 .5 1 k
F
.75738 .51921 m .75736 .51914 L .76478 .64667 L .196 .996 .996 .507 k
F
.76425 .64729 m .75643 .51594 L .76411 .64753 L .165 .996 .996 .507 k
F
.75643 .51594 m .75642 .5159 L .76411 .64753 L F
.75829 .5224 m .75828 .52231 L .76536 .64579 L .5 .5 .5 1 k
F
.75464 .51167 m .75504 .51062 L .75449 .5093 L .117 .996 .996 .507 k
F
.75504 .51062 m .7553 .50994 L .75449 .5093 L F
.76336 .64838 m .75566 .51603 L .75464 .51167 L F
.75566 .51603 m .7553 .50994 L .75464 .51167 L F
.75357 .50714 m .75358 .50717 L .75358 .50716 L 0 .996 .996 .012 k
F
.80047 .65643 m .7917 .5262 L .80119 .65563 L .5 .5 .5 1 k
F
.80119 .65563 m .7917 .5262 L .80121 .65559 L F
.80121 .65559 m .7917 .5262 L .7926 .52751 L F
.28607 .51363 m .28915 .51316 L .28575 .51031 L 0 .397 .996 .472 k
F
.28607 .51363 m .28613 .51362 L .28915 .51316 L F
.28915 .51316 m .29216 .51271 L .28877 .51137 L .077 0 .996 0 k
F
.28915 .51316 m .29222 .51273 L .29216 .51271 L F
.28915 .51316 m .29188 .51124 L .29222 .51273 L F
.29188 .51124 m .29275 .51062 L .29223 .51272 L F
.29188 .51124 m .29223 .51272 L .29222 .51273 L F
.28961 .51292 m .29275 .51062 L .28915 .51316 L 0 0 .996 .034 k
F
.29017 .50992 m .29131 .50878 L .28961 .51292 L 0 .092 .996 .035 k
F
.29131 .50878 m .29335 .50675 L .29153 .50974 L F
.29131 .50878 m .29153 .50974 L .28961 .51292 L F
.28575 .51031 m .28915 .51316 L .28877 .51137 L 0 .996 .996 .064 k
F
.28613 .51362 m .28961 .51292 L .28915 .51316 L 0 .397 .996 .472 k
F
.27937 .48372 m .28309 .47869 L .28223 .4891 L 0 .323 .996 .087 k
F
.27709 .47511 m .27775 .47771 L .28001 .47875 L 0 .561 .996 .037 k
F
.28001 .47875 m .28227 .4798 L .27937 .48372 L 0 .56 .996 .058 k
F
.27631 .48328 m .27934 .47958 L .27937 .48372 L 0 .106 .996 .066 k
F
.27934 .47958 m .28001 .47875 L .27983 .48021 L F
.27934 .47958 m .27983 .48021 L .27937 .48372 L F
.2756 .48988 m .27937 .48372 L .27856 .4928 L 0 .253 .996 .077 k
F
.27631 .48328 m .27937 .48372 L .2756 .48988 L 0 .106 .996 .066 k
F
.27937 .48372 m .28223 .4891 L .27856 .4928 L 0 .323 .996 .087 k
F
.27731 .48032 m .28012 .48696 L .27768 .47742 L 0 .628 .996 .015 k
F
.27716 .47674 m .27768 .47742 L .27709 .47511 L F
.27731 .48032 m .27768 .47742 L .27716 .47674 L F
.27775 .47771 m .28012 .48696 L .28001 .47875 L 0 .561 .996 .037 k
F
.28001 .47875 m .28309 .47869 L .28227 .4798 L 0 .56 .996 .058 k
F
.28001 .47875 m .2831 .48947 L .28309 .47869 L F
.2831 .48947 m .28626 .48716 L .28309 .47869 L 0 .601 .996 .069 k
F
.2479 .51193 m .2509 .51414 L .24775 .50634 L 0 .913 .996 .035 k
F
.14414 .67673 m .14557 .61684 L .14187 .67557 L 0 .348 .996 .051 k
F
.1428 .67211 m .14628 .58497 L .14304 .672 L 0 .996 .996 .164 k
F
.1428 .67211 m .14433 .60828 L .14628 .58497 L F
.14501 .67701 m .14557 .61684 L .14414 .67673 L 0 .457 .996 .08 k
F
.14304 .672 m .14628 .58497 L .14611 .63997 L 0 .996 .996 .164 k
F
.27271 .51785 m .27621 .51821 L .27569 .52022 L .087 .079 .757 .048 k
F
.33535 .51157 m .3388 .51278 L .3384 .5097 L 0 .996 .996 .099 k
F
.35762 .51472 m .36121 .50976 L .3606 .51464 L 0 .085 .996 .059 k
F
.3582 .51108 m .36121 .50976 L .35762 .51472 L 0 .122 .996 .048 k
F
.35531 .48543 m .35892 .48005 L .35831 .48468 L 0 .051 .996 .05 k
F
.35597 .47855 m .35892 .48005 L .35531 .48543 L 0 .649 .996 .045 k
F
.35597 .47855 m .35925 .48691 L .35892 .48005 L F
.35892 .48005 m .36215 .49065 L .36176 .486 L 0 .806 .996 .008 k
F
.35925 .48691 m .36215 .49065 L .35892 .48005 L 0 .996 .996 .017 k
F
.8051 .65139 m .79514 .5073 L .80582 .65061 L 0 .996 .996 .284 k
F
.8051 .65139 m .79474 .51283 L .79514 .5073 L F
.80582 .65061 m .79514 .5073 L .80593 .65056 L F
.4741 .49521 m .47753 .49815 L .47698 .50697 L 0 .578 .996 .128 k
F
.28961 .51292 m .29335 .50675 L .29275 .51062 L 0 0 .996 .034 k
F
.12456 .51506 m .12784 .51917 L .12725 .52265 L 0 .693 .996 .171 k
F
.12512 .51202 m .12784 .51917 L .12456 .51506 L 0 .398 .996 .111 k
F
.2768 .493 m .27983 .50477 L .27963 .499 L 0 .646 .996 .016 k
F
.38857 .50595 m .3919 .51416 L .39139 .5137 L .5 .5 .5 1 k
F
.10529 .51977 m .10883 .52044 L .10859 .51941 L 0 .996 .996 .146 k
F
.32641 .49205 m .32954 .50397 L .3292 .49958 L 0 .873 .996 .003 k
F
.32673 .49697 m .32954 .50397 L .32641 .49205 L 0 .996 .996 .015 k
F
.43694 .50627 m .44046 .49226 L .43988 .49719 L 0 .395 .996 0 k
F
.43752 .50274 m .44046 .49226 L .43694 .50627 L 0 .514 .996 0 k
F
.36975 .50495 m .37306 .51301 L .37259 .51088 L 0 .996 .996 .021 k
F
.37018 .50887 m .37306 .51301 L .36975 .50495 L 0 .996 .996 .101 k
F
.2684 .50481 m .27223 .49743 L .27155 .50327 L 0 .104 .996 .048 k
F
.269 .501 m .27223 .49743 L .2684 .50481 L 0 .124 .996 .036 k
F
.30748 .5156 m .31091 .5177 L .31044 .51783 L .5 .5 .5 1 k
F
.37259 .51088 m .37597 .51551 L .37546 .5158 L 0 .996 .996 .963 k
F
.35964 .4919 m .36259 .49318 L .35925 .48691 L .159 .215 .78 .222 k
F
.35964 .4919 m .36168 .49242 L .36187 .49258 L F
.35964 .4919 m .36187 .49258 L .36198 .49292 L F
.36198 .49292 m .36187 .49258 L .36259 .49318 L F
.36259 .49318 m .36281 .49336 L .36215 .49065 L .053 .528 .892 .126 k
F
.36291 .4938 m .3632 .49319 L .36215 .49065 L F
.36215 .49065 m .36497 .49787 L .36176 .486 L .5 .5 .5 1 k
F
.35925 .48691 m .36259 .49318 L .36215 .49065 L 0 .996 .996 .017 k
F
.36374 .49202 m .36497 .49787 L .36454 .49443 L 0 .996 .996 .003 k
F
.36352 .4925 m .36497 .49787 L .36374 .49202 L F
.36215 .49065 m .36272 .49202 L .36497 .49787 L .5 .5 .5 1 k
F
.36497 .49787 m .36722 .50372 L .36454 .49443 L F
.36272 .49202 m .36405 .49527 L .36425 .496 L F
.3631 .49279 m .36351 .49326 L .36259 .49318 L 0 .222 .996 .09 k
F
.36454 .49443 m .36719 .50364 L .36734 .50262 L 0 .996 .996 .007 k
F
.36719 .50364 m .36778 .50565 L .36766 .50486 L F
.36719 .50364 m .36766 .50486 L .36734 .50262 L F
.36778 .50565 m .37063 .51137 L .36734 .50262 L .5 .5 .5 1 k
F
.36545 .49867 m .36827 .50588 L .3654 .49891 L 0 .632 .996 .166 k
F
.36506 .49802 m .3654 .49891 L .36497 .49787 L F
.36545 .49867 m .3654 .49891 L .36506 .49802 L F
.36351 .49326 m .36601 .49611 L .36376 .49419 L 0 .222 .996 .09 k
F
.36425 .496 m .36545 .49867 L .36497 .49787 L .5 .5 .5 1 k
F
.36405 .49527 m .36545 .49867 L .36425 .496 L F
.36291 .4938 m .36545 .49867 L .3632 .49319 L .053 .528 .892 .126 k
F
.36351 .49326 m .36376 .49419 L .36259 .49318 L 0 .222 .996 .09 k
F
.36497 .49787 m .36778 .50565 L .36722 .50372 L .5 .5 .5 1 k
F
.36168 .49242 m .3631 .49279 L .36259 .49318 L .159 .215 .78 .222 k
F
.36009 .49385 m .3631 .49279 L .36159 .4924 L 0 0 .996 .044 k
F
.36009 .49385 m .36159 .4924 L .35964 .4919 L F
.35391 .50288 m .35763 .49292 L .35698 .49964 L 0 .123 .996 .034 k
F
.35458 .49542 m .35763 .49292 L .35391 .50288 L 0 .162 .996 .042 k
F
.35701 .49759 m .36009 .49385 L .35659 .49446 L 0 .436 .996 .026 k
F
.35701 .49759 m .35859 .4953 L .36009 .49385 L F
.35659 .49446 m .3596 .49394 L .35964 .4919 L 0 .996 .996 .148 k
F
.3596 .49394 m .36009 .49385 L .35998 .49339 L F
.3596 .49394 m .35998 .49339 L .35964 .4919 L F
.35753 .49675 m .36062 .49235 L .35793 .49626 L 0 .058 .996 .016 k
F
.35723 .49724 m .35793 .49626 L .35701 .49759 L F
.35753 .49675 m .35793 .49626 L .35723 .49724 L F
.35859 .4953 m .36062 .49235 L .36009 .49385 L 0 .436 .996 .026 k
F
.36062 .49235 m .3615 .49147 L .36009 .49385 L 0 .1 .996 .033 k
F
.36176 .486 m .36352 .4925 L .36374 .49202 L 0 .996 .996 .003 k
F
.3615 .49147 m .36368 .4893 L .36164 .49188 L 0 .1 .996 .033 k
F
.3615 .49147 m .36164 .49188 L .36009 .49385 L F
.36259 .49318 m .36291 .4938 L .36281 .49336 L .053 .528 .892 .126 k
F
.7912 .50911 m .79435 .51849 L .79074 .51385 L 0 .609 .996 .144 k
F
.7912 .50911 m .79474 .51283 L .79435 .51849 L F
.30464 .48848 m .30774 .49987 L .30757 .49153 L 0 .569 .996 .039 k
F
.30774 .49987 m .31076 .50048 L .30757 .49153 L 0 .652 .996 .053 k
F
.76039 .48042 m .76268 .47727 L .75941 .47738 L 0 .996 .996 .128 k
F
.76365 .48011 m .7663 .48437 L .76268 .47727 L 0 .284 .996 .133 k
F
.7663 .48437 m .76634 .48439 L .76268 .47727 L F
.7663 .48437 m .76646 .48462 L .76634 .48439 L F
.76365 .48011 m .76702 .48133 L .76646 .48462 L F
.76472 .48429 m .76702 .48133 L .76365 .48011 L 0 .138 .996 .007 k
F
.76512 .48376 m .76761 .47845 L .76702 .48133 L F
.76472 .48429 m .76501 .4837 L .76512 .48376 L F
.76501 .4837 m .76761 .47845 L .76512 .48376 L F
.35709 .51663 m .36005 .51719 L .35661 .51599 L .06 0 .996 .003 k
F
.35709 .51663 m .3606 .51464 L .36005 .51719 L F
.27983 .50477 m .28275 .50869 L .27963 .499 L 0 .873 .996 .018 k
F
.35134 .50733 m .35419 .51276 L .35092 .50442 L 0 .996 .996 .996 k
F
.35169 .50633 m .35419 .51276 L .35373 .51143 L 0 .996 .996 .124 k
F
.35196 .50708 m .35419 .51276 L .35169 .50633 L F
.35373 .51143 m .35709 .51663 L .35661 .51599 L .5 .5 .5 1 k
F
.35419 .51276 m .35709 .51663 L .35373 .51143 L .126 .308 .714 .073 k
F
.35134 .50733 m .35469 .51244 L .35419 .51276 L 0 .996 .996 .996 k
F
.35178 .5092 m .35342 .51102 L .35134 .50733 L .134 .204 .591 .077 k
F
.35342 .51102 m .35469 .51244 L .35298 .50982 L F
.35342 .51102 m .35298 .50982 L .35134 .50733 L F
.35092 .50442 m .35196 .50708 L .35169 .50633 L 0 .996 .996 .124 k
F
.76198 .64981 m .75357 .50714 L .76158 .65002 L 0 .996 .996 .996 k
F
.76252 .64921 m .75357 .50714 L .76198 .64981 L F
.76252 .64921 m .75449 .5093 L .75357 .50714 L F
.37306 .51301 m .37597 .51551 L .37259 .51088 L .144 .091 .488 .081 k
F
.27325 .51547 m .27621 .51821 L .27271 .51785 L 0 .197 .996 .087 k
F
.09073 .49273 m .09361 .50145 L .09369 .49671 L 0 .638 .996 .03 k
F
.09369 .49671 m .0965 .50643 L .09651 .50248 L 0 .7 .996 .013 k
F
.09361 .50145 m .0965 .50643 L .09369 .49671 L 0 .996 .996 .123 k
F
.13391 .68741 m .13538 .64695 L .13385 .68687 L 0 .996 .996 .002 k
F
.13385 .68687 m .13538 .64695 L .13374 .68651 L F
.13374 .68651 m .13538 .64695 L .1356 .64871 L .5 .5 .5 1 k
F
.46099 .50583 m .46442 .51694 L .46385 .51746 L .004 .996 .996 .684 k
F
.15113 .50106 m .15385 .50847 L .15129 .49371 L 0 .521 .996 .021 k
F
.41022 .49205 m .41352 .50571 L .41304 .50123 L 0 .996 .996 .001 k
F
.41071 .49627 m .41352 .50571 L .41022 .49205 L 0 .996 .996 .07 k
F
.1166 .49972 m .11991 .49912 L .11598 .50352 L 0 .172 .996 .061 k
F
.11841 .48886 m .12147 .49574 L .12161 .48964 L 0 .642 .996 .057 k
F
.12147 .49574 m .12452 .49861 L .12161 .48964 L 0 .996 .996 .05 k
F
.12725 .52265 m .13074 .52386 L .13018 .52695 L 0 .273 .987 .131 k
F
.35458 .49542 m .35831 .48468 L .35763 .49292 L 0 .162 .996 .042 k
F
.35531 .48543 m .35831 .48468 L .35458 .49542 L 0 .051 .996 .05 k
F
.3844 .49554 m .38798 .48901 L .38736 .49499 L 0 .124 .996 .053 k
F
.28951 .49402 m .29286 .49807 L .29272 .48997 L 0 .725 .996 .084 k
F
.29286 .49807 m .29602 .49555 L .29272 .48997 L 0 .996 .996 .111 k
F
.0965 .50643 m .09932 .5122 L .09651 .50248 L .5 .5 .5 1 k
F
.09932 .5122 m .10222 .51712 L .0993 .50854 L F
.09361 .50145 m .09646 .50656 L .0965 .50643 L 0 .996 .996 .123 k
F
.09646 .50656 m .09676 .5071 L .09672 .50701 L F
.09646 .50656 m .09672 .50701 L .0965 .50643 L F
.09651 .50248 m .09905 .51124 L .0993 .50854 L 0 .744 .996 .01 k
F
.09381 .50283 m .09676 .5071 L .09574 .50527 L 0 .259 .996 .127 k
F
.09381 .50283 m .09574 .50527 L .09361 .50145 L F
.09068 .50066 m .09381 .50283 L .09294 .50169 L 0 .087 .996 .103 k
F
.09068 .50066 m .09294 .50169 L .09055 .49855 L F
.08741 .50029 m .09068 .50066 L .09051 .50053 L .002 0 .996 .048 k
F
.08741 .50029 m .09051 .50053 L .08728 .4981 L F
.08165 .50783 m .08595 .49958 L .08497 .50765 L 0 .181 .996 .064 k
F
.08269 .49901 m .08595 .49958 L .08165 .50783 L 0 .222 .996 .068 k
F
.0841 .50022 m .08741 .50029 L .08388 .49918 L 0 .009 .996 .068 k
F
.0841 .50022 m .0843 .50004 L .08741 .50029 L F
.08414 .49245 m .08728 .4981 L .08754 .49138 L 0 .665 .996 .07 k
F
.08728 .4981 m .09055 .49855 L .08754 .49138 L 0 .996 .996 .072 k
F
.08728 .4981 m .09068 .50066 L .09055 .49855 L F
.08388 .49918 m .08728 .4981 L .08414 .49245 L 0 .996 .996 .104 k
F
.08388 .49918 m .08741 .50029 L .08728 .4981 L F
.0843 .50004 m .08801 .49669 L .08741 .50029 L 0 .009 .996 .068 k
F
.08741 .50029 m .08842 .49963 L .09068 .50066 L .002 0 .996 .048 k
F
.08754 .49138 m .09055 .49855 L .09073 .49273 L 0 .634 .996 .053 k
F
.09055 .49855 m .09361 .50145 L .09073 .49273 L 0 .996 .996 .036 k
F
.09055 .49855 m .09381 .50283 L .09361 .50145 L F
.08842 .49963 m .09123 .49783 L .09068 .50066 L .002 0 .996 .048 k
F
.09068 .50066 m .09187 .50038 L .09381 .50283 L 0 .087 .996 .103 k
F
.09187 .50038 m .09436 .49981 L .09381 .50283 L F
.09436 .49981 m .09735 .50361 L .09433 .50294 L 0 .264 .996 .088 k
F
.09392 .50224 m .09433 .50294 L .09381 .50283 L F
.09436 .49981 m .09433 .50294 L .09392 .50224 L F
.09381 .50283 m .09506 .5031 L .09676 .5071 L 0 .259 .996 .127 k
F
.09506 .5031 m .09735 .50361 L .09681 .50677 L F
.0965 .50643 m .09894 .51119 L .09932 .5122 L .5 .5 .5 1 k
F
.09653 .5065 m .09676 .50694 L .0965 .50643 L 0 .375 .996 .138 k
F
.09676 .5071 m .09676 .50694 L .09653 .5065 L F
.09506 .5031 m .09681 .50677 L .09676 .5071 L 0 .259 .996 .127 k
F
.09905 .51124 m .09932 .5122 L .09932 .51176 L 0 .744 .996 .01 k
F
.09894 .51119 m .09946 .51223 L .09943 .51222 L .5 .5 .5 1 k
F
.09894 .51119 m .09943 .51222 L .09932 .5122 L F
.09946 .51223 m .09961 .51251 L .0996 .5125 L F
.09946 .51223 m .0996 .5125 L .09932 .5122 L F
.09735 .50361 m .10022 .50882 L .09704 .50724 L 0 .312 .996 .096 k
F
.09681 .50677 m .09704 .50724 L .09676 .5071 L F
.09735 .50361 m .09704 .50724 L .09681 .50677 L F
.09676 .5071 m .09961 .51251 L .09676 .50694 L 0 .375 .996 .138 k
F
.09905 .51124 m .09932 .51176 L .0993 .50854 L 0 .744 .996 .01 k
F
.12784 .51917 m .13074 .52386 L .12725 .52265 L 0 .289 .996 .098 k
F
.07721 .50696 m .08031 .51302 L .08054 .50677 L 0 .656 .996 .065 k
F
.08031 .51302 m .08372 .51177 L .08054 .50677 L 0 .996 .996 .098 k
F
.35762 .51472 m .3606 .51464 L .35709 .51663 L 0 .085 .996 .059 k
F
.39139 .5137 m .39479 .51749 L .39426 .5179 L 0 .996 .331 .606 k
F
.09217 .49003 m .09649 .4813 L .09529 .49223 L 0 .255 .996 .074 k
F
.09038 .47549 m .0934 .47884 L .08906 .48771 L 0 .645 .996 .034 k
F
.09038 .47549 m .09053 .47592 L .0934 .47884 L F
.0934 .47884 m .09626 .48176 L .09217 .49003 L 0 .909 .996 .035 k
F
.08906 .48771 m .0934 .47884 L .09217 .49003 L 0 .259 .996 .074 k
F
.09053 .47592 m .09331 .48366 L .0934 .47884 L 0 .645 .996 .034 k
F
.0934 .47884 m .09649 .4813 L .09626 .48176 L 0 .909 .996 .035 k
F
.0934 .47884 m .09657 .48418 L .09649 .4813 L F
.09657 .48418 m .09981 .48475 L .09649 .4813 L 0 .553 .996 .059 k
F
.31805 .50603 m .32121 .50185 L .31758 .50615 L 0 .033 .996 .018 k
F
.31805 .50603 m .32181 .4976 L .32121 .50185 L F
.31864 .50204 m .32181 .4976 L .31805 .50603 L 0 .118 .996 .028 k
F
.0993 .50854 m .10222 .51712 L .10221 .51327 L 0 .712 .996 .019 k
F
.10222 .51712 m .10529 .51977 L .10221 .51327 L 0 .996 .996 .115 k
F
.38911 .4828 m .39236 .49632 L .39195 .48931 L 0 .642 .996 .014 k
F
.38954 .48841 m .39236 .49632 L .38911 .4828 L 0 .89 .996 .002 k
F
.38627 .49878 m .38963 .50479 L .38907 .50695 L 0 .996 .804 .249 k
F
.38679 .49838 m .38963 .50479 L .38627 .49878 L 0 .391 .996 .119 k
F
.31409 .50568 m .31758 .50615 L .31724 .50197 L 0 .996 .996 .109 k
F
.27036 .51097 m .27389 .51046 L .27325 .51547 L 0 .272 .996 .109 k
F
.27092 .50785 m .27389 .51046 L .27036 .51097 L 0 .215 .996 .081 k
F
.29891 .47834 m .30207 .48785 L .30183 .48184 L 0 .645 .996 .031 k
F
.30183 .48184 m .30487 .49504 L .30464 .48848 L 0 .621 .996 .015 k
F
.30207 .48785 m .30487 .49504 L .30183 .48184 L 0 .835 .996 .004 k
F
.11336 .49939 m .11758 .49119 L .1166 .49972 L 0 .196 .996 .066 k
F
.45985 .49175 m .46327 .50393 L .4627 .5073 L 0 .996 .996 .285 k
F
.46041 .49174 m .46327 .50393 L .45985 .49175 L 0 .781 .996 .158 k
F
.10612 .51731 m .11015 .51162 L .10936 .51771 L 0 .149 .996 .069 k
F
.10697 .51047 m .11015 .51162 L .10612 .51731 L 0 .217 .996 .071 k
F
.43637 .50919 m .43988 .49719 L .4393 .50194 L 0 .231 .996 .003 k
F
.43694 .50627 m .43988 .49719 L .43637 .50919 L 0 .395 .996 0 k
F
.3292 .49958 m .3324 .50953 L .33206 .50451 L 0 .722 .996 .017 k
F
.3324 .50953 m .33535 .51157 L .33206 .50451 L 0 .996 .996 .037 k
F
.07765 .48734 m .0812 .48454 L .07819 .47753 L 0 .6 .996 .076 k
F
.30183 .50341 m .30512 .50932 L .30462 .51044 L 0 .996 .587 .412 k
F
.30231 .50256 m .30512 .50932 L .30183 .50341 L 0 .417 .996 .123 k
F
.78774 .51761 m .79074 .51385 L .79023 .51788 L 0 .021 .996 .051 k
F
.78812 .5117 m .79074 .51385 L .78774 .51761 L 0 .143 .996 .077 k
F
.79074 .51385 m .7939 .52336 L .79023 .51788 L 0 .693 .996 .158 k
F
.79074 .51385 m .79435 .51849 L .7939 .52336 L F
.80429 .65223 m .79474 .51283 L .80502 .65143 L 0 .996 .996 .313 k
F
.80429 .65223 m .79435 .51849 L .79474 .51283 L F
.80502 .65143 m .79474 .51283 L .8051 .65139 L F
.39246 .51157 m .39596 .50908 L .39535 .51479 L 0 .216 .996 .09 k
F
.39308 .5053 m .39596 .50908 L .39246 .51157 L 0 .273 .996 .081 k
F
.40793 .4847 m .4112 .49953 L .41071 .49627 L 0 .996 .996 .036 k
F
.4084 .48913 m .4112 .49953 L .40793 .4847 L 0 .996 .996 .071 k
F
.26987 .51223 m .27325 .51547 L .27271 .51785 L .079 .599 .861 .123 k
F
.27036 .51097 m .27325 .51547 L .26987 .51223 L 0 .272 .996 .109 k
F
.46899 .49548 m .47183 .48983 L .4684 .48696 L 0 .996 .996 .199 k
F
.7873 .52267 m .78962 .52044 L .78674 .52594 L 0 .018 .996 .012 k
F
.32954 .50397 m .3324 .50953 L .3292 .49958 L 0 .996 .996 .03 k
F
.08424 .51282 m .08844 .50567 L .0877 .51081 L 0 .063 .996 .049 k
F
.08497 .50765 m .08844 .50567 L .08424 .51282 L 0 .151 .996 .054 k
F
.12281 .49113 m .12722 .48016 L .12622 .4892 L 0 .175 .996 .054 k
F
.12369 .48385 m .12722 .48016 L .12281 .49113 L 0 .996 .996 .199 k
F
.12369 .48385 m .1269 .48209 L .12722 .48016 L F
.1269 .48209 m .12743 .4818 L .12729 .48069 L F
.1269 .48209 m .12729 .48069 L .12722 .48016 L F
.12464 .47556 m .12743 .4818 L .12369 .48385 L 0 .528 .996 .026 k
F
.1246 .48043 m .12606 .4851 L .12464 .47556 L 0 .599 .996 .01 k
F
.12606 .4851 m .12723 .48887 L .12632 .48417 L F
.12606 .4851 m .12632 .48417 L .12464 .47556 L F
.12743 .4818 m .13029 .48712 L .12722 .48016 L 0 .499 .996 .035 k
F
.43638 .48618 m .43987 .47634 L .43927 .48477 L 0 .177 .996 .046 k
F
.43699 .47481 m .43987 .47634 L .43638 .48618 L 0 .711 .996 .042 k
F
.43699 .47481 m .44039 .4824 L .43987 .47634 L F
.3741 .48969 m .37745 .49598 L .37711 .48697 L 0 .665 .996 .072 k
F
.37745 .49598 m .38047 .49308 L .37711 .48697 L 0 .938 .996 .09 k
F
.35578 .50837 m .35943 .50084 L .35881 .50636 L 0 .085 .996 .04 k
F
.35636 .50471 m .35943 .50084 L .35578 .50837 L 0 .109 .996 .028 k
F
.3919 .51416 m .39479 .51749 L .39139 .5137 L .033 .189 .916 .088 k
F
.39236 .49632 m .39525 .4996 L .39195 .48931 L 0 .688 .996 .029 k
F
.31622 .49761 m .32005 .48709 L .31932 .49533 L 0 .162 .996 .045 k
F
.31695 .48932 m .32005 .48709 L .31622 .49761 L 0 .173 .996 .046 k
F
.33512 .4982 m .33888 .48821 L .33819 .49572 L 0 .146 .996 .042 k
F
.33577 .49203 m .33888 .48821 L .33512 .4982 L 0 .149 .996 .035 k
F
.29942 .49831 m .30294 .49777 L .30231 .50256 L 0 .255 .996 .108 k
F
.29997 .49561 m .30294 .49777 L .29942 .49831 L 0 .223 .996 .074 k
F
.30294 .49777 m .30577 .50371 L .30231 .50256 L 0 .338 .996 .092 k
F
.13029 .48712 m .13304 .49853 L .13348 .48796 L 0 .526 .996 .058 k
F
.13304 .49853 m .13643 .49662 L .13348 .48796 L 0 .61 .996 .071 k
F
.09657 .48418 m .09939 .49381 L .09981 .48475 L 0 .553 .996 .059 k
F
.09939 .49381 m .10263 .49448 L .09981 .48475 L 0 .623 .996 .058 k
F
.30796 .51514 m .3115 .51392 L .31091 .5177 L 0 .143 .996 .098 k
F
.30859 .51022 m .3115 .51392 L .30796 .51514 L 0 .262 .996 .085 k
F
.38679 .49838 m .39024 .49912 L .38963 .50479 L 0 .391 .996 .119 k
F
.38736 .49499 m .39024 .49912 L .38679 .49838 L 0 .281 .996 .084 k
F
.39024 .49912 m .39308 .5053 L .38963 .50479 L 0 .347 .996 .092 k
F
.26788 .50678 m .27155 .50327 L .27092 .50785 L 0 .11 .996 .074 k
F
.2684 .50481 m .27155 .50327 L .26788 .50678 L 0 .104 .996 .048 k
F
.78774 .51761 m .79023 .51788 L .7873 .52267 L 0 .021 .996 .051 k
F
.79023 .51788 m .7939 .52336 L .79333 .52656 L 0 .925 .996 .191 k
F
.41304 .50123 m .41639 .50996 L .41591 .50459 L 0 .729 .996 .026 k
F
.41639 .50996 m .41933 .50797 L .41591 .50459 L 0 .996 .996 .129 k
F
.75699 .47877 m .76039 .48042 L .75941 .47738 L 0 .996 .996 .091 k
F
.30487 .49504 m .30774 .49987 L .30464 .48848 L 0 .698 .996 .019 k
F
.46899 .49548 m .47241 .49205 L .47183 .48983 L 0 .996 .996 .199 k
F
.76228 .48293 m .76546 .49324 L .7619 .48899 L 0 .805 .996 .168 k
F
.76228 .48293 m .76593 .48854 L .76546 .49324 L F
.46098 .48993 m .46441 .48895 L .46384 .49771 L 0 .41 .996 .105 k
F
.46155 .48633 m .46441 .48895 L .46098 .48993 L 0 .262 .996 .069 k
F
.29635 .49861 m .29942 .49831 L .29782 .49702 L .055 0 .996 0 k
F
.29635 .49861 m .29782 .49702 L .29602 .49555 L F
.29315 .50232 m .29635 .49861 L .29286 .49807 L 0 .832 .996 .137 k
F
.29315 .50232 m .29488 .50021 L .29635 .49861 L F
.29286 .49807 m .29635 .49861 L .29602 .49555 L 0 .996 .996 .111 k
F
.29488 .50021 m .29684 .49782 L .29635 .49861 L 0 .832 .996 .137 k
F
.29684 .49782 m .30063 .48981 L .29997 .49561 L 0 .094 .996 .041 k
F
.29745 .49345 m .30063 .48981 L .29684 .49782 L 0 .143 .996 .037 k
F
.37306 .51301 m .3765 .51437 L .37597 .51551 L .144 .091 .488 .081 k
F
.3345 .48759 m .33715 .47711 L .33645 .48492 L 0 .145 .996 .032 k
F
.33442 .48572 m .33715 .47711 L .3345 .48759 L F
.33404 .48073 m .33715 .47711 L .33331 .48921 L 0 .996 .996 .112 k
F
.33404 .48073 m .33752 .481 L .33715 .47711 L F
.33466 .47582 m .33752 .481 L .33422 .48074 L 0 .72 .996 .015 k
F
.33417 .47965 m .33422 .48074 L .33404 .48073 L F
.33466 .47582 m .33422 .48074 L .33417 .47965 L F
.33331 .48921 m .33442 .48572 L .3345 .48759 L 0 .145 .996 .032 k
F
.33715 .47711 m .34032 .48846 L .34 .48276 L 0 .683 .996 .015 k
F
.30231 .50256 m .30577 .50371 L .30512 .50932 L 0 .417 .996 .123 k
F
.30577 .50371 m .30859 .51022 L .30512 .50932 L 0 .357 .996 .096 k
F
.30796 .51514 m .31091 .5177 L .30748 .5156 L 0 .143 .996 .098 k
F
.30462 .51044 m .30796 .51514 L .30748 .5156 L 0 .996 .606 .71 k
F
.43581 .51175 m .4393 .50194 L .43873 .50643 L 0 .124 .996 .009 k
F
.43637 .50919 m .4393 .50194 L .43581 .51175 L 0 .231 .996 .003 k
F
.33688 .50844 m .34058 .50075 L .33992 .50732 L 0 .135 .996 .05 k
F
.33752 .5026 m .34058 .50075 L .33688 .50844 L 0 .156 .996 .046 k
F
.37463 .51052 m .37824 .50295 L .37763 .50855 L 0 .089 .996 .04 k
F
.37526 .50436 m .37824 .50295 L .37463 .51052 L 0 .162 .996 .048 k
F
.29599 .48911 m .29891 .47834 L .29816 .48653 L 0 .151 .996 .037 k
F
.29598 .48724 m .29891 .47834 L .29599 .48911 L F
.29574 .4815 m .29891 .47834 L .29496 .49034 L 0 .996 .996 .136 k
F
.29574 .4815 m .29927 .48087 L .29891 .47834 L F
.29641 .47561 m .29927 .48087 L .29593 .48147 L 0 .629 .996 .021 k
F
.29592 .47992 m .29593 .48147 L .29574 .4815 L F
.29641 .47561 m .29593 .48147 L .29592 .47992 L F
.29496 .49034 m .29598 .48724 L .29599 .48911 L 0 .151 .996 .037 k
F
.37113 .48982 m .3741 .48969 L .37081 .48065 L 0 .623 .996 .056 k
F
.45182 .51038 m .45528 .49783 L .45471 .50226 L 0 .384 .996 0 k
F
.45239 .50591 m .45528 .49783 L .45182 .51038 L 0 .255 .996 .002 k
F
.34 .48276 m .34313 .49572 L .3428 .49 L 0 .71 .996 .008 k
F
.34032 .48846 m .34313 .49572 L .34 .48276 L 0 .939 .996 .003 k
F
.10263 .49448 m .10565 .5018 L .10602 .49309 L 0 .604 .996 .07 k
F
.10565 .5018 m .10906 .50017 L .10602 .49309 L 0 .784 .996 .078 k
F
.30512 .50932 m .30796 .51514 L .30462 .51044 L 0 .366 .996 .123 k
F
.35242 .48168 m .35597 .47855 L .35531 .48543 L 0 .252 .996 .088 k
F
.35293 .48091 m .35597 .47855 L .35242 .48168 L 0 .651 .996 .07 k
F
.35163 .49359 m .35531 .48543 L .35458 .49542 L 0 .242 .996 .068 k
F
.35242 .48168 m .35531 .48543 L .35163 .49359 L 0 .252 .996 .088 k
F
.35293 .48091 m .35625 .48767 L .35597 .47855 L 0 .651 .996 .07 k
F
.35625 .48767 m .35925 .48691 L .35597 .47855 L 0 .828 .996 .067 k
F
.45469 .48622 m .45812 .48938 L .45756 .48511 L 0 .962 .996 .073 k
F
.38963 .50479 m .39308 .5053 L .39246 .51157 L 0 .401 .996 .117 k
F
.449 .515 m .45243 .51515 L .45186 .51732 L .081 .077 .808 .045 k
F
.10464 .48504 m .10884 .47743 L .10748 .49069 L 0 .331 .996 .084 k
F
.10565 .47636 m .10884 .47743 L .10464 .48504 L 0 .551 .996 .056 k
F
.10565 .47636 m .10847 .48621 L .10884 .47743 L F
.10847 .48621 m .11197 .48332 L .10884 .47743 L 0 .588 .996 .074 k
F
.39525 .4996 m .39864 .50481 L .39821 .49817 L 0 .733 .996 .068 k
F
.39864 .50481 m .40162 .50101 L .39821 .49817 L 0 .996 .996 .152 k
F
.80121 .65559 m .7926 .52751 L .80193 .65478 L .5 .5 .5 1 k
F
.80193 .65478 m .7926 .52751 L .80196 .65475 L F
.80196 .65475 m .7926 .52751 L .79333 .52656 L 0 .996 .996 .742 k
F
.37235 .50109 m .37594 .49501 L .37526 .50436 L 0 .265 .996 .077 k
F
.37307 .49048 m .37594 .49501 L .37235 .50109 L 0 .309 .996 .078 k
F
.38303 .49214 m .38621 .48012 L .38558 .4868 L 0 .148 .996 .015 k
F
.38309 .49118 m .38621 .48012 L .38303 .49214 L F
.38314 .48689 m .38348 .48616 L .38251 .49322 L 0 .959 .996 .057 k
F
.38348 .48616 m .38621 .48012 L .38309 .49118 L F
.38348 .48616 m .38309 .49118 L .38251 .49322 L F
.38348 .48616 m .3867 .4785 L .38621 .48012 L F
.38365 .48569 m .38676 .47836 L .38348 .48616 L F
.38378 .47973 m .38676 .47836 L .38314 .48689 L 0 .851 .996 .073 k
F
.3867 .4785 m .38676 .47836 L .38673 .47846 L 0 .959 .996 .057 k
F
.3867 .4785 m .38673 .47846 L .38621 .48012 L F
.38378 .47973 m .38719 .48345 L .38676 .47836 L 0 .851 .996 .073 k
F
.38598 .47951 m .38719 .48345 L .38528 .48137 L 0 .973 .996 .001 k
F
.38598 .47951 m .38762 .48818 L .38719 .48345 L F
.38439 .47429 m .38598 .47951 L .38395 .47991 L F
.38598 .47951 m .38528 .48137 L .38395 .47991 L F
.38439 .47429 m .3857 .47991 L .38598 .47951 L F
.3857 .47991 m .38762 .48818 L .38598 .47951 L F
.38314 .48689 m .38365 .48569 L .38348 .48616 L 0 .959 .996 .057 k
F
.38437 .47453 m .38395 .47991 L .3838 .47975 L 0 .973 .996 .001 k
F
.38439 .47429 m .38395 .47991 L .38437 .47453 L F
.38384 .47923 m .3838 .47975 L .38378 .47973 L F
.38439 .47429 m .3838 .47975 L .38384 .47923 L F
.38251 .49322 m .38309 .49118 L .38303 .49214 L 0 .148 .996 .015 k
F
.3919 .51416 m .39535 .51479 L .39479 .51749 L .033 .189 .916 .088 k
F
.41639 .50996 m .41984 .51006 L .41933 .50797 L 0 .996 .996 .129 k
F
.26743 .50718 m .27092 .50785 L .27036 .51097 L 0 .216 .993 .125 k
F
.08031 .51302 m .0838 .51438 L .08372 .51177 L 0 .996 .996 .098 k
F
.38907 .50695 m .39246 .51157 L .3919 .51416 L .003 .886 .966 .184 k
F
.38963 .50479 m .39246 .51157 L .38907 .50695 L 0 .401 .996 .117 k
F
.26788 .50678 m .27092 .50785 L .26743 .50718 L 0 .11 .996 .074 k
F
.09331 .48366 m .09657 .48418 L .0934 .47884 L 0 .576 .996 .059 k
F
.08424 .51282 m .0877 .51081 L .0838 .51438 L 0 .063 .996 .049 k
F
.10555 .52043 m .10883 .52044 L .10529 .51977 L .029 0 .996 .012 k
F
.10555 .52043 m .10936 .51771 L .10883 .52044 L F
.12744 .50306 m .13056 .50939 L .13051 .5056 L 0 .767 .996 .037 k
F
.13056 .50939 m .13373 .5105 L .13051 .5056 L .5 .5 .5 1 k
F
.45181 .48787 m .45469 .48622 L .45128 .47843 L 0 .693 .996 .066 k
F
.30512 .50932 m .30859 .51022 L .30796 .51514 L 0 .366 .996 .123 k
F
.40561 .47844 m .40888 .49331 L .4084 .48913 L 0 .996 .996 .004 k
F
.40608 .4834 m .40888 .49331 L .40561 .47844 L 0 .996 .996 .005 k
F
.8035 .65307 m .79435 .51849 L .80424 .65227 L 0 .996 .996 .373 k
F
.8035 .65307 m .7939 .52336 L .79435 .51849 L F
.80424 .65227 m .79435 .51849 L .80429 .65223 L F
.28275 .50869 m .28607 .51363 L .28575 .51031 L 0 .938 .996 .042 k
F
.39246 .51157 m .39535 .51479 L .3919 .51416 L 0 .216 .996 .09 k
F
.39912 .50784 m .40212 .50346 L .39864 .50481 L 0 .85 .996 .172 k
F
.39912 .50784 m .4021 .50342 L .40212 .50346 L F
.4021 .50342 m .40265 .50259 L .40253 .50278 L F
.4021 .50342 m .40253 .50278 L .40212 .50346 L F
.39864 .50481 m .40174 .50361 L .40162 .50101 L 0 .996 .996 .152 k
F
.40174 .50361 m .40204 .5031 L .40162 .50101 L F
.40022 .50428 m .40323 .49898 L .40013 .50626 L 0 .116 .996 .014 k
F
.39965 .5074 m .40265 .50259 L .39964 .50707 L 0 .095 .996 .008 k
F
.39976 .50681 m .40013 .50626 L .39965 .5074 L 0 .116 .996 .014 k
F
.40022 .50428 m .40013 .50626 L .39976 .50681 L F
.39922 .50775 m .39964 .50707 L .39912 .50784 L 0 .095 .996 .008 k
F
.39965 .5074 m .39964 .50707 L .39922 .50775 L F
.40174 .50361 m .40212 .50346 L .40204 .5031 L 0 .996 .996 .152 k
F
.43468 .51509 m .43815 .51029 L .43759 .51282 L 0 0 .996 0 k
F
.43524 .51387 m .43873 .50643 L .43815 .51029 L 0 .024 .996 .016 k
F
.43581 .51175 m .43873 .50643 L .43524 .51387 L 0 .124 .996 .009 k
F
.10612 .51731 m .10936 .51771 L .10555 .52043 L 0 .149 .996 .069 k
F
.35522 .51091 m .35881 .50636 L .3582 .51108 L 0 .083 .996 .062 k
F
.35578 .50837 m .35881 .50636 L .35522 .51091 L 0 .085 .996 .04 k
F
.25117 .51741 m .25435 .51581 L .2509 .51414 L .5 .5 .5 1 k
F
.25117 .51741 m .25478 .51572 L .25435 .51581 L F
.45125 .51284 m .45471 .50226 L .45414 .50593 L 0 .363 .996 .001 k
F
.36951 .49511 m .37307 .49048 L .37235 .50109 L 0 .34 .996 .088 k
F
.41352 .50571 m .41639 .50996 L .41304 .50123 L 0 .996 .996 .019 k
F
.44956 .51497 m .45243 .51515 L .449 .515 L .025 0 .996 .007 k
F
.46041 .49174 m .46384 .49771 L .46327 .50393 L 0 .781 .996 .158 k
F
.46098 .48993 m .46384 .49771 L .46041 .49174 L 0 .41 .996 .105 k
F
.12536 .49627 m .12931 .49133 L .12832 .50025 L 0 .278 .996 .086 k
F
.12622 .4892 m .12931 .49133 L .12536 .49627 L 0 .258 .996 .073 k
F
.12931 .49133 m .13213 .49716 L .12832 .50025 L 0 .335 .996 .085 k
F
.28012 .48696 m .2831 .48947 L .28001 .47875 L 0 .571 .996 .043 k
F
.24947 .50529 m .25319 .50123 L .25237 .50971 L 0 .288 .996 .088 k
F
.25023 .49806 m .25319 .50123 L .24947 .50529 L 0 .267 .996 .077 k
F
.41916 .50232 m .42273 .48984 L .42214 .49555 L 0 .166 .996 .008 k
F
.41975 .49804 m .42273 .48984 L .41916 .50232 L 0 .221 .996 .004 k
F
.2479 .51193 m .25117 .51741 L .2509 .51414 L 0 .913 .996 .035 k
F
.37354 .51411 m .3765 .51437 L .37306 .51301 L .1 0 .996 0 k
F
.37354 .51411 m .37705 .51219 L .3765 .51437 L F
.28708 .51043 m .29086 .50361 L .29017 .50992 L 0 .136 .996 .056 k
F
.28784 .50239 m .29086 .50361 L .28708 .51043 L 0 .226 .996 .066 k
F
.29635 .49861 m .29997 .49561 L .29942 .49831 L .055 0 .996 0 k
F
.35419 .51276 m .35762 .51472 L .35709 .51663 L .126 .308 .714 .073 k
F
.12832 .50025 m .13213 .49716 L .13112 .50632 L 0 .341 .996 .096 k
F
.13213 .49716 m .13493 .50334 L .13112 .50632 L 0 .342 .996 .088 k
F
.3428 .49 m .34599 .50143 L .34564 .49614 L 0 .726 .996 .011 k
F
.34313 .49572 m .34599 .50143 L .3428 .49 L 0 .909 .996 .007 k
F
.38676 .47836 m .38998 .49298 L .38954 .48841 L 0 .996 .996 .001 k
F
.38719 .48345 m .38998 .49298 L .38676 .47836 L 0 .996 .996 .007 k
F
.24517 .50381 m .24826 .51319 L .2479 .51193 L 0 .996 .996 .121 k
F
.24553 .50493 m .24826 .51319 L .24517 .50381 L 0 .996 .926 .224 k
F
.13374 .68651 m .1356 .64871 L .13397 .68594 L .5 .5 .5 1 k
F
.13397 .68594 m .1356 .64871 L .13412 .6857 L F
.11497 .49099 m .11817 .49617 L .11841 .48886 L 0 .677 .996 .076 k
F
.11817 .49617 m .12147 .49574 L .11841 .48886 L 0 .996 .996 .088 k
F
.46156 .50746 m .46499 .51595 L .46442 .51694 L 0 .996 .996 .521 k
F
.10222 .51712 m .10555 .52043 L .10529 .51977 L 0 .996 .996 .115 k
F
.29684 .49782 m .29997 .49561 L .29635 .49861 L 0 .094 .996 .041 k
F
.37406 .51355 m .37763 .50855 L .37705 .51219 L 0 0 .996 .04 k
F
.37463 .51052 m .37763 .50855 L .37406 .51355 L 0 .089 .996 .04 k
F
.33576 .51389 m .3388 .51278 L .33535 .51157 L .071 0 .996 0 k
F
.33576 .51389 m .33931 .51171 L .3388 .51278 L F
.2831 .48947 m .28629 .49782 L .28626 .48716 L 0 .601 .996 .069 k
F
.28629 .49782 m .28951 .49402 L .28626 .48716 L 0 .707 .996 .082 k
F
.7619 .48899 m .76505 .4987 L .76155 .4956 L 0 .651 .996 .15 k
F
.7619 .48899 m .76546 .49324 L .76505 .4987 L F
.1031 .51396 m .10697 .51047 L .10612 .51731 L 0 .24 .996 .089 k
F
.10402 .50637 m .10697 .51047 L .1031 .51396 L 0 .289 .996 .084 k
F
.37018 .50887 m .37354 .51411 L .37306 .51301 L 0 .996 .996 .101 k
F
.7628 .649 m .75449 .5093 L .76252 .64921 L .117 .996 .996 .507 k
F
.76336 .64838 m .75449 .5093 L .7628 .649 L F
.76583 .4891 m .76761 .47845 L .76472 .48429 L .5 .5 .5 1 k
F
.76583 .4891 m .76822 .47578 L .76761 .47845 L F
.43351 .48179 m .43699 .47481 L .43638 .48618 L 0 .306 .996 .077 k
F
.4312 .47574 m .43409 .47627 L .43293 .4766 L 0 .6 .996 .051 k
F
.4312 .47574 m .43293 .4766 L .43064 .47724 L F
.42833 .47059 m .4312 .47574 L .42773 .4775 L 0 .631 .996 .021 k
F
.42833 .47059 m .42946 .47487 L .4312 .47574 L F
.43064 .47724 m .43409 .47627 L .43351 .48179 L 0 .273 .996 .103 k
F
.43064 .47724 m .43351 .48179 L .43002 .48643 L F
.42714 .48334 m .43064 .47724 L .43002 .48643 L 0 .259 .996 .074 k
F
.42773 .4775 m .43064 .47724 L .42714 .48334 L .111 0 .996 0 k
F
.42773 .4775 m .43033 .47618 L .43064 .47724 L F
.43033 .47618 m .4312 .47574 L .43083 .47673 L F
.43033 .47618 m .43083 .47673 L .43064 .47724 L F
.42885 .47453 m .43169 .4833 L .42958 .47533 L 0 .829 .996 .002 k
F
.42884 .47449 m .42958 .47533 L .42833 .47059 L F
.42885 .47453 m .42958 .47533 L .42884 .47449 L F
.42946 .47487 m .43169 .4833 L .4312 .47574 L 0 .631 .996 .021 k
F
.4312 .47574 m .43159 .47692 L .43409 .47627 L 0 .6 .996 .051 k
F
.43409 .47627 m .43659 .47562 L .43351 .48179 L 0 .648 .996 .063 k
F
.43351 .48179 m .43638 .48618 L .43289 .49253 L 0 .306 .996 .077 k
F
.43002 .48643 m .43351 .48179 L .43289 .49253 L 0 .345 .996 .087 k
F
.43159 .47692 m .43458 .48597 L .43409 .47627 L 0 .6 .996 .051 k
F
.43409 .47627 m .43699 .47481 L .43659 .47562 L 0 .648 .996 .063 k
F
.43409 .47627 m .43749 .48384 L .43699 .47481 L F
.43749 .48384 m .44039 .4824 L .43699 .47481 L 0 .833 .996 .071 k
F
.80273 .65391 m .7939 .52336 L .80346 .6531 L 0 .996 .996 .487 k
F
.80273 .65391 m .79333 .52656 L .7939 .52336 L F
.80346 .6531 m .7939 .52336 L .8035 .65307 L F
.80196 .65475 m .79333 .52656 L .80269 .65394 L 0 .996 .996 .742 k
F
.80269 .65394 m .79333 .52656 L .80273 .65391 L F
.08607 .48386 m .09038 .47549 L .08906 .48771 L 0 .293 .996 .079 k
F
.08704 .47591 m .09038 .47549 L .08607 .48386 L 0 .573 .996 .064 k
F
.08704 .47591 m .08993 .48455 L .09038 .47549 L F
.08993 .48455 m .09331 .48366 L .09038 .47549 L 0 .614 .996 .068 k
F
.25168 .51557 m .25542 .5109 L .25478 .51572 L 0 .091 .996 .064 k
F
.25237 .50971 m .25542 .5109 L .25168 .51557 L 0 .204 .996 .069 k
F
.12005 .48874 m .12464 .47556 L .12369 .48385 L 0 .139 .996 .038 k
F
.12099 .48063 m .12407 .47636 L .12005 .48874 L 0 .996 .996 .115 k
F
.12407 .47636 m .12464 .47556 L .12433 .47644 L F
.12407 .47636 m .12433 .47644 L .12005 .48874 L F
.12099 .48063 m .1246 .48043 L .12464 .47556 L F
.11748 .48376 m .12191 .47283 L .12099 .48063 L 0 .141 .996 .046 k
F
.11858 .47357 m .12191 .47283 L .12121 .47456 L 0 .651 .996 .067 k
F
.11858 .47357 m .12121 .47456 L .11748 .48376 L F
.11544 .47182 m .11858 .47357 L .11822 .47441 L 0 .916 .996 .044 k
F
.11544 .47182 m .11822 .47441 L .1142 .4837 L F
.11241 .46852 m .11544 .47182 L .11117 .48027 L 0 .632 .996 .035 k
F
.11241 .46852 m .11266 .46922 L .11544 .47182 L F
.11117 .48027 m .11544 .47182 L .1142 .4837 L 0 .284 .996 .077 k
F
.11266 .46922 m .11536 .47706 L .11544 .47182 L 0 .632 .996 .035 k
F
.11544 .47182 m .11595 .47259 L .11858 .47357 L 0 .916 .996 .044 k
F
.1142 .4837 m .11858 .47357 L .11748 .48376 L 0 .214 .996 .064 k
F
.11595 .47259 m .11868 .47664 L .11858 .47357 L 0 .916 .996 .044 k
F
.12191 .47283 m .1246 .48043 L .12099 .48063 L 0 .577 .996 .014 k
F
.11868 .47664 m .12171 .47982 L .11923 .47487 L 0 .607 .996 .038 k
F
.11862 .47468 m .11923 .47487 L .11858 .47357 L F
.11868 .47664 m .11923 .47487 L .11862 .47468 L F
.12464 .47556 m .12723 .48887 L .12743 .4818 L 0 .528 .996 .026 k
F
.34564 .49614 m .34888 .50566 L .34849 .50171 L 0 .888 .996 .008 k
F
.34599 .50143 m .34888 .50566 L .34564 .49614 L 0 .996 .996 .013 k
F
.35469 .51244 m .3582 .51108 L .35762 .51472 L 0 .119 .996 .095 k
F
.35522 .51091 m .3582 .51108 L .35469 .51244 L 0 .083 .996 .062 k
F
.37406 .51355 m .37705 .51219 L .37354 .51411 L 0 0 .996 .04 k
F
.13112 .50632 m .13493 .50334 L .13408 .51038 L 0 .266 .996 .093 k
F
.36734 .50262 m .37049 .51101 L .37018 .50887 L 0 .996 .996 .011 k
F
.37049 .51101 m .37061 .51123 L .37018 .50887 L F
.37063 .51137 m .37354 .51411 L .37018 .50887 L .3 .472 .447 .145 k
F
.36827 .50588 m .37113 .51148 L .3684 .50674 L 0 .432 .996 .15 k
F
.3679 .5057 m .3684 .50674 L .36778 .50565 L F
.36827 .50588 m .3684 .50674 L .3679 .5057 L F
.37049 .51101 m .37063 .51137 L .37061 .51123 L 0 .996 .996 .011 k
F
.37745 .49598 m .38089 .49808 L .38047 .49308 L 0 .938 .996 .09 k
F
.34849 .50171 m .35178 .5092 L .35134 .50733 L 0 .996 .996 .029 k
F
.34888 .50566 m .35178 .5092 L .34849 .50171 L 0 .996 .996 .128 k
F
.36825 .48547 m .37113 .48982 L .36789 .47835 L 0 .624 .996 .026 k
F
.76698 .49457 m .76822 .47578 L .76583 .4891 L .5 .5 .5 1 k
F
.76698 .49457 m .7689 .47434 L .76822 .47578 L F
.35469 .51244 m .35762 .51472 L .35419 .51276 L 0 .119 .996 .095 k
F
.7614 .48389 m .76365 .48011 L .76039 .48042 L 0 .996 .996 .109 k
F
.7614 .48389 m .76472 .48429 L .76365 .48011 L F
.07765 .48734 m .08065 .49464 L .0812 .48454 L 0 .6 .996 .076 k
F
.08065 .49464 m .08414 .49245 L .0812 .48454 L 0 .704 .996 .078 k
F
.3324 .50953 m .33576 .51389 L .33535 .51157 L 0 .996 .996 .037 k
F
.27856 .4928 m .28223 .4891 L .28136 .49966 L 0 .364 .996 .094 k
F
.28223 .4891 m .285 .49671 L .28136 .49966 L 0 .375 .996 .089 k
F
.33628 .51253 m .33992 .50732 L .33931 .51171 L 0 .033 .996 .05 k
F
.33688 .50844 m .33992 .50732 L .33628 .51253 L 0 .135 .996 .05 k
F
.07406 .50502 m .07704 .51242 L .07721 .50696 L 0 .633 .996 .048 k
F
.07704 .51242 m .08031 .51302 L .07721 .50696 L 0 .996 .996 .068 k
F
.45011 .49557 m .45356 .48939 L .45297 .49889 L 0 .268 .996 .075 k
F
.40082 .49947 m .40444 .4872 L .40383 .49357 L 0 .14 .996 .015 k
F
.40142 .49376 m .40444 .4872 L .40082 .49947 L 0 .156 .996 .014 k
F
.31819 .48011 m .32132 .4917 L .32106 .485 L 0 .616 .996 .024 k
F
.32106 .485 m .32422 .49592 L .32391 .49043 L 0 .687 .996 .016 k
F
.32132 .4917 m .32422 .49592 L .32106 .485 L 0 .751 .996 .02 k
F
.33449 .50341 m .33819 .49572 L .33752 .5026 L 0 .147 .996 .053 k
F
.33512 .4982 m .33819 .49572 L .33449 .50341 L 0 .146 .996 .042 k
F
.11336 .49939 m .1166 .49972 L .11262 .50476 L 0 .196 .996 .066 k
F
.32391 .49043 m .32709 .50077 L .32673 .49697 L 0 .941 .996 .004 k
F
.32422 .49592 m .32709 .50077 L .32391 .49043 L 0 .996 .996 .009 k
F
.09735 .50361 m .10117 .50085 L .10022 .50882 L 0 .312 .996 .096 k
F
.0983 .49575 m .10117 .50085 L .09735 .50361 L 0 .317 .996 .085 k
F
.10117 .50085 m .10402 .50637 L .10022 .50882 L 0 .326 .996 .088 k
F
.13056 .50939 m .13408 .51038 L .13373 .5105 L .5 .5 .5 1 k
F
.12452 .49861 m .12766 .50457 L .12744 .50306 L 0 .996 .996 .02 k
F
.12476 .49976 m .12766 .50457 L .12641 .50219 L 0 .297 .996 .12 k
F
.12476 .49976 m .12641 .50219 L .12452 .49861 L F
.12147 .49574 m .12379 .49857 L .12452 .49861 L 0 .996 .996 .05 k
F
.12379 .49857 m .12476 .49976 L .12462 .49909 L F
.12379 .49857 m .12462 .49909 L .12452 .49861 L F
.11823 .49971 m .12163 .49802 L .12067 .49751 L .037 0 .996 0 k
F
.11823 .49971 m .12067 .49751 L .11817 .49617 L F
.1147 .50296 m .11823 .49971 L .11468 .49897 L 0 .772 .996 .173 k
F
.1147 .50296 m .11578 .50191 L .11823 .49971 L F
.11468 .49897 m .11823 .49971 L .11817 .49617 L 0 .996 .996 .107 k
F
.11578 .50191 m .1186 .4992 L .11823 .49971 L 0 .772 .996 .173 k
F
.11823 .49971 m .12 .49812 L .12163 .49802 L .037 0 .996 0 k
F
.12163 .49802 m .12296 .49794 L .12147 .49574 L 0 .086 .996 .091 k
F
.12385 .49925 m .12439 .49931 L .12147 .49574 L F
.11817 .49617 m .12163 .49802 L .12147 .49574 L 0 .996 .996 .088 k
F
.12 .49812 m .12209 .49624 L .12163 .49802 L .037 0 .996 0 k
F
.12163 .49802 m .12385 .49925 L .12296 .49794 L 0 .086 .996 .091 k
F
.12385 .49925 m .12476 .49976 L .12439 .49931 L F
.11907 .4988 m .12281 .49113 L .12209 .49624 L 0 .048 .996 .04 k
F
.1186 .4992 m .11882 .49878 L .11907 .4988 L F
.11882 .49878 m .12281 .49113 L .11907 .4988 L F
.12209 .49624 m .12536 .49627 L .12236 .49768 L 0 .165 .996 .065 k
F
.12181 .49733 m .12236 .49768 L .12163 .49802 L F
.12209 .49624 m .12236 .49768 L .12181 .49733 L F
.12163 .49802 m .12312 .49732 L .12476 .49976 L 0 .086 .996 .091 k
F
.12312 .49732 m .12536 .49627 L .12476 .49976 L F
.12476 .49976 m .12477 .49976 L .12766 .50457 L 0 .297 .996 .12 k
F
.12766 .50457 m .13056 .50938 L .12744 .50306 L 0 .341 .982 .137 k
F
.12477 .49976 m .12832 .50025 L .12766 .50457 L 0 .297 .996 .12 k
F
.12766 .50457 m .13056 .50939 L .13056 .50938 L 0 .341 .982 .137 k
F
.12743 .4818 m .12999 .49568 L .13029 .48712 L 0 .499 .996 .035 k
F
.12999 .49568 m .13304 .49853 L .13029 .48712 L 0 .547 .996 .045 k
F
.12723 .48887 m .12999 .49568 L .12743 .4818 L 0 .555 .996 .02 k
F
.3131 .48355 m .31533 .47468 L .31462 .48226 L 0 .146 .996 .041 k
F
.3128 .48141 m .31533 .47468 L .3131 .48355 L F
.31221 .4772 m .31533 .47468 L .31149 .48492 L 0 .754 .996 .078 k
F
.31221 .4772 m .31558 .48138 L .31533 .47468 L F
.31277 .47442 m .31558 .48138 L .31224 .47723 L 0 .678 .996 .01 k
F
.31222 .47714 m .31224 .47723 L .31221 .4772 L F
.31277 .47442 m .31224 .47723 L .31222 .47714 L F
.31149 .48492 m .3128 .48141 L .3131 .48355 L 0 .146 .996 .041 k
F
.10022 .50882 m .10402 .50637 L .1031 .51396 L 0 .308 .996 .098 k
F
.24657 .50074 m .25023 .49806 L .24947 .50529 L 0 .284 .996 .094 k
F
.2472 .49629 m .25023 .49806 L .24657 .50074 L 0 .22 .996 .072 k
F
.09436 .49981 m .0983 .49575 L .09735 .50361 L 0 .264 .996 .088 k
F
.09529 .49223 m .0983 .49575 L .09436 .49981 L 0 .282 .996 .079 k
F
.31843 .48716 m .32132 .4917 L .31819 .48011 L 0 .659 .996 .023 k
F
.09331 .48366 m .09622 .49227 L .09657 .48418 L 0 .576 .996 .059 k
F
.09622 .49227 m .09939 .49381 L .09657 .48418 L 0 .702 .996 .049 k
F
.30774 .49987 m .311 .50737 L .31076 .50048 L 0 .652 .996 .053 k
F
.311 .50737 m .31409 .50568 L .31076 .50048 L 0 .996 .996 .086 k
F
.44494 .48387 m .44841 .47621 L .44783 .48144 L 0 .073 .996 .032 k
F
.44552 .47929 m .44648 .47826 L .44494 .48387 L 0 .81 .996 .082 k
F
.44648 .47826 m .44813 .4765 L .4466 .48004 L F
.44648 .47826 m .4466 .48004 L .44494 .48387 L F
.44813 .4765 m .44823 .47661 L .44494 .48387 L F
.44813 .4765 m .44841 .47621 L .44823 .47661 L F
.44437 .48692 m .44783 .48144 L .44725 .48903 L 0 .214 .996 .071 k
F
.44494 .48387 m .44783 .48144 L .44437 .48692 L 0 .073 .996 .032 k
F
.44552 .47929 m .44895 .48274 L .44841 .47621 L 0 .81 .996 .082 k
F
.4461 .47387 m .44895 .48274 L .44552 .47929 L 0 .919 .996 .001 k
F
.44709 .47696 m .44949 .48814 L .44895 .48274 L F
.4463 .4745 m .44685 .47684 L .44709 .47696 L F
.44685 .47684 m .4491 .48646 L .44709 .47696 L F
.4491 .48646 m .44949 .48814 L .44916 .48661 L F
.4491 .48646 m .44916 .48661 L .44709 .47696 L F
.44623 .47442 m .44949 .48814 L .4463 .4745 L F
.44666 .47413 m .44949 .48814 L .44623 .47442 L 0 .996 .996 .047 k
F
.4461 .47387 m .44623 .47442 L .4463 .4745 L 0 .919 .996 .001 k
F
.44619 .47392 m .44623 .47442 L .4461 .47387 L 0 .996 .996 .047 k
F
.44666 .47413 m .44623 .47442 L .44619 .47392 L F
.44539 .47667 m .44655 .47447 L .4461 .47387 L .5 .5 .5 1 k
F
.44316 .48547 m .44573 .47712 L .44539 .47667 L F
.44573 .47712 m .44655 .47447 L .44539 .47667 L F
.44374 .48044 m .44567 .47626 L .44316 .48547 L 0 .996 .996 .153 k
F
.44567 .47626 m .44596 .4764 L .44316 .48547 L F
.44655 .47447 m .4466 .47433 L .44652 .47426 L .5 .5 .5 1 k
F
.44567 .47626 m .44666 .47413 L .44596 .4764 L 0 .996 .996 .153 k
F
.44374 .48044 m .4472 .47776 L .44666 .47413 L F
.44445 .47526 m .44607 .47664 L .4458 .47885 L 0 .996 .996 .024 k
F
.44432 .47492 m .44448 .47507 L .44445 .47526 L F
.44448 .47507 m .44607 .47664 L .44445 .47526 L F
.44607 .47664 m .44712 .47768 L .44634 .47837 L F
.44607 .47664 m .44634 .47837 L .4458 .47885 L F
.44712 .47768 m .44715 .47779 L .44635 .47842 L F
.44634 .47837 m .44635 .47842 L .4458 .47885 L F
.44712 .47768 m .44635 .47842 L .44634 .47837 L F
.44712 .47768 m .4472 .47776 L .44715 .47779 L F
.44712 .47768 m .44775 .48109 L .4472 .47776 L F
.44653 .47709 m .44775 .48109 L .44712 .47768 L F
.44432 .47492 m .44649 .47882 L .44653 .47709 L F
.44649 .47882 m .44775 .48109 L .44653 .47709 L F
.44491 .46925 m .44775 .48109 L .44432 .47492 L 0 .996 .996 .064 k
F
.44138 .48481 m .44491 .46925 L .44432 .47492 L 0 .388 .996 0 k
F
.44196 .47969 m .44217 .47897 L .44138 .48481 L 0 .996 .996 .605 k
F
.44217 .47897 m .44491 .46925 L .44169 .48346 L F
.44217 .47897 m .44169 .48346 L .44138 .48481 L F
.44371 .46413 m .44374 .46425 L .44313 .46877 L 0 .996 .996 .116 k
F
.44495 .46945 m .4458 .47316 L .44604 .47397 L 0 .996 .996 .064 k
F
.44604 .47397 m .4471 .47891 L .44697 .47784 L F
.4458 .47316 m .4471 .47891 L .44604 .47397 L F
.44494 .46938 m .4471 .47891 L .44495 .46945 L F
.44727 .47913 m .4471 .47891 L .44494 .46938 L 0 .996 .996 .12 k
F
.44491 .46925 m .44494 .46938 L .44495 .46945 L 0 .996 .996 .064 k
F
.44493 .46936 m .44494 .46938 L .44491 .46925 L 0 .996 .996 .12 k
F
.44727 .47913 m .44494 .46938 L .44493 .46936 L F
.44655 .47447 m .44652 .47426 L .4461 .47387 L .5 .5 .5 1 k
F
.4466 .47433 m .4466 .47411 L .4461 .47387 L F
.44546 .47028 m .44727 .47913 L .44493 .46936 L 0 .996 .996 .12 k
F
.44492 .46928 m .44493 .46936 L .44491 .46925 L F
.44546 .47028 m .44493 .46936 L .44492 .46928 L F
.44217 .47897 m .44524 .47087 L .44491 .46925 L 0 .996 .996 .605 k
F
.44228 .47884 m .44541 .47041 L .44217 .47897 L F
.44541 .47041 m .44546 .47028 L .44541 .47041 L F
.44541 .47041 m .44541 .47041 L .44217 .47897 L F
.44524 .47087 m .44546 .47028 L .44496 .46935 L F
.44524 .47087 m .44496 .46935 L .44491 .46925 L F
.44196 .47969 m .44228 .47884 L .44217 .47897 L F
.44255 .47436 m .44387 .47425 L .44196 .47969 L 0 .996 .996 .12 k
F
.44509 .4708 m .44546 .47028 L .44517 .47107 L F
.44509 .4708 m .44517 .47107 L .44196 .47969 L F
.44255 .47436 m .44601 .47408 L .44546 .47028 L F
.44313 .46877 m .44601 .47408 L .44255 .47436 L 0 .996 .996 .007 k
F
.4455 .47315 m .44656 .47764 L .44601 .47408 L F
.44313 .46877 m .44556 .47507 L .4455 .47315 L F
.44556 .47507 m .44656 .47764 L .4455 .47315 L F
.44593 .47465 m .44711 .48051 L .44656 .47764 L 0 .996 .996 .116 k
F
.44374 .46425 m .44593 .47465 L .44323 .46902 L F
.44593 .47465 m .44656 .47764 L .44556 .47507 L F
.44593 .47465 m .44556 .47507 L .44323 .46902 L F
.44374 .46425 m .44323 .46902 L .44313 .46877 L F
.44018 .47791 m .44303 .4668 L .44313 .46877 L 0 .475 .996 0 k
F
.44303 .4668 m .4433 .46728 L .44313 .46877 L F
.44361 .46455 m .44366 .46451 L .44313 .46877 L F
.44077 .4712 m .44371 .46413 L .44018 .47791 L 0 .996 .996 .156 k
F
.44303 .4668 m .44361 .46455 L .4433 .46728 L 0 .475 .996 0 k
F
.44361 .46455 m .44371 .46413 L .44366 .46451 L F
.43577 .49592 m .43927 .48477 L .43868 .49221 L 0 .146 .996 .03 k
F
.43638 .48618 m .43927 .48477 L .43577 .49592 L 0 .177 .996 .046 k
F
.43749 .48384 m .44092 .48784 L .44039 .4824 L 0 .833 .996 .071 k
F
.4396 .48336 m .44313 .46877 L .44255 .47436 L 0 .316 .996 .001 k
F
.44018 .47791 m .44313 .46877 L .4396 .48336 L 0 .475 .996 0 k
F
.44077 .4712 m .44425 .46802 L .44371 .46413 L 0 .996 .996 .156 k
F
.44137 .46346 m .44425 .46802 L .44077 .4712 L 0 .996 .996 .011 k
F
.44192 .46493 m .4448 .47127 L .44219 .46532 L 0 .996 .996 .063 k
F
.44184 .4647 m .44219 .46532 L .44137 .46346 L F
.44192 .46493 m .44219 .46532 L .44184 .4647 L F
.44246 .46517 m .4448 .47127 L .44425 .46802 L 0 .996 .996 .011 k
F
.44137 .46346 m .44219 .46532 L .44246 .46517 L F
.44219 .46532 m .4448 .47127 L .44246 .46517 L F
.44192 .46493 m .44453 .47117 L .4448 .47127 L 0 .996 .996 .063 k
F
.44453 .47117 m .44536 .47314 L .4448 .47127 L F
.4448 .47127 m .44626 .47672 L .44502 .47135 L 0 .996 .996 .799 k
F
.4448 .47127 m .44502 .47135 L .44425 .46802 L F
.44617 .47597 m .44711 .48051 L .44593 .47465 L 0 .996 .996 .116 k
F
.44425 .46802 m .44711 .48051 L .44371 .46413 L .5 .5 .5 1 k
F
.44656 .47764 m .44942 .48975 L .44601 .47408 L F
.44436 .46724 m .44617 .47597 L .44593 .47465 L 0 .996 .996 .116 k
F
.44462 .4685 m .44617 .47597 L .44436 .46724 L F
.44709 .47901 m .44907 .48815 L .44886 .48711 L 0 .996 .996 .13 k
F
.44907 .48815 m .44942 .48975 L .44921 .48878 L F
.44907 .48815 m .44921 .48878 L .44886 .48711 L F
.44749 .48088 m .44942 .48975 L .44709 .47901 L F
.44666 .47413 m .45005 .49203 L .44949 .48814 L 0 .996 .996 .047 k
F
.4472 .47776 m .45005 .49203 L .44666 .47413 L .5 .5 .5 1 k
F
.44952 .5032 m .45297 .49889 L .45239 .50591 L 0 .22 .996 .078 k
F
.45011 .49557 m .45297 .49889 L .44952 .5032 L 0 .268 .996 .075 k
F
.45005 .49203 m .45291 .50036 L .44949 .48814 L 0 .996 .996 .072 k
F
.45171 .49686 m .45348 .50258 L .45291 .50036 L F
.45151 .49647 m .45348 .50258 L .45171 .49686 L F
.45051 .49347 m .45348 .50258 L .45052 .49342 L F
.44949 .48814 m .45291 .50036 L .45236 .49546 L 0 .919 .996 .003 k
F
.45291 .50036 m .4558 .49928 L .45236 .49546 L 0 .996 .996 .109 k
F
.45291 .50036 m .45637 .50135 L .4558 .49928 L F
.4506 .49454 m .45348 .50258 L .45005 .49203 L .5 .5 .5 1 k
F
.45348 .50258 m .45637 .50135 L .45291 .50036 L 0 .554 .996 .16 k
F
.45395 .50232 m .45693 .50072 L .45399 .50236 L F
.45399 .50236 m .45512 .50173 L .45514 .50187 L F
.45512 .50173 m .45693 .50072 L .45514 .50187 L F
.45348 .50258 m .45395 .50232 L .45399 .50236 L F
.45404 .50273 m .45693 .50072 L .45348 .50258 L .003 0 .996 0 k
F
.45461 .50162 m .45503 .50113 L .45404 .50273 L 0 .014 .996 .015 k
F
.45503 .50113 m .45751 .4982 L .45507 .50139 L F
.45503 .50113 m .45507 .50139 L .45404 .50273 L F
.45514 .50187 m .45693 .50072 L .45637 .50135 L 0 .554 .996 .16 k
F
.45178 .49784 m .45404 .50273 L .45348 .50258 L .5 .5 .5 1 k
F
.4506 .49454 m .4514 .49644 L .45178 .49784 L F
.4514 .49644 m .45404 .50273 L .45178 .49784 L F
.45116 .49607 m .45375 .50207 L .45103 .49555 L 0 .996 .517 .368 k
F
.45375 .50207 m .45377 .50209 L .45103 .49555 L F
.45084 .49519 m .45103 .49555 L .4506 .49454 L F
.45116 .49607 m .45103 .49555 L .45084 .49519 L F
.45052 .49342 m .45151 .49647 L .45171 .49686 L 0 .996 .996 .072 k
F
.45005 .49203 m .45051 .49347 L .45052 .49342 L F
.4476 .47975 m .4506 .49454 L .45005 .49203 L .5 .5 .5 1 k
F
.44749 .47919 m .44764 .47994 L .4476 .47975 L F
.44764 .47994 m .4506 .49454 L .4476 .47975 L F
.44775 .48109 m .4479 .48179 L .4472 .47776 L F
.4479 .48179 m .45044 .49377 L .44773 .48036 L F
.4472 .47776 m .44766 .48 L .44749 .47919 L F
.4479 .48179 m .44773 .48036 L .4472 .47776 L F
.45044 .49377 m .4506 .49454 L .45045 .49376 L F
.44766 .48 m .4506 .49454 L .44749 .47919 L F
.45044 .49377 m .45045 .49376 L .4472 .47776 L F
.44814 .48293 m .45116 .49607 L .4506 .49454 L F
.44827 .48342 m .45116 .49607 L .44814 .48293 L F
.44805 .48238 m .45116 .49607 L .4479 .48179 L F
.45002 .49133 m .45014 .49179 L .44935 .48809 L F
.45014 .49179 m .45047 .49302 L .44935 .48809 L F
.44886 .48711 m .4501 .49142 L .44831 .48418 L F
.45014 .49179 m .45116 .49607 L .45047 .49302 L F
.4479 .48179 m .44827 .48342 L .44814 .48293 L F
.44831 .48418 m .45002 .49133 L .44775 .48109 L F
.44775 .48109 m .44805 .48238 L .4479 .48179 L F
.45002 .49133 m .44935 .48809 L .44775 .48109 L F
.45207 .49753 m .45461 .50162 L .45285 .49997 L 0 .996 .517 .368 k
F
.45173 .49708 m .45461 .50162 L .45116 .49607 L .152 .501 .678 .089 k
F
.44831 .48418 m .45173 .49708 L .45116 .49607 L .5 .5 .5 1 k
F
.4501 .49142 m .45173 .49708 L .45074 .49336 L F
.45006 .49121 m .45074 .49336 L .44958 .48897 L F
.4501 .49142 m .45074 .49336 L .45006 .49121 L F
.45375 .50207 m .45404 .50273 L .45377 .50209 L 0 .996 .517 .368 k
F
.45285 .49997 m .45461 .50162 L .45404 .50273 L F
.45116 .49607 m .45207 .49753 L .45285 .49997 L F
.4501 .49142 m .44958 .48897 L .44831 .48418 L .5 .5 .5 1 k
F
.45173 .49708 m .45519 .4999 L .45461 .50162 L .152 .501 .678 .089 k
F
.45229 .49778 m .45519 .4999 L .45173 .49708 L .095 .032 .767 .032 k
F
.4494 .48898 m .45229 .49778 L .45173 .49708 L .5 .5 .5 1 k
F
.44886 .48711 m .44985 .4902 L .4494 .48898 L F
.44985 .4902 m .45229 .49778 L .4494 .48898 L F
.44942 .48975 m .45158 .49578 L .44886 .48711 L F
.45158 .49578 m .45122 .49443 L .44886 .48711 L F
.45158 .49578 m .45229 .49778 L .45122 .49443 L F
.45236 .49546 m .4558 .49928 L .45524 .4941 L 0 .86 .996 .071 k
F
.45289 .49822 m .45576 .49789 L .45519 .4999 L .095 .032 .767 .032 k
F
.45229 .49778 m .4534 .49782 L .45289 .49822 L F
.4534 .49782 m .45576 .49789 L .45289 .49822 L F
.45286 .4981 m .45576 .49789 L .45229 .49778 L .069 0 .996 0 k
F
.45343 .49756 m .45609 .49571 L .45286 .4981 L 0 0 .996 .002 k
F
.45609 .49571 m .45633 .49554 L .45588 .49587 L F
.45609 .49571 m .45588 .49587 L .45286 .4981 L F
.44996 .49108 m .45286 .4981 L .45024 .49206 L .5 .5 .5 1 k
F
.45024 .49206 m .45115 .49414 L .45085 .49377 L F
.45115 .49414 m .45286 .4981 L .45085 .49377 L F
.44942 .48975 m .44996 .49108 L .45024 .49206 L F
.44998 .49173 m .45255 .49742 L .44942 .48975 L 0 .996 .728 .627 k
F
.45255 .49742 m .45229 .49671 L .44942 .48975 L F
.45054 .49231 m .45254 .49595 L .44998 .49173 L .119 .568 .809 .1 k
F
.45254 .49595 m .45343 .49756 L .45226 .49558 L F
.45254 .49595 m .45226 .49558 L .44998 .49173 L F
.45085 .49377 m .45286 .4981 L .45229 .49778 L .5 .5 .5 1 k
F
.44656 .47764 m .44998 .49173 L .44942 .48975 L F
.44893 .48763 m .44998 .49173 L .44899 .48766 L F
.44877 .48691 m .44899 .48766 L .44854 .48582 L F
.44893 .48763 m .44899 .48766 L .44877 .48691 L F
.45255 .49742 m .45286 .4981 L .45229 .49671 L 0 .996 .728 .627 k
F
.44893 .48763 m .44854 .48582 L .44656 .47764 L .5 .5 .5 1 k
F
.44767 .482 m .44769 .48206 L .44711 .48051 L 0 .996 .996 .368 k
F
.4471 .47891 m .44831 .48418 L .44697 .47784 L 0 .996 .996 .064 k
F
.44727 .47913 m .44831 .48418 L .4471 .47891 L 0 .996 .996 .12 k
F
.44697 .47784 m .44831 .48418 L .44775 .48109 L 0 .996 .996 .064 k
F
.44546 .47028 m .44886 .48711 L .44831 .48418 L 0 .996 .996 .12 k
F
.44601 .47408 m .44886 .48711 L .44546 .47028 L 0 .996 .996 .13 k
F
.44769 .48206 m .45054 .49231 L .44814 .48405 L 0 .996 .996 .368 k
F
.44711 .48051 m .44893 .48763 L .44656 .47764 L .5 .5 .5 1 k
F
.44769 .48206 m .44814 .48405 L .44711 .48051 L 0 .996 .996 .368 k
F
.44601 .47408 m .44749 .48088 L .44709 .47901 L 0 .996 .996 .13 k
F
.44545 .47291 m .44767 .482 L .44516 .47199 L .5 .5 .5 1 k
F
.44516 .47199 m .44626 .47638 L .44628 .4769 L F
.44425 .46802 m .44545 .47291 L .44516 .47199 L F
.44626 .47672 m .44572 .474 L .44425 .46802 L 0 .996 .996 .799 k
F
.44626 .47638 m .44767 .482 L .44628 .4769 L .5 .5 .5 1 k
F
.44626 .47672 m .44767 .482 L .44572 .474 L 0 .996 .996 .799 k
F
.44763 .48185 m .44824 .48131 L .44767 .482 L F
.4448 .47127 m .44745 .47902 L .44763 .48185 L F
.44745 .47902 m .44824 .48131 L .44763 .48185 L F
.44671 .46718 m .44766 .46076 L .44707 .46633 L 0 .187 .996 .006 k
F
.44246 .47036 m .44536 .47314 L .44192 .46493 L .5 .5 .5 1 k
F
.44246 .47036 m .44489 .47222 L .44482 .47262 L F
.44536 .47314 m .44565 .47381 L .4448 .47127 L 0 .805 .996 .181 k
F
.4468 .47725 m .44635 .47581 L .4448 .47127 L F
.44482 .47262 m .44498 .47229 L .44536 .47314 L .5 .5 .5 1 k
F
.44489 .47222 m .44498 .47229 L .44482 .47262 L F
.44498 .47229 m .44592 .47301 L .44536 .47314 L F
.44536 .47314 m .4468 .47725 L .44565 .47381 L 0 .805 .996 .181 k
F
.4468 .47725 m .44824 .48131 L .44635 .47581 L F
.44536 .47314 m .44881 .47793 L .44824 .48131 L F
.443 .4739 m .44592 .47301 L .44246 .47036 L .038 0 .996 0 k
F
.44558 .47311 m .44649 .47064 L .44592 .47301 L F
.443 .4739 m .44561 .47147 L .44558 .47311 L F
.44561 .47147 m .44649 .47064 L .44558 .47311 L F
.44356 .47486 m .44649 .47064 L .4451 .47194 L 0 .075 .996 .013 k
F
.44356 .47486 m .4451 .47194 L .443 .4739 L F
.438 .49176 m .44092 .48784 L .43749 .48384 L 0 .996 .996 .131 k
F
.43901 .48774 m .44255 .47436 L .44196 .47969 L 0 .26 .996 .002 k
F
.4396 .48336 m .44255 .47436 L .43901 .48774 L 0 .316 .996 .001 k
F
.43289 .49253 m .43638 .48618 L .43577 .49592 L 0 .272 .996 .075 k
F
.43458 .48597 m .438 .49176 L .43749 .48384 L 0 .702 .996 .069 k
F
.43665 .48849 m .44018 .47791 L .4396 .48336 L 0 .123 .996 .013 k
F
.44061 .48086 m .44356 .47486 L .44006 .47845 L 0 .948 .996 .066 k
F
.44061 .48086 m .44202 .47779 L .44356 .47486 L F
.44006 .47845 m .44278 .47567 L .443 .4739 L 0 .996 .996 .361 k
F
.44278 .47567 m .44356 .47486 L .44327 .47435 L F
.44278 .47567 m .44327 .47435 L .443 .4739 L F
.44118 .4801 m .44413 .47318 L .44186 .47814 L 0 .343 .996 .001 k
F
.44109 .48022 m .44186 .47814 L .44061 .48086 L F
.44118 .4801 m .44186 .47814 L .44109 .48022 L F
.44202 .47779 m .44413 .47318 L .44356 .47486 L 0 .948 .996 .066 k
F
.44471 .46939 m .44571 .46649 L .44413 .47318 L 0 .855 .996 .005 k
F
.44571 .46649 m .44766 .46076 L .44568 .46773 L F
.44571 .46649 m .44568 .46773 L .44413 .47318 L F
.44413 .47318 m .44512 .47089 L .44356 .47486 L 0 .187 .996 .006 k
F
.44512 .47089 m .44707 .46633 L .44506 .47122 L F
.44512 .47089 m .44506 .47122 L .44356 .47486 L F
.44464 .472 m .44655 .46466 L .44671 .46718 L F
.44413 .47318 m .44454 .47175 L .44464 .472 L F
.44454 .47175 m .44655 .46466 L .44464 .472 L F
.44655 .46466 m .44766 .46076 L .44671 .46718 L F
.44592 .47301 m .44614 .47338 L .44536 .47314 L 0 .292 .996 .102 k
F
.44614 .47338 m .44881 .47793 L .44618 .47428 L F
.44614 .47338 m .44618 .47428 L .44536 .47314 L F
.44628 .4769 m .44767 .482 L .44711 .48051 L .5 .5 .5 1 k
F
.44371 .46413 m .44462 .4685 L .44436 .46724 L 0 .996 .996 .116 k
F
.4466 .47433 m .44666 .47413 L .4466 .47411 L .5 .5 .5 1 k
F
.44428 .47535 m .4458 .47885 L .44374 .48044 L 0 .996 .996 .024 k
F
.44432 .47492 m .4458 .47885 L .44428 .47535 L F
.38192 .49782 m .38558 .4868 L .38497 .49226 L 0 .119 .996 .014 k
F
.38251 .49322 m .38558 .4868 L .38192 .49782 L 0 .148 .996 .015 k
F
.31553 .5045 m .31932 .49533 L .31864 .50204 L 0 .125 .996 .041 k
F
.31622 .49761 m .31932 .49533 L .31553 .5045 L 0 .162 .996 .045 k
F
.11145 .49419 m .11497 .49099 L .11197 .48332 L 0 .682 .996 .081 k
F
.41857 .48574 m .42111 .47747 L .42153 .48088 L 0 .136 .996 .021 k
F
.42111 .47747 m .4218 .47788 L .42153 .48088 L F
.4192 .47607 m .42213 .47417 L .42098 .4779 L 0 .859 .996 .077 k
F
.4192 .47607 m .42098 .4779 L .41857 .48574 L F
.41632 .47286 m .4192 .47607 L .41566 .48467 L 0 .996 .996 .105 k
F
.41632 .47286 m .41742 .47424 L .4192 .47607 L F
.41566 .48467 m .4192 .47607 L .41857 .48574 L 0 .227 .996 .062 k
F
.41742 .47424 m .41973 .47712 L .4192 .47607 L 0 .996 .996 .105 k
F
.41973 .47712 m .42263 .47951 L .41987 .47674 L 0 .849 .996 .031 k
F
.4194 .47647 m .41987 .47674 L .4192 .47607 L F
.41973 .47712 m .41987 .47674 L .4194 .47647 L F
.42111 .47747 m .42213 .47417 L .4218 .47788 L 0 .136 .996 .021 k
F
.4192 .47607 m .42263 .47951 L .42213 .47417 L 0 .859 .996 .077 k
F
.41859 .50615 m .42214 .49555 L .42155 .50096 L 0 .117 .996 .014 k
F
.41916 .50232 m .42214 .49555 L .41859 .50615 L 0 .166 .996 .008 k
F
.25168 .51557 m .25478 .51572 L .25117 .51741 L 0 .091 .996 .064 k
F
.33264 .49599 m .33645 .48492 L .33577 .49203 L 0 .13 .996 .031 k
F
.33331 .48921 m .33645 .48492 L .33264 .49599 L 0 .145 .996 .032 k
F
.34593 .48198 m .34958 .47545 L .34877 .4881 L 0 .345 .996 .084 k
F
.34364 .47313 m .3466 .47496 L .34301 .47864 L 0 .572 .996 .046 k
F
.34364 .47313 m .34388 .47397 L .3466 .47496 L F
.3466 .47496 m .34931 .47594 L .34848 .47743 L 0 .61 .996 .053 k
F
.3465 .47594 m .34848 .47743 L .34593 .48198 L F
.3466 .47496 m .34848 .47743 L .3465 .47594 L F
.34301 .47864 m .3466 .47496 L .34593 .48198 L 0 .239 .996 .084 k
F
.3423 .48687 m .34593 .48198 L .34518 .49194 L 0 .314 .996 .085 k
F
.34301 .47864 m .34593 .48198 L .3423 .48687 L 0 .239 .996 .084 k
F
.34593 .48198 m .34877 .4881 L .34518 .49194 L 0 .345 .996 .084 k
F
.34393 .48049 m .34684 .48434 L .34388 .47397 L 0 .608 .996 .031 k
F
.34367 .47381 m .34388 .47397 L .34364 .47313 L F
.34393 .48049 m .34388 .47397 L .34367 .47381 L F
.34388 .47397 m .34684 .48434 L .3466 .47496 L 0 .572 .996 .046 k
F
.3466 .47496 m .34958 .47545 L .34931 .47594 L 0 .61 .996 .053 k
F
.34958 .47545 m .35242 .48168 L .34877 .4881 L 0 .996 .531 .508 k
F
.3466 .47496 m .34986 .48401 L .34958 .47545 L 0 .61 .996 .053 k
F
.34958 .47545 m .35293 .48091 L .35242 .48168 L 0 .996 .531 .508 k
F
.34986 .48401 m .35293 .48091 L .34958 .47545 L 0 .641 .996 .072 k
F
.33628 .51253 m .33931 .51171 L .33576 .51389 L 0 .033 .996 .05 k
F
.10164 .4814 m .10565 .47636 L .10464 .48504 L 0 .266 .996 .085 k
F
.09941 .47215 m .10242 .47559 L .09841 .48054 L 0 .507 .996 .045 k
F
.09941 .47215 m .0998 .47405 L .10242 .47559 L F
.10242 .47559 m .10504 .47713 L .10164 .4814 L 0 .526 .996 .059 k
F
.09841 .48054 m .1022 .47587 L .10164 .4814 L 0 .151 .996 .072 k
F
.1022 .47587 m .10242 .47559 L .10237 .476 L F
.1022 .47587 m .10237 .476 L .10164 .4814 L F
.10164 .4814 m .10464 .48504 L .10054 .49123 L 0 .266 .996 .085 k
F
.0974 .48922 m .10164 .4814 L .10054 .49123 L 0 .241 .996 .074 k
F
.09841 .48054 m .10164 .4814 L .0974 .48922 L 0 .151 .996 .072 k
F
.09906 .48023 m .10201 .48466 L .09979 .47399 L 0 .527 .996 .037 k
F
.09934 .47364 m .09979 .47399 L .09941 .47215 L F
.09906 .48023 m .09979 .47399 L .09934 .47364 L F
.0998 .47405 m .10201 .48466 L .10242 .47559 L 0 .507 .996 .045 k
F
.10242 .47559 m .10565 .47636 L .10504 .47713 L 0 .526 .996 .059 k
F
.10464 .48504 m .10748 .49069 L .10349 .49557 L 0 .331 .996 .084 k
F
.10242 .47559 m .10513 .48688 L .10565 .47636 L 0 .526 .996 .059 k
F
.10513 .48688 m .10847 .48621 L .10565 .47636 L 0 .562 .996 .065 k
F
.12209 .49624 m .12622 .4892 L .12536 .49627 L 0 .165 .996 .065 k
F
.12281 .49113 m .12622 .4892 L .12209 .49624 L 0 .175 .996 .054 k
F
.32749 .50348 m .329 .50526 L .32709 .50077 L .266 .586 .446 .136 k
F
.3276 .49912 m .32995 .50631 L .32954 .50397 L 0 .996 .996 .015 k
F
.32784 .50017 m .32995 .50631 L .3276 .49912 L F
.32709 .50077 m .32995 .50631 L .32673 .49697 L .5 .5 .5 1 k
F
.32995 .50631 m .33282 .51132 L .32954 .50397 L 0 .996 .345 .371 k
F
.32709 .50077 m .33041 .50692 L .32995 .50631 L .5 .5 .5 1 k
F
.329 .50526 m .33041 .50692 L .32862 .50361 L .266 .586 .446 .136 k
F
.329 .50526 m .32862 .50361 L .32709 .50077 L F
.32673 .49697 m .32784 .50017 L .3276 .49912 L 0 .996 .996 .015 k
F
.2865 .51402 m .28961 .51292 L .28607 .51363 L .012 0 .996 0 k
F
.2865 .51402 m .29017 .50992 L .28961 .51292 L F
.27983 .50477 m .28305 .51222 L .28275 .50869 L 0 .873 .996 .018 k
F
.28305 .51222 m .28607 .51363 L .28275 .50869 L 0 .996 .996 .282 k
F
.44499 .49614 m .44838 .50929 L .44782 .50889 L .5 .5 .5 1 k
F
.24826 .51319 m .25117 .51741 L .2479 .51193 L .138 .397 .698 .08 k
F
.27703 .49812 m .28016 .50755 L .27983 .50477 L 0 .996 .996 .004 k
F
.27456 .49375 m .27499 .49437 L .27737 .50035 L 0 .996 .619 .263 k
F
.27737 .50035 m .27976 .50634 L .27703 .49812 L 0 .996 .606 .317 k
F
.27499 .49437 m .27788 .49865 L .27737 .50035 L 0 .996 .619 .263 k
F
.27737 .50035 m .28016 .50755 L .27976 .50634 L 0 .996 .606 .317 k
F
.28708 .51043 m .29017 .50992 L .2865 .51402 L 0 .136 .996 .056 k
F
.1025 .51747 m .10555 .52043 L .10222 .51712 L 0 .152 .996 .114 k
F
.09932 .5122 m .1025 .51747 L .10222 .51712 L .5 .5 .5 1 k
F
.76816 .50031 m .7689 .47434 L .76698 .49457 L 0 .996 .996 .671 k
F
.41171 .50205 m .41288 .5048 L .4112 .49953 L 0 .996 .996 .996 k
F
.41147 .49882 m .41403 .50805 L .41352 .50571 L 0 .996 .996 .07 k
F
.41167 .49968 m .41403 .50805 L .41147 .49882 L F
.4112 .49953 m .41403 .50805 L .41071 .49627 L .5 .5 .5 1 k
F
.41403 .50805 m .41691 .51214 L .41352 .50571 L 0 .996 .277 .531 k
F
.41691 .51214 m .41984 .51006 L .41639 .50996 L 0 .283 .996 .071 k
F
.41352 .50571 m .41691 .51214 L .41639 .50996 L 0 .996 .996 .019 k
F
.41603 .5109 m .41745 .51168 L .41691 .51214 L 0 .996 .277 .531 k
F
.41403 .50805 m .41514 .50923 L .41603 .5109 L F
.41514 .50923 m .41745 .51168 L .41603 .5109 L F
.41691 .51214 m .42039 .50902 L .41984 .51006 L 0 .283 .996 .071 k
F
.41745 .51168 m .42039 .50902 L .41691 .51214 L 0 0 .996 .022 k
F
.41456 .50876 m .41745 .51168 L .41403 .50805 L .091 .154 .821 .051 k
F
.41158 .50065 m .41456 .50876 L .41403 .50805 L .5 .5 .5 1 k
F
.41184 .50129 m .41456 .50876 L .41158 .50065 L F
.41323 .50562 m .41327 .50573 L .41243 .50289 L 0 .996 .996 .996 k
F
.41288 .5048 m .41323 .50562 L .41243 .50289 L F
.41327 .50573 m .41385 .50682 L .41243 .50289 L F
.4112 .49953 m .41184 .50129 L .41158 .50065 L .5 .5 .5 1 k
F
.41288 .5048 m .41243 .50289 L .4112 .49953 L 0 .996 .996 .996 k
F
.41327 .50573 m .41456 .50876 L .41385 .50682 L F
.41171 .50205 m .4151 .50844 L .41456 .50876 L F
.41222 .50403 m .41438 .50733 L .41171 .50205 L .203 .801 .506 .151 k
F
.41438 .50733 m .4151 .50844 L .41387 .50612 L F
.41438 .50733 m .41387 .50612 L .41171 .50205 L F
.41071 .49627 m .41167 .49968 L .41147 .49882 L 0 .996 .996 .07 k
F
.29423 .49762 m .29816 .48653 L .29745 .49345 L 0 .122 .996 .031 k
F
.29496 .49034 m .29816 .48653 L .29423 .49762 L 0 .151 .996 .037 k
F
.26475 .50783 m .26747 .50557 L .26773 .50683 L .053 0 .996 0 k
F
.26747 .50557 m .2684 .50481 L .26773 .50683 L F
.26517 .50791 m .2684 .50481 L .26475 .50783 L 0 0 .996 .026 k
F
.26573 .50508 m .26703 .50346 L .26517 .50791 L 0 .088 .996 .029 k
F
.26703 .50346 m .269 .501 L .2672 .50425 L F
.26703 .50346 m .2672 .50425 L .26517 .50791 L F
.26773 .50683 m .2684 .50481 L .26788 .50678 L .053 0 .996 0 k
F
.10565 .5018 m .10896 .50546 L .10906 .50017 L 0 .784 .996 .078 k
F
.10896 .50546 m .11236 .50388 L .10906 .50017 L 0 .996 .996 .224 k
F
.46384 .49771 m .4667 .5031 L .46327 .50393 L 0 .322 .996 .088 k
F
.46327 .50393 m .4667 .5031 L .46613 .50975 L 0 .341 .996 .105 k
F
.09961 .51251 m .1025 .51747 L .09932 .5122 L 0 .331 .996 .135 k
F
.31443 .50954 m .31758 .50615 L .31409 .50568 L .5 .5 .5 1 k
F
.31443 .50954 m .31805 .50603 L .31758 .50615 L F
.34877 .4881 m .35242 .48168 L .35163 .49359 L 0 .33 .996 .082 k
F
.39961 .48811 m .40326 .47445 L .40265 .48112 L 0 .164 .996 .011 k
F
.40127 .4793 m .40326 .47445 L .40141 .48139 L 0 .996 .996 .182 k
F
.40127 .4793 m .40375 .47764 L .40326 .47445 L F
.40023 .48183 m .40127 .4793 L .39961 .48811 L F
.40127 .4793 m .40141 .48139 L .39961 .48811 L F
.40023 .48183 m .40193 .47981 L .40127 .4793 L F
.40193 .47981 m .40375 .47764 L .40127 .4793 L F
.40085 .47475 m .40375 .47764 L .40023 .48183 L 0 .819 .996 .027 k
F
.40085 .47475 m .40422 .48208 L .40375 .47764 L F
.4014 .47323 m .40401 .4814 L .40098 .47504 L 0 .996 .996 .01 k
F
.40401 .4814 m .40422 .48208 L .40386 .48129 L F
.40401 .4814 m .40386 .48129 L .40098 .47504 L F
.40095 .47449 m .40098 .47504 L .40085 .47475 L F
.4014 .47323 m .40098 .47504 L .40095 .47449 L F
.28136 .49966 m .285 .49671 L .28416 .5067 L 0 .371 .996 .097 k
F
.285 .49671 m .28784 .50239 L .28416 .5067 L 0 .333 .996 .084 k
F
.26517 .50791 m .269 .501 L .2684 .50481 L 0 0 .996 .026 k
F
.09123 .49783 m .09529 .49223 L .09436 .49981 L 0 .213 .996 .078 k
F
.09217 .49003 m .09529 .49223 L .09123 .49783 L 0 .255 .996 .074 k
F
.76123 .50259 m .76426 .51043 L .7609 .50943 L 0 .488 .996 .13 k
F
.7609 .50943 m .76426 .51043 L .76379 .51522 L 0 .366 .996 .123 k
F
.7609 .50943 m .76379 .51522 L .7605 .51524 L F
.7605 .51524 m .76379 .51522 L .7632 .51812 L .003 .132 .962 .097 k
F
.76165 .53801 m .76039 .48042 L .75699 .47877 L 0 .996 .996 .543 k
F
.76155 .4956 m .76466 .50463 L .76123 .50259 L 0 .566 .996 .138 k
F
.76123 .50259 m .76466 .50463 L .76426 .51043 L 0 .488 .996 .13 k
F
.76165 .53801 m .7614 .48389 L .76039 .48042 L 0 .996 .996 .543 k
F
.13304 .49853 m .13611 .50574 L .13643 .49662 L 0 .61 .996 .071 k
F
.29641 .47561 m .2995 .48712 L .29927 .48087 L 0 .629 .996 .021 k
F
.29927 .48087 m .30235 .4928 L .30207 .48785 L 0 .753 .996 .007 k
F
.2995 .48712 m .30235 .4928 L .29927 .48087 L 0 .907 .996 .007 k
F
.29263 .48255 m .29636 .4757 L .29574 .4815 L 0 .113 .996 .051 k
F
.29636 .4757 m .2964 .47571 L .29574 .4815 L F
.29346 .47273 m .29641 .47561 L .29263 .48255 L 0 .594 .996 .039 k
F
.29183 .4918 m .29574 .4815 L .29496 .49034 L 0 .179 .996 .051 k
F
.29263 .48255 m .29574 .4815 L .29183 .4918 L 0 .113 .996 .051 k
F
.29363 .47999 m .29658 .48309 L .29416 .47508 L 0 .611 .996 .036 k
F
.29351 .47489 m .29416 .47508 L .29346 .47273 L F
.29363 .47999 m .29416 .47508 L .29351 .47489 L F
.29636 .4757 m .29641 .47561 L .2964 .47571 L 0 .113 .996 .051 k
F
.29346 .47273 m .29658 .48309 L .29641 .47561 L 0 .594 .996 .039 k
F
.29658 .48309 m .2995 .48712 L .29641 .47561 L 0 .672 .996 .025 k
F
.28416 .5067 m .28784 .50239 L .28708 .51043 L 0 .263 .996 .085 k
F
.76155 .4956 m .76505 .4987 L .76466 .50463 L 0 .566 .996 .138 k
F
.0785 .50583 m .08269 .49901 L .08165 .50783 L 0 .23 .996 .076 k
F
.07963 .49598 m .08269 .49901 L .0785 .50583 L 0 .273 .996 .077 k
F
.36122 .48786 m .36497 .47593 L .36431 .48332 L 0 .14 .996 .028 k
F
.36383 .47793 m .36497 .47593 L .36408 .47876 L 0 .996 .996 .232 k
F
.36383 .47793 m .36543 .47772 L .36497 .47593 L F
.36187 .48134 m .36383 .47793 L .36122 .48786 L F
.36383 .47793 m .36408 .47876 L .36122 .48786 L F
.36187 .48134 m .36424 .47894 L .36383 .47793 L F
.36424 .47894 m .36543 .47772 L .36383 .47793 L F
.36254 .47386 m .36543 .47772 L .36187 .48134 L 0 .709 .996 .024 k
F
.36254 .47386 m .36489 .48053 L .36543 .47772 L F
.36489 .48053 m .36582 .48315 L .36572 .4817 L F
.36489 .48053 m .36572 .4817 L .36543 .47772 L F
.36301 .47494 m .36507 .48096 L .36269 .47429 L 0 .915 .996 .002 k
F
.36507 .48096 m .3649 .48053 L .36269 .47429 L F
.35877 .48611 m .36254 .47386 L .36187 .48134 L 0 .142 .996 .027 k
F
.35945 .47846 m .36254 .47386 L .35877 .48611 L 0 .996 .996 .329 k
F
.3626 .474 m .36269 .47429 L .36254 .47386 L 0 .915 .996 .002 k
F
.36301 .47494 m .36269 .47429 L .3626 .474 L F
.35945 .47846 m .36251 .47544 L .36254 .47386 L 0 .996 .996 .329 k
F
.36251 .47544 m .36301 .47494 L .36266 .47413 L F
.36251 .47544 m .36266 .47413 L .36254 .47386 L F
.35987 .47337 m .36181 .47613 L .35945 .47846 L 0 .694 .996 .02 k
F
.36013 .47034 m .36181 .47613 L .35987 .47337 L F
.36054 .47405 m .36222 .47792 L .36013 .47034 L 0 .759 .996 .008 k
F
.36222 .47792 m .36339 .48062 L .3623 .4772 L F
.36013 .47034 m .36301 .47494 L .36181 .47613 L 0 .694 .996 .02 k
F
.36222 .47792 m .3623 .4772 L .36013 .47034 L 0 .759 .996 .008 k
F
.36507 .48096 m .36582 .48315 L .3649 .48053 L 0 .915 .996 .002 k
F
.1025 .51747 m .10612 .51731 L .10555 .52043 L 0 .152 .996 .114 k
F
.08042 .51518 m .0838 .51438 L .08031 .51302 L .091 0 .996 0 k
F
.08088 .51336 m .08497 .50765 L .08424 .51282 L 0 .094 .996 .062 k
F
.08165 .50783 m .08497 .50765 L .08088 .51336 L 0 .181 .996 .064 k
F
.1031 .51396 m .10612 .51731 L .1025 .51747 L 0 .24 .996 .089 k
F
.46213 .50821 m .46556 .51383 L .46499 .51595 L 0 .996 .784 .239 k
F
.28016 .50755 m .28305 .51222 L .27983 .50477 L 0 .996 .996 .996 k
F
.76648 .63973 m .75699 .47877 L .76589 .64002 L 0 .996 .996 .342 k
F
.7673 .63927 m .75699 .47877 L .76648 .63973 L F
.7673 .63927 m .76165 .53801 L .75699 .47877 L F
.35178 .5092 m .35522 .51091 L .35469 .51244 L .134 .204 .591 .077 k
F
.3533 .50752 m .35698 .49964 L .35636 .50471 L 0 .057 .996 .032 k
F
.35391 .50288 m .35698 .49964 L .3533 .50752 L 0 .123 .996 .034 k
F
.35625 .48767 m .35964 .4919 L .35925 .48691 L 0 .828 .996 .067 k
F
.4084 .48913 m .41171 .50205 L .4112 .49953 L 0 .996 .996 .071 k
F
.40888 .49331 m .41171 .50205 L .4084 .48913 L 0 .996 .996 .095 k
F
.32954 .50397 m .33282 .51132 L .3324 .50953 L 0 .996 .996 .03 k
F
.24553 .50493 m .2488 .51064 L .24826 .51319 L 0 .996 .926 .224 k
F
.24601 .50375 m .2488 .51064 L .24553 .50493 L 0 .435 .996 .127 k
F
.76356 .64816 m .7553 .50994 L .76336 .64838 L .14 .996 .996 .507 k
F
.76411 .64753 m .7553 .50994 L .76356 .64816 L F
.41802 .50942 m .42155 .50096 L .42097 .50568 L 0 .06 .996 .02 k
F
.41859 .50615 m .42155 .50096 L .41802 .50942 L 0 .117 .996 .014 k
F
.08042 .51518 m .08424 .51282 L .0838 .51438 L .091 0 .996 0 k
F
.382 .47155 m .38252 .47309 L .38137 .47765 L 0 .825 .996 .003 k
F
.381 .48449 m .38421 .47485 L .38378 .47973 L 0 .11 .996 .015 k
F
.38421 .47485 m .3843 .47493 L .38378 .47973 L F
.38436 .4744 m .38438 .47441 L .38378 .47973 L F
.38107 .48396 m .38428 .47461 L .381 .48449 L F
.38428 .47461 m .38439 .47429 L .38428 .47462 L F
.38428 .47461 m .38428 .47462 L .381 .48449 L F
.38137 .47765 m .38439 .47429 L .38073 .48495 L 0 .896 .996 .09 k
F
.38421 .47485 m .38436 .4744 L .3843 .47493 L 0 .11 .996 .015 k
F
.38436 .4744 m .38439 .47429 L .38438 .47441 L F
.38137 .47765 m .38481 .47989 L .38439 .47429 L 0 .896 .996 .09 k
F
.38252 .47309 m .38187 .47797 L .38137 .47765 L 0 .825 .996 .003 k
F
.38073 .48495 m .38378 .47973 L .38009 .49184 L 0 .11 .996 .015 k
F
.37832 .48261 m .38197 .47163 L .38137 .47765 L 0 .118 .996 .02 k
F
.38197 .47163 m .382 .47155 L .38199 .47164 L F
.38197 .47163 m .38199 .47164 L .38137 .47765 L F
.37896 .47574 m .382 .47155 L .37832 .48261 L 0 .944 .996 .098 k
F
.38252 .47309 m .38481 .47989 L .38187 .47797 L 0 .825 .996 .003 k
F
.382 .47698 m .38241 .47715 L .38226 .47506 L 0 .944 .996 .098 k
F
.382 .47698 m .38226 .47506 L .382 .47155 L F
.37896 .47574 m .382 .47698 L .382 .47155 L F
.37599 .48087 m .3796 .46849 L .37896 .47574 L 0 .143 .996 .022 k
F
.37588 .48105 m .37601 .48062 L .37599 .48087 L F
.37601 .48062 m .3796 .46849 L .37599 .48087 L F
.37654 .4736 m .3796 .46849 L .37588 .48105 L 0 .996 .996 .111 k
F
.3796 .46849 m .38241 .47715 L .37896 .47574 L 0 .875 .996 .002 k
F
.37654 .4736 m .38002 .47374 L .3796 .46849 L 0 .996 .996 .111 k
F
.37718 .46659 m .38002 .47374 L .37659 .4736 L 0 .887 .996 .004 k
F
.37702 .46832 m .37659 .4736 L .37654 .4736 L F
.37718 .46659 m .37659 .4736 L .37702 .46832 L F
.37779 .46814 m .38045 .47835 L .38002 .47374 L F
.37718 .46659 m .37755 .46794 L .37779 .46814 L F
.37755 .46794 m .38045 .47835 L .37779 .46814 L F
.37768 .48897 m .38137 .47765 L .38073 .48495 L 0 .139 .996 .03 k
F
.37832 .48261 m .38137 .47765 L .37768 .48897 L 0 .118 .996 .02 k
F
.38002 .47374 m .38283 .48228 L .38031 .4715 L 0 .996 .996 .002 k
F
.37981 .47111 m .38031 .4715 L .3796 .46849 L F
.38002 .47374 m .38031 .4715 L .37981 .47111 L F
.38068 .47182 m .38283 .48228 L .38241 .47715 L 0 .875 .996 .002 k
F
.3796 .46849 m .38031 .4715 L .38068 .47182 L F
.38031 .4715 m .38283 .48228 L .38068 .47182 L F
.38252 .47309 m .38523 .48527 L .38481 .47989 L 0 .825 .996 .003 k
F
.382 .47155 m .38233 .47296 L .38252 .47309 L F
.38233 .47296 m .38523 .48527 L .38252 .47309 L F
.38073 .48495 m .38107 .48396 L .381 .48449 L 0 .11 .996 .015 k
F
.38481 .47989 m .38762 .48818 L .38439 .47429 L 0 .996 .996 .001 k
F
.40022 .50428 m .40383 .49357 L .40323 .49898 L 0 .116 .996 .014 k
F
.40082 .49947 m .40383 .49357 L .40022 .50428 L 0 .14 .996 .015 k
F
.45181 .48787 m .45524 .4941 L .45469 .48622 L 0 .693 .996 .066 k
F
.45524 .4941 m .45812 .48938 L .45469 .48622 L 0 .996 .996 .175 k
F
.10896 .50546 m .11262 .50476 L .11236 .50388 L 0 .996 .996 .224 k
F
.33282 .51132 m .33576 .51389 L .3324 .50953 L .127 .086 .547 .071 k
F
.36497 .49787 m .36827 .50588 L .36778 .50565 L .5 .5 .5 1 k
F
.13112 .50632 m .13408 .51038 L .13056 .50939 L 0 .266 .996 .093 k
F
.31317 .49797 m .31695 .48932 L .31622 .49761 L 0 .183 .996 .057 k
F
.31388 .49047 m .31695 .48932 L .31317 .49797 L 0 .185 .996 .052 k
F
.3717 .50823 m .37526 .50436 L .37463 .51052 L 0 .193 .996 .079 k
F
.37235 .50109 m .37526 .50436 L .3717 .50823 L 0 .265 .996 .077 k
F
.07394 .50992 m .07704 .51242 L .07406 .50502 L 0 .996 .996 .035 k
F
.38954 .48841 m .3928 .50115 L .39236 .49632 L 0 .89 .996 .002 k
F
.38998 .49298 m .3928 .50115 L .38954 .48841 L 0 .996 .996 .022 k
F
.09939 .49381 m .10242 .50103 L .10263 .49448 L 0 .623 .996 .058 k
F
.10242 .50103 m .10565 .5018 L .10263 .49448 L 0 .996 .996 .059 k
F
.37063 .51137 m .37406 .51355 L .37354 .51411 L .3 .472 .447 .145 k
F
.33466 .47582 m .33786 .48617 L .33752 .481 L 0 .72 .996 .015 k
F
.33752 .481 m .34069 .49267 L .34032 .48846 L 0 .921 .996 .003 k
F
.33786 .48617 m .34069 .49267 L .33752 .481 L 0 .996 .996 .068 k
F
.2488 .51064 m .25237 .50971 L .25168 .51557 L 0 .297 .996 .105 k
F
.24947 .50529 m .25237 .50971 L .2488 .51064 L 0 .288 .996 .088 k
F
.37113 .48982 m .37444 .49829 L .3741 .48969 L 0 .623 .996 .056 k
F
.37444 .49829 m .37745 .49598 L .3741 .48969 L 0 .815 .996 .079 k
F
.33101 .48088 m .33466 .47582 L .33404 .48073 L 0 .084 .996 .058 k
F
.33167 .47485 m .33466 .47582 L .33101 .48088 L 0 .643 .996 .05 k
F
.33024 .49113 m .33404 .48073 L .33331 .48921 L 0 .17 .996 .047 k
F
.33101 .48088 m .33404 .48073 L .33024 .49113 L 0 .084 .996 .058 k
F
.33167 .47485 m .33493 .48298 L .33466 .47582 L 0 .643 .996 .05 k
F
.33493 .48298 m .33786 .48617 L .33466 .47582 L 0 .996 .996 .022 k
F
.311 .50737 m .31443 .50954 L .31409 .50568 L 0 .996 .996 .086 k
F
.33389 .50759 m .33752 .5026 L .33688 .50844 L 0 .148 .996 .067 k
F
.33449 .50341 m .33752 .5026 L .33389 .50759 L 0 .147 .996 .053 k
F
.28629 .49782 m .28963 .50235 L .28951 .49402 L 0 .707 .996 .082 k
F
.28963 .50235 m .29286 .49807 L .28951 .49402 L 0 .996 .996 .115 k
F
.14033 .50653 m .14489 .49277 L .14422 .49741 L 0 .162 .996 .006 k
F
.14101 .50174 m .14489 .49277 L .14033 .50653 L 0 .129 .996 .012 k
F
.12536 .49627 m .12832 .50025 L .12476 .49976 L 0 .278 .996 .086 k
F
.12832 .50025 m .13112 .50632 L .12766 .50457 L 0 .341 .996 .096 k
F
.07704 .51242 m .08042 .51518 L .08031 .51302 L 0 .996 .996 .068 k
F
.39236 .49632 m .39568 .5055 L .39525 .4996 L 0 .688 .996 .029 k
F
.39568 .5055 m .39864 .50481 L .39525 .4996 L 0 .996 .996 .079 k
F
.30207 .48785 m .30517 .49944 L .30487 .49504 L 0 .835 .996 .004 k
F
.30235 .4928 m .30517 .49944 L .30207 .48785 L 0 .996 .996 .016 k
F
.28305 .51222 m .2865 .51402 L .28607 .51363 L 0 .996 .996 .282 k
F
.31492 .50888 m .31864 .50204 L .31805 .50603 L 0 0 .996 .027 k
F
.31553 .5045 m .31864 .50204 L .31492 .50888 L 0 .125 .996 .041 k
F
.41795 .49371 m .42153 .48088 L .42093 .48748 L 0 .153 .996 .014 k
F
.41857 .48574 m .42153 .48088 L .41795 .49371 L 0 .136 .996 .021 k
F
.24601 .50375 m .24947 .50529 L .2488 .51064 L 0 .435 .996 .127 k
F
.24657 .50074 m .24947 .50529 L .24601 .50375 L 0 .284 .996 .094 k
F
.12766 .50457 m .13112 .50632 L .13056 .50939 L 0 .341 .982 .137 k
F
.34986 .48401 m .35318 .49096 L .35293 .48091 L 0 .641 .996 .072 k
F
.35318 .49096 m .35625 .48767 L .35293 .48091 L 0 .784 .996 .083 k
F
.11923 .49523 m .12369 .48385 L .12281 .49113 L 0 .121 .996 .039 k
F
.12005 .48874 m .12369 .48385 L .11923 .49523 L 0 .139 .996 .038 k
F
.35225 .51008 m .35522 .51091 L .35178 .5092 L .05 0 .996 .016 k
F
.35225 .51008 m .35578 .50837 L .35522 .51091 L F
.41745 .51168 m .42097 .50568 L .42039 .50902 L 0 0 .996 .022 k
F
.41802 .50942 m .42097 .50568 L .41745 .51168 L 0 .06 .996 .02 k
F
.15113 .50106 m .15369 .51593 L .15385 .50847 L 0 .521 .996 .021 k
F
.08088 .51336 m .08424 .51282 L .08042 .51518 L 0 .094 .996 .062 k
F
.36601 .49611 m .36951 .49511 L .36885 .50242 L 0 .36 .996 .105 k
F
.36664 .4902 m .36951 .49511 L .36601 .49611 L 0 .311 .996 .083 k
F
.36951 .49511 m .37235 .50109 L .36885 .50242 L 0 .34 .996 .088 k
F
.09961 .51251 m .1031 .51396 L .1025 .51747 L 0 .331 .996 .135 k
F
.10022 .50882 m .1031 .51396 L .09961 .51251 L 0 .308 .996 .098 k
F
.35276 .5097 m .35636 .50471 L .35578 .50837 L 0 0 .996 .041 k
F
.3533 .50752 m .35636 .50471 L .35276 .5097 L 0 .057 .996 .032 k
F
.27242 .49203 m .27631 .48328 L .2756 .48988 L 0 .123 .996 .044 k
F
.27307 .48708 m .27631 .48328 L .27242 .49203 L 0 .15 .996 .037 k
F
.31079 .49181 m .31462 .48226 L .31388 .49047 L 0 .17 .996 .051 k
F
.31149 .48492 m .31462 .48226 L .31079 .49181 L 0 .146 .996 .041 k
F
.24826 .51319 m .25168 .51557 L .25117 .51741 L .138 .397 .698 .08 k
F
.28957 .48236 m .29346 .47273 L .29263 .48255 L 0 .214 .996 .06 k
F
.29038 .47297 m .29346 .47273 L .28957 .48236 L 0 .656 .996 .059 k
F
.29038 .47297 m .29363 .47999 L .29346 .47273 L F
.46327 .50393 m .46613 .50975 L .4627 .5073 L 0 .341 .996 .105 k
F
.33202 .50091 m .33577 .49203 L .33512 .4982 L 0 .106 .996 .037 k
F
.33264 .49599 m .33577 .49203 L .33202 .50091 L 0 .13 .996 .031 k
F
.76478 .64667 m .756 .50865 L .76425 .64729 L .165 .996 .996 .507 k
F
.76536 .64579 m .75657 .50546 L .76487 .64637 L .196 .996 .996 .507 k
F
.43517 .50307 m .43868 .49221 L .43809 .49818 L 0 .124 .996 .017 k
F
.43577 .49592 m .43868 .49221 L .43517 .50307 L 0 .146 .996 .03 k
F
.07551 .50188 m .07963 .49598 L .0785 .50583 L 0 .282 .996 .084 k
F
.07674 .49103 m .07963 .49598 L .07551 .50188 L 0 .316 .996 .083 k
F
.09676 .5071 m .10022 .50882 L .09961 .51251 L 0 .375 .996 .138 k
F
.34888 .50566 m .35225 .51008 L .35178 .5092 L 0 .996 .996 .128 k
F
.4627 .5073 m .46613 .50975 L .46556 .51383 L 0 .475 .996 .143 k
F
.31492 .50888 m .31805 .50603 L .31443 .50954 L 0 0 .996 .027 k
F
.10939 .50413 m .11336 .49939 L .11262 .50476 L 0 .132 .996 .071 k
F
.11033 .49621 m .11336 .49939 L .10939 .50413 L 0 .27 .996 .079 k
F
.08323 .47829 m .08704 .47591 L .08607 .48386 L 0 .325 .996 .099 k
F
.08323 .47829 m .08607 .48386 L .0859 .48416 L F
.08323 .47829 m .0859 .48416 L .08187 .49083 L F
.08043 .47213 m .08323 .47829 L .07901 .48538 L 0 .996 .996 .127 k
F
.08043 .47213 m .08056 .47242 L .08323 .47829 L F
.07901 .48538 m .08323 .47829 L .08187 .49083 L 0 .326 .996 .085 k
F
.08056 .47242 m .08347 .47899 L .08323 .47829 L 0 .996 .996 .127 k
F
.08347 .47899 m .08704 .47591 L .08323 .47829 L 0 .588 .996 .075 k
F
.08607 .48386 m .08906 .48771 L .08486 .49472 L 0 .293 .996 .079 k
F
.08065 .49464 m .08388 .49918 L .08414 .49245 L 0 .704 .996 .078 k
F
.08187 .49083 m .08607 .48386 L .08486 .49472 L 0 .287 .996 .082 k
F
.08347 .47899 m .08642 .48692 L .08704 .47591 L 0 .588 .996 .075 k
F
.08642 .48692 m .08993 .48455 L .08704 .47591 L 0 .65 .996 .076 k
F
.3631 .49279 m .36664 .4902 L .36601 .49611 L 0 .222 .996 .09 k
F
.36368 .4893 m .36664 .4902 L .3631 .49279 L 0 .204 .996 .063 k
F
.35276 .5097 m .35578 .50837 L .35225 .51008 L 0 0 .996 .041 k
F
.11858 .47357 m .12171 .47982 L .12191 .47283 L 0 .651 .996 .067 k
F
.12191 .47283 m .12449 .48631 L .1246 .48043 L 0 .577 .996 .014 k
F
.12171 .47982 m .12449 .48631 L .12191 .47283 L 0 .693 .996 .01 k
F
.29362 .50201 m .29684 .49782 L .29315 .50232 L 0 .033 .996 .02 k
F
.29362 .50201 m .29745 .49345 L .29684 .49782 L F
.29423 .49762 m .29745 .49345 L .29362 .50201 L 0 .122 .996 .031 k
F
.30487 .49504 m .30803 .50505 L .30774 .49987 L 0 .698 .996 .019 k
F
.30803 .50505 m .311 .50737 L .30774 .49987 L 0 .996 .996 .032 k
F
.38009 .49184 m .38378 .47973 L .38314 .48689 L 0 .139 .996 .024 k
F
.39965 .5074 m .40323 .49898 L .40265 .50259 L 0 .095 .996 .008 k
F
.36885 .50242 m .37235 .50109 L .3717 .50823 L 0 .337 .996 .102 k
F
.08801 .49669 m .09217 .49003 L .09123 .49783 L 0 .198 .996 .072 k
F
.08906 .48771 m .09217 .49003 L .08801 .49669 L 0 .259 .996 .074 k
F
.33282 .51132 m .33628 .51253 L .33576 .51389 L .127 .086 .547 .071 k
F
.08993 .48455 m .09297 .49162 L .09331 .48366 L 0 .614 .996 .068 k
F
.09297 .49162 m .09622 .49227 L .09331 .48366 L 0 .824 .996 .058 k
F
.34032 .48846 m .34351 .49981 L .34313 .49572 L 0 .939 .996 .003 k
F
.34069 .49267 m .34351 .49981 L .34032 .48846 L 0 .996 .996 .133 k
F
.39901 .49354 m .40265 .48112 L .40203 .48758 L 0 .142 .996 .015 k
F
.39961 .48811 m .40265 .48112 L .39901 .49354 L 0 .164 .996 .011 k
F
.28963 .50235 m .29315 .50232 L .29286 .49807 L 0 .996 .996 .115 k
F
.36778 .50565 m .37113 .51148 L .37063 .51137 L .5 .5 .5 1 k
F
.27455 .47249 m .27752 .48592 L .27731 .48032 L 0 .69 .996 .007 k
F
.27472 .47892 m .27752 .48592 L .27455 .47249 L 0 .845 .996 .004 k
F
.27501 .49359 m .27856 .4928 L .27788 .49865 L 0 .303 .996 .106 k
F
.2756 .48988 m .27856 .4928 L .27501 .49359 L 0 .253 .996 .077 k
F
.27856 .4928 m .28136 .49966 L .27788 .49865 L 0 .364 .996 .094 k
F
.40608 .4834 m .40937 .49712 L .40888 .49331 L 0 .996 .996 .005 k
F
.40655 .48809 m .40937 .49712 L .40608 .4834 L 0 .996 .996 .015 k
F
.30517 .49944 m .30803 .50505 L .30487 .49504 L 0 .996 .996 .028 k
F
.10054 .49123 m .10464 .48504 L .10349 .49557 L 0 .295 .996 .084 k
F
.10201 .48466 m .10513 .48688 L .10242 .47559 L 0 .536 .996 .05 k
F
.2488 .51064 m .25168 .51557 L .24826 .51319 L 0 .297 .996 .105 k
F
.3928 .50115 m .39568 .5055 L .39236 .49632 L 0 .996 .996 .013 k
F
.34684 .48434 m .34986 .48401 L .3466 .47496 L 0 .61 .996 .058 k
F
.37113 .51148 m .37406 .51355 L .37063 .51137 L 0 .066 .996 .099 k
F
.37113 .51148 m .37463 .51052 L .37406 .51355 L F
.43458 .48597 m .43749 .48384 L .43409 .47627 L 0 .702 .996 .069 k
F
.14861 .58171 m .14663 .65872 L .14819 .58272 L 0 .996 .996 .577 k
F
.44554 .49774 m .44895 .50767 L .44838 .50929 L 0 .996 .996 .418 k
F
.4461 .4974 m .44895 .50767 L .44554 .49774 L 0 .863 .996 .174 k
F
.3717 .50823 m .37463 .51052 L .37113 .51148 L 0 .193 .996 .079 k
F
.11145 .49419 m .11468 .49897 L .11497 .49099 L 0 .682 .996 .081 k
F
.11468 .49897 m .11817 .49617 L .11497 .49099 L 0 .996 .996 .107 k
F
.33333 .51043 m .33688 .50844 L .33628 .51253 L 0 .129 .996 .089 k
F
.33389 .50759 m .33688 .50844 L .33333 .51043 L 0 .148 .996 .067 k
F
.13695 .47729 m .14069 .47514 L .13976 .48343 L 0 .346 .996 .1 k
F
.13695 .47729 m .13976 .48343 L .13958 .48375 L F
.13695 .47729 m .13958 .48375 L .13563 .49077 L F
.13419 .47046 m .13695 .47729 L .13287 .48394 L 0 .996 .996 .009 k
F
.13419 .47046 m .13432 .47084 L .13695 .47729 L F
.13287 .48394 m .13695 .47729 L .13563 .49077 L 0 .355 .996 .088 k
F
.13432 .47084 m .13715 .47925 L .13695 .47729 L 0 .996 .996 .009 k
F
.13715 .47925 m .14069 .47514 L .13695 .47729 L 0 .615 .996 .079 k
F
.13563 .49077 m .13976 .48343 L .13856 .49531 L 0 .306 .996 .082 k
F
.13715 .47925 m .14024 .48619 L .14069 .47514 L 0 .615 .996 .079 k
F
.09123 .49783 m .09436 .49981 L .09068 .50066 L 0 .213 .996 .078 k
F
.28012 .48696 m .28321 .49784 L .2831 .48947 L 0 .571 .996 .043 k
F
.28321 .49784 m .28629 .49782 L .2831 .48947 L 0 .669 .996 .059 k
F
.34599 .50143 m .3493 .5085 L .34888 .50566 L 0 .996 .996 .013 k
F
.3493 .5085 m .35225 .51008 L .34888 .50566 L .212 .307 .715 .217 k
F
.36062 .49235 m .36431 .48332 L .36368 .4893 L 0 .1 .996 .033 k
F
.36122 .48786 m .36431 .48332 L .36062 .49235 L 0 .14 .996 .028 k
F
.27737 .50035 m .28066 .50603 L .28016 .50755 L 0 .996 .606 .317 k
F
.27788 .49865 m .28066 .50603 L .27737 .50035 L 0 .434 .996 .121 k
F
.39568 .5055 m .39912 .50784 L .39864 .50481 L 0 .996 .996 .079 k
F
.38719 .48345 m .39044 .49647 L .38998 .49298 L 0 .996 .996 .007 k
F
.38762 .48818 m .39044 .49647 L .38719 .48345 L 0 .996 .996 .025 k
F
.44381 .48795 m .44725 .48903 L .44667 .49454 L 0 .407 .996 .122 k
F
.44437 .48692 m .44725 .48903 L .44381 .48795 L 0 .214 .996 .071 k
F
.44725 .48903 m .45011 .49557 L .44667 .49454 L 0 .357 .996 .091 k
F
.10349 .49557 m .10748 .49069 L .10637 .50064 L 0 .312 .996 .089 k
F
.10748 .49069 m .11033 .49621 L .10637 .50064 L 0 .328 .996 .085 k
F
.36259 .49318 m .36601 .49611 L .36545 .49867 L .053 .528 .892 .126 k
F
.35092 .50259 m .35458 .49542 L .35391 .50288 L 0 .177 .996 .06 k
F
.35163 .49359 m .35458 .49542 L .35092 .50259 L 0 .242 .996 .068 k
F
.36545 .49867 m .36885 .50242 L .36827 .50588 L 0 .632 .996 .166 k
F
.36601 .49611 m .36885 .50242 L .36545 .49867 L 0 .36 .996 .105 k
F
.76246 .488 m .76472 .48429 L .7614 .48389 L 0 .996 .996 .1 k
F
.76246 .488 m .76583 .4891 L .76472 .48429 L F
.33333 .51043 m .33628 .51253 L .33282 .51132 L 0 .129 .996 .089 k
F
.10939 .50413 m .11262 .50476 L .10896 .50546 L 0 .132 .996 .071 k
F
.10637 .50064 m .11033 .49621 L .10939 .50413 L 0 .255 .996 .086 k
F
.27788 .49865 m .28136 .49966 L .28066 .50603 L 0 .434 .996 .121 k
F
.28136 .49966 m .28416 .5067 L .28066 .50603 L 0 .371 .996 .097 k
F
.28351 .51188 m .28708 .51043 L .2865 .51402 L 0 .109 .996 .094 k
F
.28416 .5067 m .28708 .51043 L .28351 .51188 L 0 .263 .996 .085 k
F
.1246 .48043 m .12715 .49451 L .12723 .48887 L 0 .599 .996 .01 k
F
.12449 .48631 m .12715 .49451 L .1246 .48043 L 0 .868 .996 .002 k
F
.34313 .49572 m .34637 .5053 L .34599 .50143 L 0 .909 .996 .007 k
F
.34351 .49981 m .34637 .5053 L .34313 .49572 L 0 .996 .996 .069 k
F
.36543 .47772 m .36863 .49119 L .36825 .48547 L 0 .748 .996 .005 k
F
.36582 .48315 m .36863 .49119 L .36543 .47772 L 0 .996 .996 .002 k
F
.37785 .50186 m .38089 .49808 L .37745 .49598 L 0 .996 .996 .204 k
F
.37785 .50186 m .38117 .4998 L .38089 .49808 L F
.38117 .4998 m .38134 .49956 L .38089 .49808 L F
.37833 .50385 m .38137 .49968 L .37785 .50186 L 0 .333 .996 .014 k
F
.37887 .50222 m .38192 .49782 L .3787 .50323 L 0 .067 .996 .016 k
F
.37839 .50365 m .3787 .50323 L .37833 .50385 L F
.37887 .50222 m .3787 .50323 L .37839 .50365 L F
.38117 .4998 m .38137 .49968 L .38134 .49956 L 0 .996 .996 .204 k
F
.43459 .5075 m .43809 .49818 L .43752 .50274 L 0 .097 .996 .012 k
F
.43517 .50307 m .43809 .49818 L .43459 .5075 L 0 .124 .996 .017 k
F
.41735 .49955 m .42093 .48748 L .42033 .49317 L 0 .154 .996 .01 k
F
.41795 .49371 m .42093 .48748 L .41735 .49955 L 0 .153 .996 .014 k
F
.37444 .49829 m .37785 .50186 L .37745 .49598 L 0 .815 .996 .079 k
F
.28351 .51188 m .2865 .51402 L .28305 .51222 L 0 .109 .996 .094 k
F
.09501 .4818 m .09795 .47535 L .09841 .48054 L 0 .171 .996 .058 k
F
.09795 .47535 m .09887 .47665 L .09841 .48054 L F
.09607 .47255 m .09941 .47215 L .09501 .4818 L 0 .6 .996 .064 k
F
.09619 .47487 m .09906 .48023 L .09622 .47292 L 0 .531 .996 .03 k
F
.09608 .47273 m .09622 .47292 L .09607 .47255 L F
.09619 .47487 m .09622 .47292 L .09608 .47273 L F
.09795 .47535 m .09941 .47215 L .09887 .47665 L 0 .171 .996 .058 k
F
.09607 .47255 m .09906 .48023 L .09941 .47215 L 0 .6 .996 .064 k
F
.33144 .50421 m .33512 .4982 L .33449 .50341 L 0 .085 .996 .052 k
F
.33202 .50091 m .33512 .4982 L .33144 .50421 L 0 .106 .996 .037 k
F
.34637 .5053 m .3493 .5085 L .34599 .50143 L 0 .996 .996 .092 k
F
.26156 .50971 m .26517 .50791 L .26475 .50783 L .5 .5 .5 1 k
F
.32812 .47667 m .33167 .47485 L .33101 .48088 L 0 .261 .996 .097 k
F
.32812 .47667 m .33101 .48088 L .32727 .489 L F
.32856 .47771 m .33167 .47485 L .32812 .47667 L 0 .657 .996 .073 k
F
.32727 .489 m .33101 .48088 L .33024 .49113 L 0 .25 .996 .069 k
F
.32856 .47771 m .33188 .4841 L .33167 .47485 L 0 .657 .996 .073 k
F
.33188 .4841 m .33493 .48298 L .33167 .47485 L 0 .826 .996 .071 k
F
.07719 .49621 m .08065 .49464 L .07765 .48734 L 0 .768 .996 .078 k
F
.28016 .50755 m .28351 .51188 L .28305 .51222 L 0 .996 .996 .996 k
F
.09622 .49227 m .09932 .49851 L .09939 .49381 L 0 .702 .996 .049 k
F
.09621 .49615 m .09932 .49851 L .09856 .49697 L .164 .081 .455 .083 k
F
.09621 .49615 m .09856 .49697 L .09622 .49227 L F
.09296 .49546 m .09621 .49615 L .09532 .49491 L .201 0 .996 0 k
F
.09296 .49546 m .09532 .49491 L .09297 .49162 L F
.08955 .49656 m .09296 .49546 L .09248 .49507 L .092 0 .996 0 k
F
.08955 .49656 m .09248 .49507 L .08957 .49267 L F
.08801 .49669 m .09123 .49783 L .08741 .50029 L 0 .198 .996 .072 k
F
.08486 .49472 m .08906 .48771 L .08801 .49669 L 0 .231 .996 .075 k
F
.08486 .49472 m .08801 .49669 L .0841 .50022 L F
.08607 .49843 m .08955 .49656 L .08607 .49485 L 0 .278 .996 .11 k
F
.08607 .49843 m .08662 .49806 L .08955 .49656 L F
.08607 .49485 m .08955 .49656 L .08957 .49267 L 0 .996 .996 .094 k
F
.08662 .49806 m .08992 .49588 L .08955 .49656 L 0 .278 .996 .11 k
F
.08955 .49656 m .09059 .49602 L .09296 .49546 L .092 0 .996 0 k
F
.08957 .49267 m .09296 .49546 L .09297 .49162 L 0 .938 .996 .08 k
F
.09059 .49602 m .09334 .49457 L .09296 .49546 L .092 0 .996 0 k
F
.09296 .49546 m .09387 .49533 L .09621 .49615 L .201 0 .996 0 k
F
.09297 .49162 m .09621 .49615 L .09622 .49227 L 0 .824 .996 .058 k
F
.09387 .49533 m .09662 .49493 L .09621 .49615 L .201 0 .996 0 k
F
.09621 .49615 m .09631 .49619 L .09932 .49851 L .164 .081 .455 .083 k
F
.09932 .49851 m .10233 .50083 L .09939 .49381 L 0 .996 .996 .19 k
F
.09631 .49619 m .09972 .49751 L .09932 .49851 L .164 .081 .455 .083 k
F
.09932 .49851 m .10242 .50103 L .10233 .50083 L 0 .996 .996 .19 k
F
.2582 .50593 m .26156 .50971 L .2613 .50585 L 0 .913 .996 .065 k
F
.32995 .50631 m .33333 .51043 L .33282 .51132 L 0 .996 .345 .371 k
F
.27731 .48032 m .28031 .49322 L .28012 .48696 L 0 .628 .996 .015 k
F
.27752 .48592 m .28031 .49322 L .27731 .48032 L 0 .972 .996 .002 k
F
.07768 .51196 m .08165 .50783 L .08088 .51336 L 0 .158 .996 .078 k
F
.0785 .50583 m .08165 .50783 L .07768 .51196 L 0 .23 .996 .076 k
F
.30832 .48843 m .31221 .4772 L .31149 .48492 L 0 .144 .996 .037 k
F
.30903 .48113 m .31221 .4772 L .30832 .48843 L 0 .005 .996 .012 k
F
.30978 .47253 m .31277 .47442 L .30903 .48113 L 0 .676 .996 .042 k
F
.31016 .47502 m .31033 .47533 L .30978 .47253 L 0 .797 .996 .011 k
F
.30903 .48113 m .31188 .47601 L .31221 .4772 L 0 .005 .996 .012 k
F
.31033 .47533 m .31303 .48035 L .31108 .47566 L 0 .797 .996 .011 k
F
.31033 .47533 m .31108 .47566 L .30978 .47253 L F
.31188 .47601 m .31277 .47442 L .3124 .47624 L 0 .005 .996 .012 k
F
.31188 .47601 m .3124 .47624 L .31221 .4772 L F
.44667 .49454 m .45011 .49557 L .44952 .5032 L 0 .471 .996 .118 k
F
.32422 .49592 m .32749 .50348 L .32709 .50077 L 0 .996 .996 .009 k
F
.14861 .58171 m .14766 .64872 L .14663 .65872 L 0 .996 .996 .577 k
F
.31249 .50428 m .31622 .49761 L .31553 .5045 L 0 .163 .996 .061 k
F
.31317 .49797 m .31622 .49761 L .31249 .50428 L 0 .183 .996 .057 k
F
.72243 .69165 m .72196 .68304 L .72242 .69165 L 0 .996 .996 .699 k
F
.72246 .69162 m .72196 .68304 L .72243 .69165 L F
.72464 .6916 m .72196 .68304 L .72246 .69162 L 0 .996 .996 .885 k
F
.33041 .50692 m .33333 .51043 L .32995 .50631 L .015 .2 .94 .101 k
F
.07394 .50992 m .07719 .51415 L .07704 .51242 L 0 .996 .996 .035 k
F
.07719 .51415 m .08042 .51518 L .07704 .51242 L .146 0 .946 0 k
F
.11923 .49523 m .12281 .49113 L .1186 .4992 L 0 .121 .996 .039 k
F
.40375 .47764 m .40703 .49199 L .40655 .48809 L 0 .996 .996 .006 k
F
.40422 .48208 m .40703 .49199 L .40375 .47764 L 0 .996 .996 .081 k
F
.44782 .50889 m .45125 .51284 L .45068 .51404 L .099 .904 .522 .201 k
F
.10242 .50103 m .10574 .50469 L .10565 .5018 L 0 .996 .996 .059 k
F
.10574 .50469 m .10896 .50546 L .10565 .5018 L .192 0 .996 0 k
F
.30978 .47253 m .31303 .48035 L .31277 .47442 L 0 .676 .996 .042 k
F
.31277 .47442 m .31585 .48725 L .31558 .48138 L 0 .678 .996 .01 k
F
.31303 .48035 m .31585 .48725 L .31277 .47442 L 0 .935 .996 .004 k
F
.28066 .50603 m .28351 .51188 L .28016 .50755 L 0 .362 .996 .12 k
F
.44838 .50929 m .45125 .51284 L .44782 .50889 L .077 .223 .863 .071 k
F
.32132 .4917 m .32455 .50057 L .32422 .49592 L 0 .751 .996 .02 k
F
.32455 .50057 m .32749 .50348 L .32422 .49592 L 0 .996 .996 .04 k
F
.36885 .50242 m .3717 .50823 L .36827 .50588 L 0 .337 .996 .102 k
F
.07992 .48169 m .08347 .47899 L .08043 .47213 L 0 .588 .996 .074 k
F
.39841 .49827 m .40203 .48758 L .40142 .49376 L 0 .117 .996 .022 k
F
.39901 .49354 m .40203 .48758 L .39841 .49827 L 0 .142 .996 .015 k
F
.38241 .47715 m .38523 .48527 L .382 .47155 L 0 .902 .996 .002 k
F
.28066 .50603 m .28416 .5067 L .28351 .51188 L 0 .362 .996 .12 k
F
.76672 .60314 m .7614 .48389 L .76165 .53801 L 0 .996 .996 .647 k
F
.76672 .60314 m .76246 .488 L .7614 .48389 L F
.10513 .48688 m .10801 .49614 L .10847 .48621 L 0 .562 .996 .065 k
F
.10801 .49614 m .11145 .49419 L .10847 .48621 L 0 .658 .996 .074 k
F
.3493 .5085 m .35276 .5097 L .35225 .51008 L .212 .307 .715 .217 k
F
.4461 .4974 m .44952 .5032 L .44895 .50767 L 0 .863 .996 .174 k
F
.44667 .49454 m .44952 .5032 L .4461 .4974 L 0 .471 .996 .118 k
F
.36825 .48547 m .37149 .49685 L .37113 .48982 L 0 .624 .996 .026 k
F
.37149 .49685 m .37444 .49829 L .37113 .48982 L 0 .75 .996 .044 k
F
.43402 .50974 m .43752 .50274 L .43694 .50627 L 0 .01 .996 .015 k
F
.43459 .5075 m .43752 .50274 L .43402 .50974 L 0 .097 .996 .012 k
F
.35318 .49096 m .35659 .49446 L .35625 .48767 L 0 .784 .996 .083 k
F
.35659 .49446 m .35964 .4919 L .35625 .48767 L 0 .996 .996 .148 k
F
.14078 .67445 m .14285 .61452 L .14253 .62426 L 0 .996 .996 .098 k
F
.36827 .50588 m .3717 .50823 L .37113 .51148 L 0 .432 .996 .15 k
F
.43347 .51055 m .43694 .50627 L .43637 .50919 L .014 0 .996 0 k
F
.44202 .49149 m .44552 .47929 L .44494 .48387 L 0 .292 .996 .001 k
F
.07719 .51415 m .08088 .51336 L .08042 .51518 L .146 0 .946 0 k
F
.13003 .47817 m .13419 .47046 L .13287 .48394 L 0 .334 .996 .084 k
F
.12766 .47061 m .13083 .47195 L .13058 .47216 L 0 .536 .996 .055 k
F
.12766 .47061 m .13058 .47216 L .12698 .47516 L F
.12455 .46839 m .12766 .47061 L .12378 .47417 L 0 .547 .996 .049 k
F
.12455 .46839 m .12473 .46907 L .12766 .47061 L F
.12698 .47516 m .13083 .47195 L .13003 .47817 L 0 .218 .996 .088 k
F
.12698 .47516 m .13003 .47817 L .12596 .48448 L F
.12378 .47417 m .12766 .47061 L .12698 .47516 L 0 .107 .996 .076 k
F
.12171 .47982 m .1245 .4906 L .12449 .48631 L 0 .693 .996 .01 k
F
.12278 .48309 m .12698 .47516 L .12596 .48448 L 0 .224 .996 .071 k
F
.12378 .47417 m .12698 .47516 L .12278 .48309 L 0 .107 .996 .076 k
F
.12473 .46907 m .12737 .47893 L .12766 .47061 L 0 .547 .996 .049 k
F
.12766 .47061 m .12808 .47227 L .13083 .47195 L 0 .536 .996 .055 k
F
.13083 .47195 m .13357 .47162 L .13003 .47817 L 0 .553 .996 .067 k
F
.12596 .48448 m .13003 .47817 L .12892 .48862 L 0 .29 .996 .083 k
F
.13003 .47817 m .13287 .48394 L .12892 .48862 L 0 .334 .996 .084 k
F
.12808 .47227 m .13045 .48161 L .13083 .47195 L 0 .536 .996 .055 k
F
.13083 .47195 m .13419 .47046 L .13357 .47162 L 0 .553 .996 .067 k
F
.13083 .47195 m .13368 .48207 L .13419 .47046 L F
.13368 .48207 m .13715 .47925 L .13419 .47046 L 0 .594 .996 .074 k
F
.37946 .49787 m .38314 .48689 L .38251 .49322 L 0 .119 .996 .023 k
F
.38009 .49184 m .38314 .48689 L .37946 .49787 L 0 .139 .996 .024 k
F
.41973 .47712 m .42313 .4838 L .42263 .47951 L 0 .849 .996 .031 k
F
.33998 .47952 m .34229 .47549 L .34301 .47864 L 0 .099 .996 .05 k
F
.34229 .47549 m .34316 .47731 L .34301 .47864 L F
.34067 .47183 m .34364 .47313 L .33998 .47952 L 0 .633 .996 .047 k
F
.3411 .47363 m .34393 .48049 L .34114 .47308 L 0 .69 .996 .01 k
F
.3408 .47236 m .34114 .47308 L .34067 .47183 L F
.3411 .47363 m .34114 .47308 L .3408 .47236 L F
.34229 .47549 m .34364 .47313 L .34316 .47731 L 0 .099 .996 .05 k
F
.34067 .47183 m .34393 .48049 L .34364 .47313 L 0 .633 .996 .047 k
F
.28031 .49322 m .28321 .49784 L .28012 .48696 L 0 .731 .996 .018 k
F
.12999 .49568 m .13281 .5063 L .13304 .49853 L 0 .547 .996 .045 k
F
.13281 .5063 m .13611 .50574 L .13304 .49853 L 0 .736 .996 .068 k
F
.36009 .49385 m .36368 .4893 L .3631 .49279 L 0 0 .996 .044 k
F
.31013 .49771 m .31388 .49047 L .31317 .49797 L 0 .177 .996 .061 k
F
.31079 .49181 m .31388 .49047 L .31013 .49771 L 0 .17 .996 .051 k
F
.11648 .49253 m .12099 .48063 L .12005 .48874 L 0 .142 .996 .043 k
F
.11748 .48376 m .12099 .48063 L .11648 .49253 L 0 .141 .996 .046 k
F
.33091 .50617 m .33449 .50341 L .33389 .50759 L 0 .1 .996 .079 k
F
.33144 .50421 m .33449 .50341 L .33091 .50617 L 0 .085 .996 .052 k
F
.31843 .48716 m .3216 .49756 L .32132 .4917 L 0 .659 .996 .023 k
F
.3216 .49756 m .32455 .50057 L .32132 .4917 L 0 .93 .996 .025 k
F
.36863 .49119 m .37149 .49685 L .36825 .48547 L 0 .883 .996 .008 k
F
.44895 .50767 m .45239 .50591 L .45182 .51038 L 0 .166 .996 .092 k
F
.44952 .5032 m .45239 .50591 L .44895 .50767 L 0 .22 .996 .078 k
F
.10574 .50469 m .10939 .50413 L .10896 .50546 L .192 0 .996 0 k
F
.41677 .50343 m .42033 .49317 L .41975 .49804 L 0 .12 .996 .011 k
F
.41735 .49955 m .42033 .49317 L .41677 .50343 L 0 .154 .996 .01 k
F
.44895 .48274 m .45236 .49546 L .45181 .48787 L 0 .637 .996 .021 k
F
.45236 .49546 m .45524 .4941 L .45181 .48787 L 0 .86 .996 .071 k
F
.41279 .47945 m .41632 .47286 L .41566 .48467 L 0 .325 .996 .08 k
F
.41341 .47135 m .41632 .47286 L .41279 .47945 L 0 .693 .996 .043 k
F
.41341 .47135 m .41679 .47919 L .41632 .47286 L F
.41679 .47919 m .41973 .47712 L .41632 .47286 L 0 .72 .996 .07 k
F
.31558 .48138 m .3187 .4933 L .31843 .48716 L 0 .648 .996 .017 k
F
.31585 .48725 m .3187 .4933 L .31558 .48138 L 0 .848 .996 .007 k
F
.40888 .49331 m .41222 .50403 L .41171 .50205 L 0 .996 .996 .095 k
F
.40937 .49712 m .41222 .50403 L .40888 .49331 L 0 .996 .996 .132 k
F
.44949 .48814 m .45236 .49546 L .44895 .48274 L 0 .919 .996 .003 k
F
.1186 .4992 m .12209 .49624 L .11823 .49971 L 0 .048 .996 .04 k
F
.33041 .50692 m .33389 .50759 L .33333 .51043 L .015 .2 .94 .101 k
F
.28649 .48251 m .29038 .47297 L .28957 .48236 L 0 .203 .996 .058 k
F
.28725 .47432 m .29038 .47297 L .28649 .48251 L 0 .996 .996 .087 k
F
.28725 .47432 m .29047 .47621 L .29038 .47297 L F
.29047 .47621 m .29063 .47558 L .29038 .47297 L F
.28783 .47102 m .2907 .47635 L .28725 .47432 L 0 .591 .996 .024 k
F
.28803 .47745 m .28943 .48043 L .28783 .47102 L 0 .679 .996 .014 k
F
.28957 .48236 m .29263 .48255 L .28878 .49115 L 0 .214 .996 .06 k
F
.28943 .48043 m .29088 .48349 L .28978 .47901 L 0 .679 .996 .014 k
F
.28943 .48043 m .28978 .47901 L .28783 .47102 L F
.29047 .47621 m .2907 .47635 L .29063 .47558 L 0 .996 .996 .087 k
F
.2907 .47635 m .29363 .47999 L .29038 .47297 L 0 .587 .996 .034 k
F
.07768 .51196 m .08088 .51336 L .07719 .51415 L 0 .158 .996 .078 k
F
.34518 .49194 m .34877 .4881 L .34802 .49832 L 0 .351 .996 .091 k
F
.34877 .4881 m .35163 .49359 L .34802 .49832 L 0 .33 .996 .082 k
F
.44838 .50929 m .45182 .51038 L .45125 .51284 L .077 .223 .863 .071 k
F
.12723 .48887 m .12986 .50202 L .12999 .49568 L 0 .555 .996 .02 k
F
.12715 .49451 m .12986 .50202 L .12723 .48887 L 0 .831 .996 .003 k
F
.32954 .49871 m .33331 .48921 L .33264 .49599 L 0 .125 .996 .039 k
F
.33024 .49113 m .33331 .48921 L .32954 .49871 L 0 .17 .996 .047 k
F
.30803 .50505 m .31137 .50998 L .311 .50737 L 0 .996 .996 .032 k
F
.31137 .50998 m .31443 .50954 L .311 .50737 L 0 0 .996 .145 k
F
.31137 .50998 m .31492 .50888 L .31443 .50954 L F
.34802 .49832 m .35163 .49359 L .35092 .50259 L 0 .287 .996 .084 k
F
.32159 .47622 m .32529 .47006 L .32441 .48314 L 0 .362 .996 .086 k
F
.3187 .47171 m .32159 .47622 L .31791 .48142 L 0 .292 .988 .134 k
F
.3187 .47171 m .32216 .4731 L .32159 .47622 L F
.31914 .47251 m .31984 .4748 L .32216 .4731 L 0 .577 .996 .053 k
F
.32216 .4731 m .32448 .47141 L .32159 .47622 L 0 .606 .996 .07 k
F
.31791 .48142 m .32159 .47622 L .32077 .48737 L 0 .339 .996 .087 k
F
.32159 .47622 m .32441 .48314 L .32077 .48737 L 0 .362 .996 .086 k
F
.31984 .4748 m .32233 .48295 L .32216 .4731 L 0 .577 .996 .053 k
F
.32216 .4731 m .32529 .47006 L .32448 .47141 L 0 .606 .996 .07 k
F
.32529 .47006 m .32812 .47667 L .32441 .48314 L .5 .5 .5 1 k
F
.32441 .48314 m .32812 .47667 L .32727 .489 L 0 .339 .996 .083 k
F
.32216 .4731 m .32541 .48156 L .32529 .47006 L 0 .606 .996 .07 k
F
.32529 .47006 m .32856 .47771 L .32812 .47667 L .5 .5 .5 1 k
F
.32541 .48156 m .32856 .47771 L .32529 .47006 L 0 .655 .996 .077 k
F
.3187 .4933 m .3216 .49756 L .31843 .48716 L 0 .8 .996 .018 k
F
.29109 .49962 m .29496 .49034 L .29423 .49762 L 0 .143 .996 .046 k
F
.29183 .4918 m .29496 .49034 L .29109 .49962 L 0 .179 .996 .051 k
F
.33091 .50617 m .33389 .50759 L .33041 .50692 L 0 .1 .996 .079 k
F
.43169 .4833 m .43458 .48597 L .4312 .47574 L 0 .634 .996 .036 k
F
.39721 .48708 m .40085 .47475 L .40023 .48183 L 0 .142 .996 .021 k
F
.39785 .47873 m .40085 .47475 L .39721 .48708 L 0 .586 .996 .027 k
F
.39785 .47873 m .4014 .47323 L .40085 .47475 L F
.39092 .49905 m .39185 .50085 L .39044 .49647 L 0 .996 .996 .842 k
F
.39096 .49583 m .39328 .50378 L .3928 .50115 L 0 .996 .996 .022 k
F
.39112 .49669 m .39328 .50378 L .39096 .49583 L F
.39044 .49647 m .39328 .50378 L .38998 .49298 L .5 .5 .5 1 k
F
.39328 .50378 m .39617 .50814 L .3928 .50115 L F
.39328 .50378 m .39477 .5056 L .39617 .50814 L F
.3928 .50115 m .39617 .50814 L .39568 .5055 L 0 .996 .996 .013 k
F
.39617 .50814 m .39912 .50784 L .39568 .5055 L 0 .349 .996 .244 k
F
.39477 .5056 m .3967 .50796 L .39627 .5081 L .5 .5 .5 1 k
F
.39477 .5056 m .39627 .5081 L .39617 .50814 L F
.39044 .49647 m .39293 .50251 L .39259 .502 L F
.39307 .50321 m .39379 .50463 L .39328 .50378 L F
.39185 .50085 m .39379 .50463 L .39293 .50251 L 0 .996 .996 .842 k
F
.39181 .50066 m .39293 .50251 L .39155 .49917 L F
.39185 .50085 m .39293 .50251 L .39181 .50066 L F
.39185 .50085 m .39155 .49917 L .39044 .49647 L F
.38998 .49298 m .39112 .49669 L .39096 .49583 L 0 .996 .996 .022 k
F
.42477 .48297 m .42833 .47059 L .42773 .4775 L 0 .147 .996 .018 k
F
.42654 .46689 m .42683 .46814 L .42595 .47251 L 0 .996 .996 .023 k
F
.42527 .47902 m .4282 .47096 L .42477 .48297 L 0 .996 .996 .162 k
F
.4282 .47096 m .42833 .47059 L .42821 .471 L F
.4282 .47096 m .42821 .471 L .42477 .48297 L F
.42538 .47823 m .42833 .47059 L .42527 .47902 L F
.42819 .47095 m .42885 .47453 L .42833 .47059 L F
.42538 .47823 m .4287 .47468 L .42819 .47095 L F
.4287 .47468 m .42885 .47453 L .42819 .47095 L F
.42541 .47824 m .4287 .47469 L .42538 .47823 L F
.4287 .47469 m .42885 .47453 L .4287 .47468 L F
.4287 .47469 m .4287 .47468 L .42538 .47823 L F
.42536 .47829 m .42541 .47824 L .42538 .47823 L F
.42595 .47251 m .42885 .47453 L .42536 .47829 L 0 .817 .996 .035 k
F
.42862 .47437 m .42936 .47918 L .42885 .47453 L F
.42595 .47251 m .42936 .47918 L .42862 .47437 L F
.42683 .46814 m .42926 .47875 L .42615 .47289 L 0 .996 .996 .023 k
F
.42926 .47875 m .42913 .47873 L .42615 .47289 L F
.42683 .46814 m .42615 .47289 L .42595 .47251 L F
.42678 .46804 m .42979 .48255 L .42683 .46814 L F
.42979 .48255 m .42988 .48302 L .42978 .48254 L F
.42979 .48255 m .42978 .48254 L .42683 .46814 L F
.42926 .47875 m .42988 .48302 L .42936 .47918 L F
.42926 .47875 m .42936 .47918 L .42913 .47873 L F
.42683 .46814 m .42978 .48254 L .42926 .47875 L F
.42978 .48254 m .42988 .48302 L .42926 .47875 L F
.42654 .46689 m .42678 .46804 L .42683 .46814 L F
.42536 .47829 m .42538 .47823 L .42527 .47902 L 0 .996 .996 .162 k
F
.26196 .51036 m .26517 .50791 L .26156 .50971 L .003 0 .996 0 k
F
.26196 .51036 m .26573 .50508 L .26517 .50791 L F
.44895 .50767 m .45182 .51038 L .44838 .50929 L 0 .166 .996 .092 k
F
.07411 .51133 m .07719 .51415 L .07394 .50992 L .092 .145 .803 .051 k
F
.3503 .50784 m .35391 .50288 L .3533 .50752 L 0 .061 .996 .056 k
F
.35092 .50259 m .35391 .50288 L .3503 .50784 L 0 .177 .996 .06 k
F
.28878 .49115 m .29263 .48255 L .29183 .4918 L 0 .212 .996 .063 k
F
.07463 .50875 m .0785 .50583 L .07768 .51196 L 0 .225 .996 .091 k
F
.07551 .50188 m .0785 .50583 L .07463 .50875 L 0 .282 .996 .084 k
F
.14949 .49313 m .15233 .50401 L .15171 .5079 L 0 .996 .996 .259 k
F
.14989 .49236 m .15233 .50401 L .14949 .49313 L 0 .637 .996 .139 k
F
.26255 .50672 m .26573 .50508 L .26196 .51036 L 0 .117 .996 .048 k
F
.08642 .48692 m .08957 .49267 L .08993 .48455 L 0 .65 .996 .076 k
F
.08957 .49267 m .09297 .49162 L .08993 .48455 L 0 .938 .996 .08 k
F
.29658 .48309 m .29975 .49264 L .2995 .48712 L 0 .672 .996 .025 k
F
.2995 .48712 m .30268 .49648 L .30235 .4928 L 0 .907 .996 .007 k
F
.29975 .49264 m .30268 .49648 L .2995 .48712 L 0 .996 .996 .016 k
F
.33932 .48566 m .34301 .47864 L .3423 .48687 L 0 .206 .996 .066 k
F
.33998 .47952 m .34301 .47864 L .33932 .48566 L 0 .099 .996 .05 k
F
.34976 .50954 m .35276 .5097 L .3493 .5085 L .097 0 .996 0 k
F
.34976 .50954 m .3533 .50752 L .35276 .5097 L F
.41621 .5059 m .41975 .49804 L .41916 .50232 L 0 .036 .996 .019 k
F
.41677 .50343 m .41975 .49804 L .41621 .5059 L 0 .12 .996 .011 k
F
.33493 .48298 m .33826 .48918 L .33786 .48617 L 0 .996 .996 .022 k
F
.33786 .48617 m .34113 .49426 L .34069 .49267 L 0 .996 .996 .068 k
F
.33527 .48812 m .33826 .48918 L .33493 .48298 L .5 .5 .5 1 k
F
.33527 .48812 m .33723 .48867 L .33826 .48918 L F
.33826 .48918 m .33929 .4897 L .33786 .48617 L .151 .607 .757 .09 k
F
.33723 .48867 m .33874 .48909 L .33826 .48918 L .5 .5 .5 1 k
F
.33826 .48918 m .34113 .49426 L .33929 .4897 L .151 .607 .757 .09 k
F
.39783 .5024 m .40142 .49376 L .40082 .49947 L 0 .092 .996 .031 k
F
.39841 .49827 m .40142 .49376 L .39783 .5024 L 0 .117 .996 .022 k
F
.38481 .47989 m .38807 .4925 L .38762 .48818 L 0 .996 .996 .001 k
F
.38523 .48527 m .38807 .4925 L .38481 .47989 L 0 .996 .996 .003 k
F
.10637 .50064 m .10939 .50413 L .10574 .50469 L 0 .255 .996 .086 k
F
.42547 .48753 m .42885 .49732 L .42829 .4982 L 0 .996 .996 .651 k
F
.12986 .50202 m .13281 .5063 L .12999 .49568 L 0 .687 .996 .024 k
F
.31188 .50863 m .31553 .5045 L .31492 .50888 L 0 .064 .996 .064 k
F
.31249 .50428 m .31553 .5045 L .31188 .50863 L 0 .163 .996 .061 k
F
.30235 .4928 m .30555 .50164 L .30517 .49944 L 0 .996 .996 .016 k
F
.30268 .49648 m .30555 .50164 L .30235 .4928 L .5 .5 .5 1 k
F
.30589 .48341 m .30918 .47421 L .30903 .48113 L 0 .168 .996 .045 k
F
.30918 .47421 m .30962 .4744 L .30903 .48113 L F
.30671 .47308 m .30978 .47253 L .30865 .4757 L 0 .996 .996 .086 k
F
.30671 .47308 m .30865 .4757 L .30589 .48341 L F
.30379 .46918 m .30478 .47046 L .30671 .47308 L .5 .5 .5 1 k
F
.30918 .47421 m .30978 .47253 L .30962 .4744 L 0 .168 .996 .045 k
F
.30671 .47308 m .31016 .47502 L .30978 .47253 L 0 .996 .996 .086 k
F
.30478 .47046 m .30716 .47359 L .30671 .47308 L .5 .5 .5 1 k
F
.30716 .47359 m .31016 .47502 L .30718 .47334 L 0 .681 .996 .046 k
F
.3068 .47318 m .30718 .47334 L .30671 .47308 L F
.30716 .47359 m .30718 .47334 L .3068 .47318 L F
.32749 .50348 m .33091 .50617 L .33041 .50692 L .266 .586 .446 .136 k
F
.41679 .47919 m .4202 .48456 L .41973 .47712 L 0 .72 .996 .07 k
F
.4202 .48456 m .42313 .4838 L .41973 .47712 L 0 .996 .996 .095 k
F
.14141 .67278 m .14433 .60828 L .14179 .67246 L 0 .996 .996 .242 k
F
.14141 .67278 m .14305 .62175 L .14433 .60828 L F
.14179 .67246 m .14433 .60828 L .1428 .67211 L F
.37887 .50222 m .38251 .49322 L .38192 .49782 L 0 .067 .996 .016 k
F
.37946 .49787 m .38251 .49322 L .37887 .50222 L 0 .119 .996 .023 k
F
.37833 .50385 m .38192 .49782 L .38137 .49968 L 0 .333 .996 .014 k
F
.42776 .49667 m .43114 .50676 L .43059 .50611 L .5 .5 .5 1 k
F
.41456 .50876 m .41802 .50942 L .41745 .51168 L .091 .154 .821 .051 k
F
.45751 .4982 m .46097 .48182 L .4604 .4862 L 0 .931 .996 .003 k
F
.45808 .49465 m .46097 .48182 L .45751 .4982 L 0 .927 .996 .003 k
F
.39852 .4691 m .4014 .47323 L .39785 .47873 L 0 .749 .996 .02 k
F
.39852 .4691 m .40186 .47841 L .4014 .47323 L F
.40234 .48207 m .40388 .48439 L .40186 .47841 L .155 .473 .646 .09 k
F
.40186 .47841 m .40471 .4853 L .4014 .47323 L .5 .5 .5 1 k
F
.40471 .4853 m .40754 .49431 L .40588 .48819 L F
.40471 .4853 m .40588 .48819 L .40422 .48208 L F
.40186 .47841 m .40354 .48241 L .40471 .4853 L F
.40354 .48241 m .40523 .48643 L .40471 .4853 L F
.40703 .49199 m .40987 .50023 L .40655 .48809 L 0 .996 .996 .119 k
F
.40683 .49129 m .40754 .49431 L .40703 .49199 L 0 .996 .996 .081 k
F
.40422 .48208 m .40624 .48954 L .40683 .49129 L F
.40624 .48954 m .40754 .49431 L .40683 .49129 L F
.40523 .48643 m .40807 .49409 L .40561 .48765 L 0 .696 .996 .171 k
F
.40511 .48618 m .40561 .48765 L .40471 .4853 L F
.40523 .48643 m .40561 .48765 L .40511 .48618 L F
.40703 .49199 m .40992 .50054 L .40987 .50023 L 0 .996 .996 .119 k
F
.40992 .50054 m .41039 .50194 L .41027 .50157 L F
.40992 .50054 m .41027 .50157 L .40987 .50023 L F
.40655 .48809 m .40987 .50023 L .40937 .49712 L 0 .996 .996 .015 k
F
.40987 .50023 m .41274 .50545 L .40937 .49712 L .5 .5 .5 1 k
F
.40754 .49431 m .41039 .50194 L .40703 .49199 L 0 .996 .996 .666 k
F
.40807 .49409 m .41093 .50131 L .40825 .49578 L 0 .573 .996 .156 k
F
.40771 .49424 m .40825 .49578 L .40754 .49431 L F
.40807 .49409 m .40825 .49578 L .40771 .49424 L F
.40638 .49064 m .40807 .49409 L .40754 .49431 L .5 .5 .5 1 k
F
.40471 .4853 m .40624 .4893 L .40638 .49064 L F
.40624 .4893 m .40807 .49409 L .40638 .49064 L F
.40388 .48439 m .40523 .48643 L .40349 .48228 L .155 .473 .646 .09 k
F
.40388 .48439 m .40349 .48228 L .40186 .47841 L F
.40236 .47625 m .40471 .4853 L .40422 .48208 L 0 .996 .996 .01 k
F
.40265 .47778 m .40471 .4853 L .40236 .47625 L F
.40234 .48207 m .40406 .48343 L .40378 .48424 L .155 .473 .646 .09 k
F
.40406 .48343 m .40575 .48477 L .40378 .48424 L F
.40285 .48327 m .40578 .48479 L .4037 .48315 L 0 .113 .996 .077 k
F
.40285 .48327 m .4037 .48315 L .40234 .48207 L F
.39659 .49351 m .40023 .48183 L .39961 .48811 L 0 .131 .996 .017 k
F
.39721 .48708 m .40023 .48183 L .39659 .49351 L 0 .142 .996 .021 k
F
.39986 .48609 m .40285 .48327 L .39938 .48255 L 0 .091 .996 .025 k
F
.39986 .48609 m .402 .4834 L .40285 .48327 L F
.39938 .48255 m .40285 .48327 L .40234 .48207 L 0 .996 .996 .14 k
F
.402 .4834 m .40341 .48165 L .40285 .48327 L 0 .091 .996 .025 k
F
.40341 .48165 m .4049 .48099 L .40285 .48327 L 0 .135 .996 .046 k
F
.4049 .48099 m .40637 .48034 L .40462 .4818 L F
.4049 .48099 m .40462 .4818 L .40285 .48327 L F
.40378 .48424 m .40575 .48477 L .40523 .48643 L .155 .473 .646 .09 k
F
.40575 .48477 m .40578 .48479 L .40576 .48486 L F
.40575 .48477 m .40576 .48486 L .40523 .48643 L F
.4014 .47323 m .40265 .47778 L .40236 .47625 L 0 .996 .996 .01 k
F
.30766 .49408 m .31149 .48492 L .31079 .49181 L 0 .131 .996 .043 k
F
.30832 .48843 m .31149 .48492 L .30766 .49408 L 0 .144 .996 .037 k
F
.34637 .5053 m .34976 .50954 L .3493 .5085 L 0 .996 .996 .092 k
F
.3503 .50784 m .3533 .50752 L .34976 .50954 L 0 .061 .996 .056 k
F
.34684 .48434 m .35012 .49316 L .34986 .48401 L 0 .61 .996 .058 k
F
.35012 .49316 m .35318 .49096 L .34986 .48401 L 0 .737 .996 .074 k
F
.28321 .49784 m .28647 .50457 L .28629 .49782 L 0 .669 .996 .059 k
F
.28647 .50457 m .28963 .50235 L .28629 .49782 L 0 .996 .996 .096 k
F
.41565 .50747 m .41916 .50232 L .41859 .50615 L 0 0 .996 .04 k
F
.41621 .5059 m .41916 .50232 L .41565 .50747 L 0 .036 .996 .019 k
F
.09406 .48959 m .09841 .48054 L .0974 .48922 L 0 .187 .996 .063 k
F
.09501 .4818 m .09841 .48054 L .09406 .48959 L 0 .171 .996 .058 k
F
.33826 .48918 m .3398 .49062 L .34113 .49426 L .151 .607 .757 .09 k
F
.34069 .49267 m .34287 .49827 L .34351 .49981 L 0 .996 .996 .133 k
F
.34113 .49426 m .34396 .50109 L .34069 .49267 L .025 .826 .929 .167 k
F
.3398 .49062 m .34167 .49235 L .34119 .49407 L .151 .607 .757 .09 k
F
.3398 .49062 m .34119 .49407 L .34113 .49426 L F
.34287 .49827 m .34396 .50109 L .34371 .50038 L 0 .996 .996 .133 k
F
.34287 .49827 m .34371 .50038 L .34351 .49981 L F
.28994 .50601 m .29315 .50232 L .28963 .50235 L .5 .5 .5 1 k
F
.28994 .50601 m .29362 .50201 L .29315 .50232 L F
.29363 .47999 m .29678 .49004 L .29658 .48309 L 0 .611 .996 .036 k
F
.29678 .49004 m .29975 .49264 L .29658 .48309 L 0 .766 .996 .033 k
F
.39617 .50814 m .39965 .5074 L .39912 .50784 L 0 .349 .996 .244 k
F
.09932 .49851 m .1027 .50145 L .10242 .50103 L 0 .996 .996 .19 k
F
.1027 .50145 m .10574 .50469 L .10242 .50103 L 0 .189 .996 .106 k
F
.07719 .49621 m .08049 .50005 L .08065 .49464 L 0 .768 .996 .078 k
F
.08049 .50005 m .08388 .49918 L .08065 .49464 L 0 .996 .996 .164 k
F
.31188 .50863 m .31492 .50888 L .31137 .50998 L 0 .064 .996 .064 k
F
.13606 .51111 m .13964 .50658 L .13611 .50574 L 0 .996 .996 .218 k
F
.13606 .51111 m .13986 .5083 L .13964 .50658 L F
.438 .49176 m .44146 .49103 L .44092 .48784 L 0 .996 .996 .131 k
F
.35812 .49256 m .36187 .48134 L .36122 .48786 L 0 .121 .996 .024 k
F
.35877 .48611 m .36187 .48134 L .35812 .49256 L 0 .142 .996 .027 k
F
.30517 .49944 m .30843 .50684 L .30803 .50505 L 0 .996 .996 .028 k
F
.30268 .49648 m .30274 .49659 L .30555 .50164 L .5 .5 .5 1 k
F
.30555 .50164 m .30836 .50669 L .30517 .49944 L 0 .996 .406 .316 k
F
.30274 .49659 m .306 .50194 L .30555 .50164 L .5 .5 .5 1 k
F
.30555 .50164 m .30843 .50684 L .30836 .50669 L 0 .996 .406 .316 k
F
.25959 .50337 m .26335 .49832 L .26255 .50672 L 0 .256 .996 .081 k
F
.36013 .47034 m .36339 .48062 L .36301 .47494 L 0 .694 .996 .02 k
F
.36301 .47494 m .36622 .48778 L .36582 .48315 L 0 .915 .996 .002 k
F
.36339 .48062 m .36622 .48778 L .36301 .47494 L 0 .996 .996 .003 k
F
.07411 .51133 m .07768 .51196 L .07719 .51415 L .092 .145 .803 .051 k
F
.4151 .50844 m .41859 .50615 L .41802 .50942 L 0 .005 .996 .076 k
F
.41565 .50747 m .41859 .50615 L .4151 .50844 L 0 0 .996 .04 k
F
.09153 .48386 m .09607 .47255 L .09501 .4818 L 0 .176 .996 .054 k
F
.09259 .47468 m .09607 .47255 L .09153 .48386 L 0 .996 .996 .123 k
F
.09259 .47468 m .09619 .47487 L .09607 .47255 L F
.25521 .5031 m .25845 .50975 L .2582 .50593 L 0 .819 .996 .03 k
F
.25845 .50975 m .26156 .50971 L .2582 .50593 L 0 .996 .996 .203 k
F
.33685 .48326 m .34067 .47183 L .33998 .47952 L 0 .144 .996 .034 k
F
.33753 .47622 m .34067 .47183 L .33685 .48326 L 0 .996 .996 .203 k
F
.33753 .47622 m .34071 .47392 L .34067 .47183 L F
.34071 .47392 m .3411 .47363 L .34083 .47249 L F
.34071 .47392 m .34083 .47249 L .34067 .47183 L F
.33824 .46823 m .3411 .47363 L .33753 .47622 L 0 .687 .996 .016 k
F
.3386 .47241 m .34046 .47695 L .33824 .46823 L 0 .811 .996 .006 k
F
.34046 .47695 m .34144 .47934 L .34052 .47617 L F
.34046 .47695 m .34052 .47617 L .33824 .46823 L F
.07992 .48169 m .08287 .48964 L .08347 .47899 L 0 .588 .996 .074 k
F
.08287 .48964 m .08642 .48692 L .08347 .47899 L 0 .668 .996 .079 k
F
.4151 .50844 m .41802 .50942 L .41456 .50876 L 0 .005 .996 .076 k
F
.15164 .6639 m .15156 .61218 L .15052 .6635 L 0 .433 .996 .073 k
F
.15396 .55506 m .15142 .64126 L .15197 .57915 L 0 .946 .996 .149 k
F
.15396 .55506 m .155 .59309 L .15142 .64126 L F
.30843 .50684 m .31137 .50998 L .30803 .50505 L .146 .199 .536 .084 k
F
.15048 .48887 m .15319 .49658 L .14989 .49236 L 0 .386 .996 .098 k
F
.1027 .50145 m .10637 .50064 L .10574 .50469 L 0 .189 .996 .106 k
F
.10349 .49557 m .10637 .50064 L .1027 .50145 L 0 .312 .996 .089 k
F
.45693 .50072 m .4604 .4862 L .45982 .48972 L 0 .996 .996 .017 k
F
.39491 .47782 m .39852 .4691 L .39785 .47873 L 0 .223 .996 .061 k
F
.39558 .46846 m .39852 .4691 L .39491 .47782 L 0 .669 .996 .05 k
F
.39558 .46846 m .39894 .47621 L .39852 .4691 L F
.39894 .47621 m .40186 .47841 L .39852 .4691 L 0 .938 .996 .032 k
F
.43228 .50053 m .43577 .49592 L .43517 .50307 L 0 .217 .996 .076 k
F
.43289 .49253 m .43577 .49592 L .43228 .50053 L 0 .272 .996 .075 k
F
.33188 .4841 m .33527 .48812 L .33493 .48298 L 0 .826 .996 .071 k
F
.14989 .49236 m .15319 .49658 L .15233 .50401 L 0 .637 .996 .139 k
F
.40991 .47453 m .41341 .47135 L .41279 .47945 L 0 .302 .996 .09 k
F
.40761 .46659 m .41048 .47142 L .40698 .47372 L 0 .61 .996 .025 k
F
.40761 .46659 m .40863 .47051 L .41048 .47142 L F
.41048 .47142 m .41234 .47233 L .40991 .47453 L 0 .601 .996 .054 k
F
.40991 .47453 m .41279 .47945 L .40927 .48382 L 0 .302 .996 .09 k
F
.40637 .48034 m .40991 .47453 L .40927 .48382 L 0 .269 .996 .077 k
F
.40698 .47372 m .40991 .47453 L .40637 .48034 L 0 0 .996 .073 k
F
.40698 .47372 m .41001 .47173 L .40991 .47453 L F
.41001 .47173 m .41048 .47142 L .41035 .47213 L F
.41001 .47173 m .41035 .47213 L .40991 .47453 L F
.40807 .47246 m .41093 .47935 L .40849 .46999 L 0 .719 .996 .009 k
F
.40781 .46921 m .40849 .46999 L .40761 .46659 L F
.40807 .47246 m .40849 .46999 L .40781 .46921 L F
.40863 .47051 m .41093 .47935 L .41048 .47142 L 0 .61 .996 .025 k
F
.41048 .47142 m .41341 .47135 L .41234 .47233 L 0 .601 .996 .054 k
F
.41048 .47142 m .41384 .4813 L .41341 .47135 L F
.41384 .4813 m .41679 .47919 L .41341 .47135 L 0 .67 .996 .068 k
F
.3095 .50247 m .31317 .49797 L .31249 .50428 L 0 .183 .996 .075 k
F
.31013 .49771 m .31317 .49797 L .3095 .50247 L 0 .177 .996 .061 k
F
.09972 .49751 m .10349 .49557 L .1027 .50145 L 0 .25 .996 .098 k
F
.10054 .49123 m .10349 .49557 L .09972 .49751 L 0 .295 .996 .084 k
F
.35637 .48159 m .36013 .47034 L .35945 .47846 L 0 .156 .996 .038 k
F
.35706 .47369 m .36013 .47034 L .35637 .48159 L 0 .996 .996 .111 k
F
.35706 .47369 m .36054 .47405 L .36013 .47034 L F
.32892 .50328 m .33264 .49599 L .33202 .50091 L 0 .048 .996 .036 k
F
.32954 .49871 m .33264 .49599 L .32892 .50328 L 0 .125 .996 .039 k
F
.32455 .50057 m .32792 .50505 L .32749 .50348 L 0 .996 .996 .04 k
F
.32792 .50505 m .33091 .50617 L .32749 .50348 L .137 0 .949 0 k
F
.39725 .50579 m .40082 .49947 L .40022 .50428 L 0 .049 .996 .041 k
F
.39783 .5024 m .40082 .49947 L .39725 .50579 L 0 .092 .996 .031 k
F
.07463 .50875 m .07768 .51196 L .07411 .51133 L 0 .225 .996 .091 k
F
.41502 .49443 m .41857 .48574 L .41795 .49371 L 0 .174 .996 .051 k
F
.41566 .48467 m .41857 .48574 L .41502 .49443 L 0 .227 .996 .062 k
F
.13281 .5063 m .13606 .51111 L .13611 .50574 L 0 .736 .996 .068 k
F
.11565 .49912 m .12005 .48874 L .11923 .49523 L 0 .1 .996 .038 k
F
.11648 .49253 m .12005 .48874 L .11565 .49912 L 0 .142 .996 .043 k
F
.32792 .50505 m .32999 .50455 L .32964 .5057 L .137 0 .949 0 k
F
.32839 .50517 m .33144 .50421 L .32792 .50505 L 0 0 .996 .025 k
F
.32892 .50328 m .33084 .50182 L .32839 .50517 L 0 .048 .996 .036 k
F
.33084 .50182 m .33202 .50091 L .3306 .50257 L F
.33084 .50182 m .3306 .50257 L .32839 .50517 L F
.32964 .5057 m .33144 .50421 L .33091 .50617 L .137 0 .949 0 k
F
.32999 .50455 m .33144 .50421 L .32964 .5057 L F
.34351 .49981 m .34683 .50674 L .34637 .5053 L 0 .996 .996 .069 k
F
.34396 .50109 m .34683 .50674 L .34351 .49981 L .117 .68 .811 .115 k
F
.29044 .5048 m .29423 .49762 L .29362 .50201 L 0 .015 .996 .031 k
F
.29109 .49962 m .29423 .49762 L .29044 .5048 L 0 .143 .996 .046 k
F
.42524 .48731 m .42656 .4872 L .426 .48856 L .188 .703 .619 .109 k
F
.42416 .4855 m .42535 .486 L .42524 .48731 L F
.42457 .48522 m .42535 .486 L .42416 .4855 L F
.42313 .4838 m .42457 .48522 L .42416 .4855 L F
.42535 .486 m .42656 .4872 L .42524 .48731 L F
.42365 .48607 m .42656 .4872 L .42435 .48501 L 0 .058 .996 .074 k
F
.42365 .48607 m .42435 .48501 L .42313 .4838 L F
.42365 .48607 m .42714 .48334 L .42656 .4872 L F
.42123 .49144 m .4242 .48577 L .4207 .4896 L 0 .352 .996 .004 k
F
.42329 .48651 m .42315 .48683 L .42365 .48607 L .5 .5 .5 1 k
F
.42296 .48713 m .4242 .48577 L .42365 .48607 L F
.42123 .49144 m .42323 .48666 L .4242 .48577 L 0 .352 .996 .004 k
F
.42612 .48418 m .42572 .48445 L .42365 .48607 L 0 .099 .996 .034 k
F
.4202 .48456 m .42365 .48607 L .42313 .4838 L 0 .996 .996 .095 k
F
.4207 .4896 m .42365 .48607 L .4202 .48456 L .5 .5 .5 1 k
F
.42323 .48666 m .42477 .48297 L .4242 .48577 L 0 .352 .996 .004 k
F
.4242 .48577 m .42612 .48418 L .42499 .48504 L 0 .099 .996 .034 k
F
.4242 .48577 m .42499 .48504 L .42365 .48607 L F
.42178 .49011 m .4227 .48792 L .42123 .49144 L 0 .222 .996 .003 k
F
.4227 .48792 m .42477 .48297 L .42286 .48753 L F
.4227 .48792 m .42286 .48753 L .42123 .49144 L F
.4207 .4896 m .42296 .48713 L .42315 .48683 L .5 .5 .5 1 k
F
.4207 .4896 m .42315 .48683 L .42329 .48651 L F
.42612 .48418 m .42714 .48334 L .42572 .48445 L 0 .099 .996 .034 k
F
.42477 .48297 m .42572 .48122 L .4242 .48577 L 0 .147 .996 .018 k
F
.42572 .48122 m .42773 .4775 L .42562 .48243 L F
.42572 .48122 m .42562 .48243 L .4242 .48577 L F
.4242 .48577 m .42773 .4775 L .42714 .48334 L 0 .099 .996 .034 k
F
.10801 .49614 m .11117 .50184 L .11145 .49419 L 0 .658 .996 .074 k
F
.11117 .50184 m .11468 .49897 L .11145 .49419 L 0 .996 .996 .101 k
F
.38762 .48818 m .39092 .49905 L .39044 .49647 L 0 .996 .996 .025 k
F
.38807 .4925 m .39092 .49905 L .38762 .48818 L 0 .996 .996 .052 k
F
.34683 .50674 m .34976 .50954 L .34637 .5053 L .112 .125 .642 .063 k
F
.11536 .47706 m .11868 .47664 L .11544 .47182 L 0 .622 .996 .064 k
F
.10201 .48466 m .10476 .49545 L .10513 .48688 L 0 .536 .996 .05 k
F
.10476 .49545 m .10801 .49614 L .10513 .48688 L 0 .622 .996 .058 k
F
.09662 .49493 m .10054 .49123 L .09972 .49751 L 0 .206 .996 .085 k
F
.0974 .48922 m .10054 .49123 L .09662 .49493 L 0 .241 .996 .074 k
F
.25845 .50975 m .26196 .51036 L .26156 .50971 L 0 .996 .996 .203 k
F
.42656 .4872 m .43002 .48643 L .42942 .49339 L 0 .357 .996 .106 k
F
.42714 .48334 m .43002 .48643 L .42656 .4872 L 0 .259 .996 .074 k
F
.43002 .48643 m .43289 .49253 L .42942 .49339 L 0 .345 .996 .087 k
F
.76356 .49272 m .76583 .4891 L .76246 .488 L 0 .996 .996 .092 k
F
.76356 .49272 m .76698 .49457 L .76583 .4891 L F
.28647 .50457 m .28994 .50601 L .28963 .50235 L 0 .996 .996 .096 k
F
.2907 .47635 m .2938 .48748 L .29363 .47999 L 0 .587 .996 .034 k
F
.2938 .48748 m .29678 .49004 L .29363 .47999 L 0 .668 .996 .037 k
F
.37149 .49685 m .37485 .50349 L .37444 .49829 L 0 .75 .996 .044 k
F
.37485 .50349 m .37785 .50186 L .37444 .49829 L 0 .996 .996 .124 k
F
.27182 .47421 m .27492 .48472 L .27472 .47892 L 0 .645 .996 .023 k
F
.27472 .47892 m .27779 .49009 L .27752 .48592 L 0 .845 .996 .004 k
F
.27492 .48472 m .27779 .49009 L .27472 .47892 L 0 .996 .996 .007 k
F
.11868 .47664 m .1216 .48562 L .12171 .47982 L 0 .607 .996 .038 k
F
.1216 .48562 m .1245 .4906 L .12171 .47982 L 0 .996 .996 .014 k
F
.08049 .50005 m .0841 .50022 L .08388 .49918 L 0 .996 .996 .164 k
F
.3967 .50796 m .39965 .5074 L .39617 .50814 L .001 0 .996 .011 k
F
.3967 .50796 m .40022 .50428 L .39965 .5074 L F
.32839 .50517 m .33202 .50091 L .33144 .50421 L 0 0 .996 .025 k
F
.13368 .48207 m .13671 .49001 L .13715 .47925 L 0 .594 .996 .074 k
F
.13671 .49001 m .14024 .48619 L .13715 .47925 L 0 .717 .996 .085 k
F
.37706 .49475 m .38073 .48495 L .38009 .49184 L 0 .13 .996 .036 k
F
.37768 .48897 m .38073 .48495 L .37706 .49475 L 0 .139 .996 .03 k
F
.42942 .49339 m .43289 .49253 L .43228 .50053 L 0 .391 .996 .106 k
F
.39725 .50579 m .40022 .50428 L .3967 .50796 L 0 .049 .996 .041 k
F
.09972 .49751 m .1027 .50145 L .09932 .49851 L 0 .25 .996 .098 k
F
.29044 .5048 m .29362 .50201 L .28994 .50601 L 0 .015 .996 .031 k
F
.27194 .48179 m .27492 .48472 L .27182 .47421 L 0 .722 .996 .032 k
F
.25553 .50555 m .25845 .50975 L .25521 .5031 L 0 .996 .3 .569 k
F
.15319 .49658 m .15575 .50652 L .15233 .50401 L 0 .44 .996 .104 k
F
.13045 .48161 m .13368 .48207 L .13083 .47195 L 0 .576 .996 .059 k
F
.32541 .48156 m .32874 .48781 L .32856 .47771 L 0 .655 .996 .077 k
F
.32874 .48781 m .33188 .4841 L .32856 .47771 L 0 .808 .996 .087 k
F
.426 .48856 m .42942 .49339 L .42885 .49732 L 0 .766 .996 .172 k
F
.42656 .4872 m .42942 .49339 L .426 .48856 L 0 .357 .996 .106 k
F
.36582 .48315 m .36905 .49511 L .36863 .49119 L 0 .996 .996 .002 k
F
.36622 .48778 m .36905 .49511 L .36582 .48315 L 0 .996 .996 .027 k
F
.77033 .638 m .76246 .488 L .76672 .60314 L 0 .996 .996 .698 k
F
.7705 .63784 m .76246 .488 L .77033 .638 L F
.7705 .63784 m .76356 .49272 L .76246 .488 L F
.30843 .50684 m .31188 .50863 L .31137 .50998 L .146 .199 .536 .084 k
F
.30706 .49811 m .31079 .49181 L .31013 .49771 L 0 .124 .996 .056 k
F
.30766 .49408 m .31079 .49181 L .30706 .49811 L 0 .131 .996 .043 k
F
.34737 .50463 m .35092 .50259 L .3503 .50784 L 0 .206 .996 .093 k
F
.34802 .49832 m .35092 .50259 L .34737 .50463 L 0 .287 .996 .084 k
F
.34167 .49235 m .34518 .49194 L .34452 .49857 L 0 .361 .996 .109 k
F
.3423 .48687 m .34518 .49194 L .34167 .49235 L 0 .314 .996 .085 k
F
.34518 .49194 m .34802 .49832 L .34452 .49857 L 0 .351 .996 .091 k
F
.12643 .4946 m .12722 .49801 L .12718 .49594 L 0 .868 .996 .002 k
F
.1245 .4906 m .12722 .49801 L .12449 .48631 L .5 .5 .5 1 k
F
.12722 .49801 m .12993 .50557 L .1298 .50502 L F
.12722 .49801 m .1298 .50502 L .12715 .49451 L F
.1245 .4906 m .12465 .491 L .12722 .49801 L F
.1216 .48562 m .12471 .49228 L .1245 .4906 L 0 .996 .996 .014 k
F
.12168 .48884 m .12471 .49228 L .12329 .48925 L .118 .217 .695 .067 k
F
.12168 .48884 m .12329 .48925 L .1216 .48562 L F
.11841 .48864 m .12168 .48884 L .12083 .48762 L .198 0 .996 0 k
F
.11841 .48864 m .12083 .48762 L .11842 .48418 L F
.1131 .49371 m .11748 .48376 L .11648 .49253 L 0 .178 .996 .058 k
F
.1142 .4837 m .11748 .48376 L .1131 .49371 L 0 .214 .996 .064 k
F
.115 .49013 m .11841 .48864 L .11502 .48571 L 0 .57 .996 .325 k
F
.115 .49013 m .11599 .48966 L .11841 .48864 L F
.11502 .48571 m .11841 .48864 L .11842 .48418 L 0 .883 .996 .081 k
F
.11599 .48966 m .11876 .48836 L .11841 .48864 L 0 .57 .996 .325 k
F
.11841 .48864 m .12007 .48844 L .12168 .48884 L .198 0 .996 0 k
F
.11842 .48418 m .12168 .48884 L .1216 .48562 L 0 .904 .996 .048 k
F
.12007 .48844 m .12206 .4882 L .12168 .48884 L .198 0 .996 0 k
F
.12168 .48884 m .12441 .49004 L .12471 .49228 L .118 .217 .695 .067 k
F
.12441 .49004 m .12518 .49038 L .12491 .49146 L F
.12459 .49135 m .12516 .49235 L .1245 .4906 L 0 .579 .993 .167 k
F
.12441 .49004 m .12491 .49146 L .12471 .49228 L .118 .217 .695 .067 k
F
.12694 .49724 m .12751 .49861 L .12722 .49801 L .5 .5 .5 1 k
F
.12465 .491 m .12616 .49502 L .12694 .49724 L F
.12616 .49502 m .12751 .49861 L .12694 .49724 L F
.12471 .49228 m .12751 .49861 L .12516 .49235 L 0 .579 .993 .167 k
F
.12471 .49228 m .12516 .49235 L .12459 .49135 L F
.12449 .48631 m .12643 .4946 L .12715 .49451 L 0 .868 .996 .002 k
F
.12643 .4946 m .12718 .49594 L .12715 .49451 L F
.3216 .49756 m .32492 .50397 L .32455 .50057 L 0 .93 .996 .025 k
F
.32492 .50397 m .32792 .50505 L .32455 .50057 L .5 .5 .5 1 k
F
.28575 .48993 m .28957 .48236 L .28878 .49115 L 0 .215 .996 .067 k
F
.28649 .48251 m .28957 .48236 L .28575 .48993 L 0 .203 .996 .058 k
F
.35753 .49675 m .36122 .48786 L .36062 .49235 L 0 .058 .996 .016 k
F
.35812 .49256 m .36122 .48786 L .35753 .49675 L 0 .121 .996 .024 k
F
.37485 .50349 m .37833 .50385 L .37785 .50186 L 0 .996 .996 .124 k
F
.33874 .48909 m .3423 .48687 L .34167 .49235 L 0 .213 .996 .092 k
F
.33932 .48566 m .3423 .48687 L .33874 .48909 L 0 .206 .996 .066 k
F
.10834 .47446 m .11241 .46852 L .11117 .48027 L 0 .333 .996 .087 k
F
.10555 .46799 m .10834 .47446 L .10419 .48109 L .041 .752 .908 .154 k
F
.10555 .46799 m .10885 .47194 L .10834 .47446 L F
.10532 .47489 m .10542 .47517 L .10885 .47194 L 0 .593 .996 .074 k
F
.10885 .47194 m .11227 .46872 L .10834 .47446 L 0 .593 .996 .076 k
F
.10419 .48109 m .10834 .47446 L .10702 .48711 L 0 .338 .996 .086 k
F
.10834 .47446 m .11117 .48027 L .10702 .48711 L 0 .333 .996 .087 k
F
.10542 .47517 m .10832 .48281 L .10885 .47194 L 0 .593 .996 .074 k
F
.10885 .47194 m .11241 .46852 L .11227 .46872 L 0 .593 .996 .076 k
F
.10885 .47194 m .11185 .47985 L .11241 .46852 L F
.11185 .47985 m .11536 .47706 L .11241 .46852 L 0 .649 .996 .077 k
F
.34683 .50674 m .3503 .50784 L .34976 .50954 L .112 .125 .642 .063 k
F
.27752 .48592 m .2806 .49685 L .28031 .49322 L 0 .972 .996 .002 k
F
.27779 .49009 m .2806 .49685 L .27752 .48592 L 0 .996 .996 .142 k
F
.28783 .47102 m .29088 .48349 L .2907 .47635 L 0 .591 .996 .024 k
F
.29088 .48349 m .2938 .48748 L .2907 .47635 L 0 .64 .996 .028 k
F
.28481 .46953 m .28783 .47102 L .28405 .47741 L 0 .655 .996 .047 k
F
.28521 .47057 m .28528 .47073 L .28481 .46953 L 0 .74 .996 .008 k
F
.28405 .47741 m .28641 .47342 L .28692 .47464 L 0 0 .996 .022 k
F
.28333 .48426 m .28725 .47432 L .28649 .48251 L 0 .165 .996 .049 k
F
.28405 .47741 m .28725 .47432 L .28333 .48426 L 0 0 .996 .022 k
F
.28528 .47073 m .28803 .47745 L .28584 .47206 L 0 .74 .996 .008 k
F
.28528 .47073 m .28584 .47206 L .28481 .46953 L F
.28692 .47464 m .28783 .47102 L .28725 .47432 L 0 0 .996 .022 k
F
.28641 .47342 m .28783 .47102 L .28692 .47464 L F
.28481 .46953 m .28803 .47745 L .28783 .47102 L 0 .655 .996 .047 k
F
.30893 .50573 m .31249 .50428 L .31188 .50863 L 0 .174 .996 .097 k
F
.3095 .50247 m .31249 .50428 L .30893 .50573 L 0 .183 .996 .075 k
F
.42829 .4982 m .4317 .50517 L .43114 .50676 L 0 .996 .748 .335 k
F
.42885 .49732 m .4317 .50517 L .42829 .4982 L 0 .561 .996 .147 k
F
.40937 .49712 m .41274 .50545 L .41222 .50403 L 0 .996 .996 .132 k
F
.11117 .50184 m .1147 .50296 L .11468 .49897 L 0 .996 .996 .101 k
F
.28804 .49875 m .29183 .4918 L .29109 .49962 L 0 .193 .996 .066 k
F
.28878 .49115 m .29183 .4918 L .28804 .49875 L 0 .212 .996 .063 k
F
.0809 .49878 m .08486 .49472 L .0841 .50022 L 0 .157 .996 .079 k
F
.08187 .49083 m .08486 .49472 L .0809 .49878 L 0 .287 .996 .082 k
F
.30515 .49152 m .30903 .48113 L .30832 .48843 L 0 .136 .996 .038 k
F
.30589 .48341 m .30903 .48113 L .30515 .49152 L 0 .168 .996 .045 k
F
.34452 .49857 m .34802 .49832 L .34737 .50463 L 0 .356 .996 .11 k
F
.7958 .49577 m .80027 .51175 L .79928 .50932 L .5 .5 .5 1 k
F
.79656 .49508 m .80027 .51175 L .7958 .49577 L F
.11536 .47706 m .11842 .48418 L .11868 .47664 L 0 .622 .996 .064 k
F
.11842 .48418 m .1216 .48562 L .11868 .47664 L 0 .904 .996 .048 k
F
.35012 .49316 m .3535 .49789 L .35318 .49096 L 0 .737 .996 .074 k
F
.3535 .49789 m .35659 .49446 L .35318 .49096 L 0 .996 .996 .124 k
F
.38241 .47715 m .38567 .49009 L .38523 .48527 L 0 .902 .996 .002 k
F
.38283 .48228 m .38567 .49009 L .38241 .47715 L 0 .996 .996 .003 k
F
.34113 .49426 m .34452 .49857 L .34396 .50109 L .025 .826 .929 .167 k
F
.34167 .49235 m .34452 .49857 L .34113 .49426 L 0 .361 .996 .109 k
F
.31016 .47502 m .31335 .48472 L .31303 .48035 L 0 .797 .996 .011 k
F
.31542 .4885 m .31619 .49114 L .31606 .48961 L 0 .935 .996 .004 k
F
.31335 .48472 m .31619 .49114 L .31303 .48035 L .5 .5 .5 1 k
F
.31619 .49114 m .31904 .49748 L .31585 .48725 L F
.31552 .48962 m .31664 .49182 L .31619 .49114 L F
.31335 .48472 m .31495 .48818 L .31552 .48962 L F
.31495 .48818 m .31664 .49182 L .31552 .48962 L F
.31344 .48506 m .31379 .48566 L .31335 .48472 L 0 .413 .996 .148 k
F
.31377 .4863 m .31379 .48566 L .31344 .48506 L F
.31042 .48104 m .31335 .48472 L .31016 .47502 L 0 .996 .996 .034 k
F
.31042 .48104 m .31377 .4863 L .31335 .48472 L F
.31077 .48449 m .31377 .4863 L .31198 .48349 L .115 .01 .788 .011 k
F
.31077 .48449 m .31198 .48349 L .31042 .48104 L F
.30763 .48673 m .30956 .48549 L .31077 .48449 L .5 .5 .5 1 k
F
.31077 .48449 m .31346 .4844 L .31377 .4863 L .115 .01 .788 .011 k
F
.30956 .48549 m .31124 .4844 L .31077 .48449 L .5 .5 .5 1 k
F
.31303 .48035 m .31542 .4885 L .31585 .48725 L 0 .935 .996 .004 k
F
.31346 .4844 m .3143 .48437 L .31395 .48563 L .115 .01 .788 .011 k
F
.31346 .4844 m .31395 .48563 L .31377 .4863 L F
.31377 .4863 m .31664 .49182 L .31379 .48566 L 0 .413 .996 .148 k
F
.31542 .4885 m .31606 .48961 L .31585 .48725 L 0 .935 .996 .004 k
F
.30716 .47359 m .31042 .48104 L .31016 .47502 L 0 .681 .996 .046 k
F
.32651 .49835 m .33024 .49113 L .32954 .49871 L 0 .18 .996 .061 k
F
.32727 .489 m .33024 .49113 L .32651 .49835 L 0 .25 .996 .069 k
F
.4317 .50517 m .43517 .50307 L .43459 .5075 L 0 .148 .996 .088 k
F
.43228 .50053 m .43517 .50307 L .4317 .50517 L 0 .217 .996 .076 k
F
.41222 .50403 m .41565 .50747 L .4151 .50844 L .203 .801 .506 .151 k
F
.39599 .49805 m .39961 .48811 L .39901 .49354 L 0 .097 .996 .019 k
F
.39659 .49351 m .39961 .48811 L .39599 .49805 L 0 .131 .996 .017 k
F
.11503 .50283 m .1186 .4992 L .1147 .50296 L 0 0 .996 .028 k
F
.11503 .50283 m .11923 .49523 L .1186 .4992 L F
.11565 .49912 m .11923 .49523 L .11503 .50283 L 0 .1 .996 .038 k
F
.33623 .48821 m .33998 .47952 L .33932 .48566 L 0 .106 .996 .038 k
F
.33685 .48326 m .33998 .47952 L .33623 .48821 L 0 .144 .996 .034 k
F
.1368 .51027 m .14101 .50174 L .14033 .50653 L 0 .028 .996 .031 k
F
.13756 .50444 m .14101 .50174 L .1368 .51027 L 0 .134 .996 .047 k
F
.3357 .49 m .33874 .48909 L .3373 .48869 L 0 0 .996 .041 k
F
.3357 .49 m .3373 .48869 L .33527 .48812 L F
.33256 .49354 m .3357 .49 L .33216 .49079 L 0 .138 .996 .018 k
F
.33256 .49354 m .33409 .49133 L .3357 .49 L F
.33216 .49079 m .33543 .49006 L .33527 .48812 L 0 .996 .996 .154 k
F
.33543 .49006 m .3357 .49 L .33565 .48981 L F
.33543 .49006 m .33565 .48981 L .33527 .48812 L F
.33309 .49209 m .33623 .48821 L .33326 .49253 L 0 .058 .996 .023 k
F
.3327 .49316 m .33326 .49253 L .33256 .49354 L F
.33309 .49209 m .33326 .49253 L .3327 .49316 L F
.33409 .49133 m .33623 .48821 L .3357 .49 L 0 .138 .996 .018 k
F
.3357 .49 m .33772 .48758 L .33874 .48909 L 0 0 .996 .041 k
F
.33772 .48758 m .33932 .48566 L .33874 .48909 L F
.33874 .48909 m .34167 .49235 L .33977 .49059 L 0 .213 .996 .092 k
F
.33874 .48909 m .33977 .49059 L .33826 .48918 L F
.30288 .48187 m .30671 .47308 L .30589 .48341 L 0 .24 .996 .066 k
F
.30379 .46918 m .30671 .47308 L .30288 .48187 L .5 .5 .5 1 k
F
.43114 .50676 m .43459 .5075 L .43402 .50974 L .093 .161 .812 .052 k
F
.09906 .48023 m .10172 .49216 L .10201 .48466 L 0 .527 .996 .037 k
F
.10172 .49216 m .10476 .49545 L .10201 .48466 L 0 .606 .996 .038 k
F
.09662 .49493 m .09972 .49751 L .09621 .49615 L 0 .206 .996 .085 k
F
.13919 .47452 m .14328 .46761 L .14197 .48116 L 0 .352 .996 .086 k
F
.13642 .46769 m .13919 .47452 L .13516 .48033 L 0 .578 .996 .161 k
F
.13642 .46769 m .13978 .47104 L .13919 .47452 L F
.13633 .47362 m .13649 .47411 L .13978 .47104 L 0 .574 .996 .071 k
F
.13978 .47104 m .14306 .46798 L .13919 .47452 L 0 .606 .996 .076 k
F
.13516 .48033 m .13919 .47452 L .13794 .48714 L 0 .356 .996 .089 k
F
.13919 .47452 m .14197 .48116 L .13794 .48714 L 0 .352 .996 .086 k
F
.13649 .47411 m .13929 .48268 L .13978 .47104 L 0 .574 .996 .071 k
F
.13978 .47104 m .14328 .46761 L .14306 .46798 L 0 .606 .996 .076 k
F
.13978 .47104 m .14285 .47849 L .14328 .46761 L F
.1363 .51256 m .13986 .5083 L .13606 .51111 L 0 .099 .996 .016 k
F
.1363 .51256 m .14033 .50653 L .13986 .5083 L F
.79762 .48007 m .79986 .47404 L .79932 .47775 L 0 .13 .996 .007 k
F
.79708 .48081 m .79759 .47956 L .79762 .48007 L F
.79759 .47956 m .79986 .47404 L .79762 .48007 L F
.79777 .47918 m .79815 .47825 L .79708 .48081 L 0 .667 .996 .001 k
F
.79815 .47825 m .79968 .47448 L .79793 .47875 L F
.79815 .47825 m .79793 .47875 L .79708 .48081 L F
.79968 .47448 m .7997 .47442 L .79728 .48031 L F
.79729 .4803 m .79728 .48031 L .79708 .48081 L F
.79968 .47448 m .79728 .48031 L .79729 .4803 L F
.79968 .47448 m .79986 .47404 L .7997 .47442 L F
.79815 .47825 m .80042 .47069 L .79986 .47404 L F
.79777 .47918 m .79815 .47796 L .79815 .47825 L F
.79815 .47796 m .80042 .47069 L .79815 .47825 L F
.79854 .4786 m .79864 .47817 L .79793 .47869 L 0 .996 .996 .079 k
F
.79986 .47404 m .8035 .48956 L .79932 .47775 L 0 .996 .996 .213 k
F
.79932 .47775 m .8035 .48956 L .8031 .4951 L 0 .996 .996 .205 k
F
.80042 .47069 m .80396 .48487 L .79986 .47404 L 0 .996 .996 .239 k
F
.80042 .47069 m .8045 .4813 L .80396 .48487 L F
.801 .46758 m .8045 .4813 L .80042 .47069 L 0 .996 .996 .301 k
F
.801 .46758 m .80514 .47888 L .8045 .4813 L F
.80183 .46779 m .80514 .47888 L .801 .46758 L 0 .996 .996 .379 k
F
.79986 .47404 m .80396 .48487 L .8035 .48956 L 0 .996 .996 .213 k
F
.79932 .47775 m .8031 .4951 L .79882 .48181 L 0 .996 .996 .205 k
F
.80183 .46779 m .80586 .47754 L .80514 .47888 L 0 .996 .996 .379 k
F
.80275 .46916 m .80586 .47754 L .80183 .46779 L 0 .996 .996 .574 k
F
.8035 .48956 m .80625 .49338 L .8031 .4951 L 0 .223 .996 .097 k
F
.80275 .46916 m .80665 .47717 L .80586 .47754 L 0 .996 .996 .574 k
F
.80369 .47081 m .80665 .47717 L .80275 .46916 L .5 .5 .5 1 k
F
.80248 .48756 m .80369 .47081 L .8014 .48373 L 0 .996 .996 .403 k
F
.80248 .48756 m .8014 .48373 L .80138 .48382 L F
.80369 .47081 m .807 .47672 L .80665 .47717 L .5 .5 .5 1 k
F
.807 .47672 m .8075 .47761 L .80665 .47717 L F
.80466 .47273 m .80691 .4766 L .80369 .47081 L F
.80665 .47717 m .81001 .47814 L .80919 .47813 L F
.8075 .47761 m .81001 .47814 L .80703 .47728 L 0 .996 .996 .181 k
F
.80665 .47717 m .80761 .47753 L .80629 .47761 L .5 .5 .5 1 k
F
.8075 .47761 m .80703 .47728 L .80665 .47717 L 0 .996 .996 .181 k
F
.80691 .4766 m .8075 .47761 L .807 .47672 L .5 .5 .5 1 k
F
.80691 .4766 m .807 .47672 L .80369 .47081 L F
.80761 .47753 m .80919 .47813 L .80788 .4779 L F
.80586 .47754 m .80919 .47813 L .80844 .4791 L .229 0 .59 0 k
F
.82126 .63445 m .80844 .4791 L .80919 .47813 L 0 .996 .996 .696 k
F
.82126 .63445 m .80919 .47813 L .82184 .63382 L F
.82184 .63382 m .80919 .47813 L .82206 .63359 L F
.82206 .63359 m .80919 .47813 L .81001 .47814 L .5 .5 .5 1 k
F
.82206 .63359 m .81001 .47814 L .82263 .63296 L F
.81012 .47949 m .81012 .47949 L .82277 .63272 L F
.81042 .48317 m .81012 .47949 L .81042 .48317 L F
.82277 .63272 m .81001 .47814 L .8109 .479 L F
.82277 .63272 m .8109 .479 L .82336 .63207 L F
.82336 .63207 m .81124 .48327 L .82344 .63184 L F
.81124 .48327 m .81101 .48038 L .81125 .48326 L F
.81124 .48327 m .81125 .48326 L .82344 .63184 L F
.81101 .48038 m .81101 .48038 L .81125 .48326 L F
.81125 .48326 m .81125 .48326 L .82344 .63184 L F
.81101 .48038 m .81125 .48326 L .81125 .48326 L F
.81289 .48346 m .81204 .48105 L .81279 .48217 L F
.81207 .48336 m .81184 .48048 L .81289 .48346 L F
.81199 .48252 m .8109 .479 L .81184 .48048 L F
.82344 .63184 m .81114 .48202 L .81199 .48252 L F
.81114 .48202 m .8109 .479 L .81199 .48252 L F
.82344 .63184 m .81236 .48728 L .82405 .63115 L F
.81236 .48728 m .81184 .48048 L .81238 .48724 L F
.81236 .48728 m .81238 .48724 L .82405 .63115 L F
.82411 .63095 m .8131 .48621 L .82475 .63024 L F
.8131 .48621 m .81279 .48217 L .81312 .48618 L F
.8131 .48621 m .81312 .48618 L .82475 .63024 L F
.82475 .63024 m .81312 .48618 L .8248 .63007 L F
.81312 .48618 m .81279 .48217 L .81312 .48618 L F
.81312 .48618 m .81312 .48618 L .8248 .63007 L F
.81204 .48105 m .81184 .48048 L .81279 .48217 L F
.81101 .48038 m .8109 .479 L .81101 .48038 L F
.81012 .47949 m .81001 .47814 L .81012 .47949 L F
.8084 .47862 m .81184 .48048 L .8109 .479 L 0 .996 .996 .109 k
F
.80932 .47982 m .81184 .48048 L .8084 .47862 L 0 .996 .996 .09 k
F
.82405 .63115 m .81238 .48724 L .82411 .63095 L .5 .5 .5 1 k
F
.81238 .48724 m .81186 .48079 L .81239 .48723 L F
.81186 .48079 m .81186 .48079 L .81239 .48723 L F
.81021 .48072 m .81253 .48233 L .81208 .48177 L 0 .996 .996 .107 k
F
.8248 .63007 m .81279 .48217 L .81373 .48356 L .5 .5 .5 1 k
F
.81253 .48233 m .81324 .48283 L .81242 .48208 L 0 .996 .996 .107 k
F
.81253 .48233 m .81242 .48208 L .81208 .48177 L F
.81186 .48079 m .81184 .48048 L .81186 .48079 L .5 .5 .5 1 k
F
.81238 .48724 m .81239 .48723 L .82411 .63095 L F
.81138 .48036 m .8124 .48148 L .81184 .48048 L 0 .996 .996 .09 k
F
.80932 .47982 m .8124 .48148 L .81138 .48036 L F
.80932 .47982 m .81279 .48217 L .8124 .48148 L F
.81179 .47978 m .81314 .48184 L .81104 .48082 L .186 .823 .467 .175 k
F
.81314 .48184 m .81368 .48268 L .81308 .48225 L F
.81314 .48184 m .81308 .48225 L .81104 .48082 L F
.81368 .48268 m .81459 .48408 L .8136 .48317 L F
.81208 .48177 m .81323 .48283 L .81279 .48217 L 0 .996 .996 .107 k
F
.81208 .48177 m .81323 .48283 L .81208 .48177 L F
.81208 .48177 m .81324 .48283 L .81323 .48283 L F
.81206 .48176 m .81223 .48186 L .81202 .48171 L F
.81223 .48186 m .81279 .48217 L .81209 .4817 L F
.81368 .48268 m .8136 .48317 L .81104 .48082 L .186 .823 .467 .175 k
F
.81459 .48408 m .81459 .48408 L .81459 .48408 L F
.81459 .48408 m .81459 .48408 L .81104 .48082 L F
.81021 .48072 m .81373 .48356 L .81324 .48283 L 0 .996 .996 .107 k
F
.81459 .48408 m .8146 .48408 L .81459 .48408 L .186 .823 .467 .175 k
F
.81459 .48408 m .81459 .48408 L .81104 .48082 L F
.81373 .48356 m .81373 .48356 L .81279 .48217 L 0 .996 .996 .107 k
F
.81104 .48082 m .81459 .48408 L .81373 .48356 L .5 .5 .5 1 k
F
.81459 .48408 m .8146 .48408 L .81384 .48363 L F
.81459 .48408 m .81384 .48363 L .81373 .48356 L F
.82411 .63095 m .81207 .48336 L .81289 .48346 L F
.81295 .48276 m .81373 .48356 L .81278 .48279 L F
.81295 .48276 m .81278 .48279 L .81241 .4825 L F
.81251 .48243 m .81241 .4825 L .81021 .48072 L F
.81295 .48276 m .81241 .4825 L .81251 .48243 L F
.81021 .48072 m .81206 .48176 L .80932 .47982 L 0 .996 .996 .107 k
F
.81206 .48176 m .81202 .48171 L .80932 .47982 L F
.81223 .48186 m .81209 .4817 L .80932 .47982 L F
.81104 .48082 m .81258 .48239 L .81021 .48072 L .5 .5 .5 1 k
F
.81258 .48239 m .81295 .48276 L .81251 .48243 L F
.81258 .48239 m .81251 .48243 L .81021 .48072 L F
.82263 .63296 m .81042 .48317 L .82277 .63272 L F
.81042 .48317 m .81042 .48317 L .82277 .63272 L F
.8075 .47761 m .8109 .479 L .81001 .47814 L 0 .996 .996 .181 k
F
.8084 .47862 m .8109 .479 L .80767 .47768 L 0 .996 .996 .109 k
F
.8084 .47862 m .80767 .47768 L .8075 .47761 L F
.80466 .47273 m .80797 .47795 L .8075 .47761 L .5 .5 .5 1 k
F
.80563 .47475 m .8084 .47862 L .80466 .47273 L F
.80563 .47475 m .80913 .47956 L .8084 .47862 L F
.80913 .47956 m .80932 .47982 L .8084 .47862 L F
.80797 .47795 m .8084 .47862 L .8075 .47761 L F
.80761 .47753 m .80788 .4779 L .80629 .47761 L F
.80665 .47717 m .80629 .47761 L .80586 .47754 L F
.80248 .48756 m .80466 .47273 L .80369 .47081 L 0 .996 .996 .403 k
F
.80396 .48487 m .8072 .48426 L .80669 .48842 L 0 .194 .996 .103 k
F
.8045 .4813 m .8072 .48426 L .80396 .48487 L 0 .131 .996 .11 k
F
.8035 .48956 m .80669 .48842 L .80625 .49338 L 0 .223 .996 .097 k
F
.80396 .48487 m .80669 .48842 L .8035 .48956 L 0 .194 .996 .103 k
F
.80361 .49157 m .80466 .47273 L .80248 .48756 L 0 .996 .996 .416 k
F
.80239 .48707 m .80334 .49057 L .80248 .48756 L .5 .5 .5 1 k
F
.80334 .49057 m .80361 .49157 L .80248 .48756 L F
.80139 .48372 m .80275 .46916 L .80044 .48049 L 0 .996 .996 .409 k
F
.80039 .48057 m .80041 .4804 L .7996 .4782 L 0 .996 .996 .427 k
F
.80041 .4804 m .80183 .46779 L .79964 .47804 L F
.80041 .4804 m .79964 .47804 L .7996 .4782 L F
.80211 .48568 m .80333 .49026 L .80239 .48707 L .5 .5 .5 1 k
F
.79881 .47748 m .80042 .47069 L .79843 .47707 L 0 .996 .996 .079 k
F
.79925 .47562 m .801 .46758 L .80042 .47069 L F
.79914 .4759 m .801 .46758 L .79925 .47562 L F
.79645 .48331 m .79932 .47775 L .79882 .48181 L 0 .021 .996 .023 k
F
.79708 .48081 m .79932 .47775 L .79645 .48331 L 0 .13 .996 .007 k
F
.7994 .47916 m .79955 .47807 L .79887 .47842 L 0 .996 .996 .741 k
F
.79881 .47748 m .79914 .4759 L .79925 .47562 L 0 .996 .996 .079 k
F
.79955 .47807 m .801 .46758 L .79899 .4766 L 0 .996 .996 .741 k
F
.79955 .47807 m .80183 .46779 L .801 .46758 L F
.7994 .47916 m .7996 .4782 L .79955 .47807 L F
.7996 .4782 m .80183 .46779 L .79955 .47807 L F
.80138 .48382 m .80369 .47081 L .80275 .46916 L 0 .996 .996 .409 k
F
.80084 .48125 m .80148 .48312 L .80093 .48168 L .5 .5 .5 1 k
F
.80041 .4804 m .80275 .46916 L .80183 .46779 L 0 .996 .996 .427 k
F
.80035 .48093 m .80044 .48049 L .80041 .4804 L F
.80044 .48049 m .80275 .46916 L .80041 .4804 L F
.80202 .48522 m .80284 .48793 L .80211 .48568 L .5 .5 .5 1 k
F
.79947 .46875 m .79999 .47163 L .79875 .4684 L F
.80093 .47681 m .80216 .48358 L .80078 .47807 L F
.80216 .48358 m .80361 .49157 L .80214 .48458 L F
.80216 .48358 m .80214 .48458 L .80078 .47807 L F
.80069 .47842 m .80269 .48721 L .80202 .48522 L F
.80078 .47807 m .80269 .48721 L .80069 .47842 L F
.79875 .4684 m .80078 .47807 L .79875 .46839 L F
.80078 .47807 m .80078 .47807 L .79875 .46839 L F
.79875 .46839 m .79875 .46839 L .79849 .46717 L F
.80078 .47807 m .79875 .46839 L .79875 .46839 L F
.8031 .4951 m .80625 .49338 L .80584 .49867 L 0 .214 .996 .091 k
F
.81678 .63866 m .80584 .49867 L .80625 .49338 L 0 .996 .996 .301 k
F
.8045 .4813 m .80778 .48113 L .8072 .48426 L 0 .131 .996 .11 k
F
.80514 .47888 m .80778 .48113 L .8045 .4813 L .091 .038 .758 .039 k
F
.80361 .49157 m .80563 .47475 L .80466 .47273 L 0 .996 .996 .416 k
F
.80514 .47888 m .80844 .4791 L .80778 .48113 L .091 .038 .758 .039 k
F
.80586 .47754 m .80844 .4791 L .80514 .47888 L .229 0 .59 0 k
F
.80469 .49497 m .80563 .47475 L .80361 .49157 L 0 .996 .996 .457 k
F
.80469 .49497 m .80659 .47654 L .80563 .47475 L F
.80565 .49684 m .80659 .47654 L .80469 .49497 L 0 .996 .996 .551 k
F
.80565 .49684 m .8075 .47767 L .80659 .47654 L F
.81854 .63697 m .80669 .48842 L .8072 .48426 L 0 .996 .996 .281 k
F
.81764 .63781 m .80669 .48842 L .81834 .63706 L 0 .996 .996 .28 k
F
.81764 .63781 m .80625 .49338 L .80669 .48842 L F
.81834 .63706 m .80669 .48842 L .81854 .63697 L F
.81678 .63866 m .80625 .49338 L .8175 .63788 L 0 .996 .996 .301 k
F
.8175 .63788 m .80625 .49338 L .81764 .63781 L F
.80645 .49646 m .8075 .47767 L .80565 .49684 L 0 .996 .996 .833 k
F
.81854 .63697 m .8072 .48426 L .81921 .63625 L 0 .996 .996 .281 k
F
.81921 .63625 m .8072 .48426 L .81945 .63614 L F
.81945 .63614 m .8072 .48426 L .80778 .48113 L 0 .996 .996 .311 k
F
.81945 .63614 m .80778 .48113 L .82009 .63544 L F
.82009 .63544 m .80778 .48113 L .82038 .6353 L F
.82038 .6353 m .80778 .48113 L .80844 .4791 L 0 .996 .996 .406 k
F
.80659 .47654 m .80932 .47982 L .80563 .47475 L .5 .5 .5 1 k
F
.80659 .47654 m .81021 .48072 L .80932 .47982 L F
.80645 .49646 m .80825 .47862 L .8075 .47767 L 0 .996 .996 .833 k
F
.8075 .47767 m .81021 .48072 L .80675 .47673 L .5 .5 .5 1 k
F
.8075 .47767 m .81104 .48082 L .81021 .48072 L F
.80833 .47778 m .81104 .48082 L .80771 .47785 L .171 .231 .47 .097 k
F
.80833 .47778 m .80771 .47785 L .8075 .47767 L F
.82038 .6353 m .80844 .4791 L .82098 .63464 L 0 .996 .996 .406 k
F
.82098 .63464 m .80844 .4791 L .82126 .63445 L F
.80833 .47778 m .81179 .47978 L .81104 .48082 L .171 .231 .47 .097 k
F
.80908 .47674 m .81179 .47978 L .80855 .47791 L .093 .156 .805 .052 k
F
.80908 .47674 m .80855 .47791 L .80833 .47778 L F
.80706 .49366 m .80897 .47771 L .80833 .47778 L .5 .5 .5 1 k
F
.80908 .47674 m .81244 .47752 L .81179 .47978 L .093 .156 .805 .052 k
F
.80975 .47471 m .81244 .47752 L .80926 .47678 L 0 .117 .996 .105 k
F
.80975 .47471 m .80926 .47678 L .80908 .47674 L F
.80752 .48884 m .80884 .47859 L .80706 .49366 L .5 .5 .5 1 k
F
.80884 .47859 m .80908 .47674 L .80888 .47841 L F
.80884 .47859 m .80888 .47841 L .80706 .49366 L F
.80752 .48884 m .80961 .47558 L .80948 .47588 L F
.80884 .47859 m .80948 .47588 L .80908 .47674 L F
.80752 .48884 m .80948 .47588 L .80884 .47859 L F
.80975 .47471 m .81302 .47428 L .81244 .47752 L 0 .117 .996 .105 k
F
.81038 .47208 m .81302 .47428 L .80975 .47471 L 0 .095 .996 .085 k
F
.80706 .49366 m .80833 .47778 L .80645 .49646 L .5 .5 .5 1 k
F
.80789 .48285 m .80975 .47471 L .80752 .48884 L F
.80845 .48042 m .81025 .47264 L .80975 .47471 L F
.80789 .48285 m .80837 .48078 L .80845 .48042 L F
.80837 .48078 m .81025 .47264 L .80845 .48042 L F
.81025 .47264 m .81038 .47208 L .80975 .47471 L F
.80961 .47558 m .80975 .47471 L .80908 .47674 L F
.80897 .47771 m .80908 .47674 L .80833 .47778 L F
.80825 .47862 m .80833 .47778 L .8075 .47767 L 0 .996 .996 .833 k
F
.8075 .47767 m .80675 .47673 L .80659 .47654 L .5 .5 .5 1 k
F
.80329 .4659 m .804 .46974 L .8026 .46753 L 0 .996 .996 .234 k
F
.804 .46974 m .80401 .47364 L .8026 .46753 L F
.80329 .4659 m .8026 .46753 L .80259 .46746 L F
.80329 .4659 m .80789 .48285 L .80752 .48884 L F
.80399 .46424 m .80789 .48285 L .80329 .4659 L 0 .996 .996 .2 k
F
.8032 .46628 m .80393 .46438 L .80329 .4659 L .5 .5 .5 1 k
F
.80393 .46438 m .80399 .46424 L .80329 .4659 L F
.80193 .46909 m .80317 .47657 L .80135 .47037 L 0 .996 .996 .421 k
F
.80317 .47657 m .80315 .47971 L .80126 .47007 L F
.8019 .46889 m .80193 .46909 L .80126 .47007 L F
.80193 .46909 m .80135 .47037 L .80126 .47007 L F
.8019 .46889 m .80126 .47007 L .80107 .46912 L F
.8 .4717 m .80214 .48217 L .80216 .48358 L .5 .5 .5 1 k
F
.8 .4717 m .80214 .48217 L .8 .4717 L F
.80005 .47165 m .80214 .48217 L .79999 .47163 L F
.80107 .46912 m .80113 .4695 L .80069 .46922 L 0 .996 .996 .74 k
F
.8013 .47048 m .80315 .4817 L .80079 .47152 L F
.80393 .48643 m .80645 .49646 L .80565 .49684 L F
.8032 .46649 m .80329 .4659 L .8032 .46636 L .5 .5 .5 1 k
F
.80113 .4695 m .80315 .47975 L .80315 .4817 L 0 .996 .996 .74 k
F
.80114 .46949 m .80391 .48354 L .80113 .4695 L F
.80391 .48354 m .80645 .49646 L .80391 .48357 L F
.80391 .48354 m .80391 .48357 L .80113 .4695 L F
.80379 .46499 m .80399 .46424 L .8032 .46628 L .5 .5 .5 1 k
F
.80398 .46425 m .80398 .46427 L .80376 .46511 L 0 .902 .996 .125 k
F
.80185 .46861 m .80706 .49366 L .80645 .49646 L 0 .996 .996 .421 k
F
.80202 .4734 m .80226 .47085 L .80171 .47298 L .5 .5 .5 1 k
F
.80259 .46746 m .80706 .49366 L .80191 .46887 L 0 .996 .996 .294 k
F
.80259 .46746 m .80191 .46887 L .80185 .46861 L F
.80256 .46766 m .803 .46661 L .80259 .46746 L .5 .5 .5 1 k
F
.803 .46661 m .80329 .4659 L .80259 .46746 L F
.80226 .47085 m .80255 .46782 L .80171 .47298 L F
.80171 .47298 m .80255 .46782 L .80159 .47282 L F
.80315 .4817 m .80316 .48399 L .80046 .47009 L 0 .996 .996 .74 k
F
.8013 .47048 m .80079 .47152 L .80046 .47009 L F
.80105 .46977 m .80103 .4698 L .80092 .47193 L .5 .5 .5 1 k
F
.80006 .47165 m .80214 .48214 L .80005 .47165 L F
.80214 .48214 m .80214 .48217 L .7998 .47039 L F
.79859 .4677 m .80078 .47807 L .80069 .47842 L F
.79849 .46717 m .79861 .46775 L .79859 .4677 L F
.79861 .46775 m .80078 .47807 L .79859 .4677 L F
.80113 .4695 m .8013 .47048 L .80046 .47009 L 0 .996 .996 .74 k
F
.80107 .46912 m .80069 .46922 L .80024 .46893 L F
.80113 .4695 m .80046 .47009 L .80024 .46893 L F
.80237 .46936 m .80202 .4734 L .80201 .47315 L .5 .5 .5 1 k
F
.80024 .46893 m .8003 .46931 L .79942 .46846 L F
.8003 .46931 m .80323 .48643 L .79958 .46922 L F
.8003 .46931 m .79958 .46922 L .79942 .46846 L F
.80106 .4694 m .80183 .46893 L .80107 .46912 L F
.80323 .48643 m .80325 .48771 L .79942 .46846 L F
.80078 .47807 m .80269 .48721 L .80078 .47807 L F
.79999 .47163 m .80093 .47681 L .79958 .47236 L F
.80093 .47681 m .80078 .47807 L .79958 .47236 L F
.79762 .46608 m .80133 .48248 L .80084 .48125 L F
.79755 .46574 m .79764 .46613 L .79762 .46608 L F
.79764 .46613 m .80133 .48248 L .79762 .46608 L F
.79999 .47163 m .79958 .47236 L .79875 .4684 L F
.79931 .47114 m .80008 .47203 L .79933 .46975 L 0 .996 .996 .665 k
F
.79904 .47514 m .80019 .47897 L .79981 .47857 L .5 .5 .5 1 k
F
.7991 .47453 m .80019 .47897 L .79904 .47514 L F
.79864 .47817 m .79881 .47748 L .79815 .47796 L 0 .996 .996 .079 k
F
.79854 .4786 m .79882 .47735 L .79881 .47748 L F
.79882 .47735 m .79914 .4759 L .79881 .47748 L F
.79955 .47807 m .79899 .4766 L .79854 .4786 L 0 .996 .996 .741 k
F
.80035 .48093 m .79949 .47875 L .7994 .47916 L 0 .996 .996 .427 k
F
.79881 .47677 m .80001 .48002 L .7994 .47916 L .5 .5 .5 1 k
F
.80001 .48002 m .80035 .48093 L .7994 .47916 L F
.7994 .47916 m .79887 .47842 L .79854 .4786 L 0 .996 .996 .741 k
F
.80035 .48093 m .80039 .48057 L .79949 .47875 L 0 .996 .996 .427 k
F
.80039 .48057 m .7996 .4782 L .79949 .47875 L F
.79911 .47851 m .7994 .47916 L .79854 .4786 L .5 .5 .5 1 k
F
.79905 .47624 m .80035 .48093 L .79881 .47677 L F
.79881 .47748 m .79843 .47707 L .79815 .47796 L 0 .996 .996 .079 k
F
.79723 .4732 m .7994 .47916 L .7973 .47452 L .5 .5 .5 1 k
F
.79882 .48181 m .80272 .50098 L .79832 .48599 L 0 .996 .996 .211 k
F
.79882 .48181 m .8031 .4951 L .80272 .50098 L F
.79832 .48599 m .80231 .50637 L .7978 .48992 L 0 .996 .996 .231 k
F
.79832 .48599 m .80272 .50098 L .80231 .50637 L F
.7978 .48992 m .80231 .50637 L .8018 .51036 L 0 .996 .996 .281 k
F
.79584 .4647 m .7994 .47916 L .79526 .4678 L .5 .5 .5 1 k
F
.79664 .46449 m .80035 .48093 L .79584 .4647 L F
.79755 .46574 m .79756 .46579 L .79664 .46449 L F
.79756 .46579 m .80138 .48382 L .79667 .46459 L F
.79756 .46579 m .79667 .46459 L .79664 .46449 L F
.7985 .46719 m .79875 .4684 L .79849 .46717 L F
.79875 .4684 m .79875 .46839 L .79849 .46717 L F
.79936 .46815 m .79947 .46875 L .7985 .46719 L F
.79947 .46875 m .79875 .4684 L .7985 .46719 L F
.79936 .46815 m .7985 .46719 L .79846 .46701 L F
.79846 .46701 m .7985 .46719 L .79849 .46717 L F
.79664 .46449 m .7991 .47453 L .79904 .47514 L F
.79864 .47817 m .79815 .47796 L .79793 .47869 L 0 .996 .996 .079 k
F
.79818 .47422 m .79905 .47624 L .79881 .47677 L .5 .5 .5 1 k
F
.79819 .47316 m .79905 .47624 L .79818 .47422 L F
.7947 .47114 m .79826 .47805 L .79777 .47918 L 0 .996 .767 .488 k
F
.79854 .4786 m .79793 .47869 L .79777 .47918 L 0 .996 .996 .079 k
F
.79826 .47805 m .79854 .4786 L .79777 .47918 L 0 .996 .767 .488 k
F
.7973 .47452 m .79911 .47851 L .79854 .4786 L .5 .5 .5 1 k
F
.79587 .48642 m .79882 .48181 L .79832 .48599 L 0 .019 .996 .038 k
F
.79645 .48331 m .79882 .48181 L .79587 .48642 L 0 .021 .996 .023 k
F
.79531 .48972 m .79832 .48599 L .7978 .48992 L 0 .008 .996 .049 k
F
.79587 .48642 m .79832 .48599 L .79531 .48972 L 0 .019 .996 .038 k
F
.7978 .48992 m .8018 .51036 L .79722 .49308 L 0 .996 .996 .281 k
F
.79526 .4678 m .79854 .4786 L .7947 .47114 L .5 .5 .5 1 k
F
.80104 .47002 m .80179 .46948 L .80106 .4694 L F
.7988 .46874 m .80248 .48756 L .79814 .46837 L F
.80133 .48248 m .80148 .48312 L .80084 .48125 L F
.80093 .48168 m .80202 .48553 L .80124 .48317 L F
.80148 .48312 m .80202 .48553 L .80093 .48168 L F
.80138 .48382 m .80139 .48372 L .80041 .48063 L 0 .996 .996 .409 k
F
.80139 .48372 m .80044 .48049 L .80041 .48063 L F
.80138 .48382 m .80041 .48063 L .80035 .48093 L F
.79981 .47857 m .80105 .48272 L .80035 .48093 L .5 .5 .5 1 k
F
.80105 .48272 m .80138 .48382 L .80035 .48093 L F
.80019 .47897 m .80138 .48382 L .79981 .47857 L F
.80121 .4746 m .8022 .47906 L .80218 .4803 L F
.8003 .46931 m .80125 .47421 L .80121 .4746 L F
.80125 .47421 m .8022 .47906 L .80121 .4746 L F
.80177 .46991 m .80175 .47006 L .80173 .47042 L F
.80126 .47419 m .80316 .48399 L .80125 .47421 L F
.80316 .48399 m .80316 .48401 L .80125 .47421 L F
.80125 .47421 m .80125 .47421 L .8003 .46931 L F
.80316 .48399 m .80125 .47421 L .80125 .47421 L F
.80144 .4753 m .80175 .47025 L .80139 .4755 L F
.80175 .47025 m .80177 .46991 L .80175 .47029 L F
.80175 .47025 m .80175 .47029 L .80139 .4755 L F
.80175 .47029 m .80138 .47554 L .80139 .4755 L F
.80177 .46991 m .80175 .47029 L .80175 .47029 L F
.80175 .47029 m .80138 .47554 L .80175 .47029 L F
.80031 .46931 m .80126 .47419 L .8003 .46931 L F
.80126 .47419 m .80125 .47421 L .8003 .46931 L F
.80316 .48399 m .80565 .49684 L .80316 .48401 L F
.80073 .48683 m .80202 .4734 L .80159 .47282 L F
.80199 .47336 m .80082 .4859 L .80082 .48585 L F
.80232 .46991 m .80082 .4859 L .80199 .47336 L F
.80232 .46991 m .80082 .4859 L .80232 .46991 L F
.80259 .46746 m .80752 .48884 L .80706 .49366 L 0 .996 .996 .294 k
F
.80228 .47266 m .8032 .46649 L .80201 .47255 L .5 .5 .5 1 k
F
.80296 .46792 m .80296 .46808 L .80275 .46948 L F
.80201 .47315 m .80202 .4734 L .80082 .4859 L F
.80073 .48683 m .80144 .4753 L .80028 .49184 L F
.80109 .4806 m .80201 .47255 L .80073 .48683 L F
.80201 .47255 m .80201 .47315 L .80073 .48683 L F
.80109 .4806 m .80228 .47266 L .80201 .47255 L F
.80275 .46935 m .80275 .46948 L .80109 .4806 L F
.80296 .46792 m .80275 .46948 L .80275 .46935 L F
.80175 .47029 m .80173 .47042 L .80138 .47554 L F
.80177 .46991 m .80173 .47042 L .80175 .47029 L F
.80237 .46936 m .80232 .46991 L .80232 .46991 L F
.80218 .4803 m .80565 .49684 L .80469 .49497 L F
.8022 .47906 m .80565 .49684 L .80218 .4803 L F
.80024 .46893 m .80031 .46931 L .8003 .46931 L F
.80028 .49184 m .80173 .47042 L .80104 .47002 L F
.80173 .47042 m .80173 .47041 L .80171 .4704 L F
.80173 .47042 m .80171 .4704 L .80104 .47002 L F
.80173 .47041 m .80179 .46948 L .80104 .47002 L F
.79846 .46701 m .7988 .46874 L .79756 .4658 L F
.7988 .46874 m .79814 .46837 L .79756 .4658 L F
.79846 .46701 m .79756 .4658 L .79755 .46574 L F
.79794 .49342 m .79936 .46822 L .79846 .46701 L 0 .996 .996 .598 k
F
.79936 .46822 m .79936 .4682 L .79846 .46701 L F
.79936 .4682 m .79936 .46815 L .79866 .46727 L F
.79936 .4682 m .79866 .46727 L .79846 .46701 L F
.79889 .49527 m .80002 .47326 L .79931 .47114 L 0 .996 .996 .665 k
F
.80002 .47326 m .80008 .47203 L .79931 .47114 L F
.80107 .46912 m .80114 .46949 L .80113 .4695 L 0 .996 .996 .74 k
F
.80179 .46948 m .80183 .46893 L .80106 .4694 L .5 .5 .5 1 k
F
.80318 .46641 m .80318 .46661 L .80296 .46808 L F
.80318 .46641 m .80296 .46808 L .80296 .46792 L F
.80323 .48643 m .80469 .49497 L .80325 .48771 L F
.80024 .46893 m .79942 .46846 L .79936 .46815 L F
.80016 .47227 m .801 .46938 L .80024 .46893 L 0 .996 .996 .826 k
F
.801 .46938 m .80107 .46912 L .80024 .46893 L F
.79968 .4948 m .8008 .47411 L .80016 .47227 L F
.8008 .47411 m .80107 .46912 L .80016 .47227 L F
.80093 .47194 m .80092 .47193 L .79968 .4948 L .5 .5 .5 1 k
F
.80105 .46977 m .80092 .47193 L .80093 .47194 L F
.79981 .47041 m .80006 .47165 L .7998 .47039 L F
.80006 .47165 m .80005 .47165 L .7998 .47039 L F
.80214 .48214 m .80469 .49497 L .80214 .48217 L F
.80237 .46936 m .80236 .46979 L .80202 .4734 L F
.80082 .48585 m .80082 .4859 L .80073 .48683 L F
.80259 .46959 m .80254 .46977 L .80201 .47255 L F
.8032 .46649 m .80254 .46977 L .80259 .46959 L F
.8032 .46649 m .8032 .46636 L .80254 .46977 L F
.80255 .46782 m .80256 .46772 L .80254 .46784 L F
.80201 .47255 m .80213 .4719 L .80201 .47315 L F
.80237 .46936 m .80259 .46746 L .80236 .46979 L F
.80201 .47255 m .80316 .46656 L .80256 .46766 L F
.80142 .47407 m .80309 .46676 L .80109 .4806 L F
.80309 .46676 m .8032 .46628 L .80309 .46702 L F
.80309 .46676 m .80309 .46702 L .80109 .4806 L F
.80142 .47407 m .8036 .46571 L .80309 .46676 L F
.80376 .4651 m .80376 .46511 L .8015 .47375 L 0 .902 .996 .125 k
F
.8015 .47375 m .8015 .47375 L .80142 .47407 L F
.80376 .4651 m .8015 .47375 L .8015 .47375 L F
.80398 .46425 m .80376 .46511 L .80376 .4651 L F
.8032 .46628 m .8032 .46649 L .80318 .46661 L .5 .5 .5 1 k
F
.8032 .46628 m .80318 .46661 L .80318 .46641 L F
.80315 .4817 m .80391 .48357 L .80393 .48643 L 0 .996 .996 .74 k
F
.80315 .47975 m .80391 .48357 L .80315 .4817 L F
.80391 .48357 m .80645 .49646 L .80393 .48643 L F
.80255 .46782 m .80254 .46784 L .80159 .47282 L .5 .5 .5 1 k
F
.8032 .46628 m .80329 .4659 L .8032 .46649 L F
.80309 .46676 m .80379 .46499 L .8032 .46628 L F
.80185 .46861 m .8019 .46889 L .80155 .46899 L 0 .996 .996 .421 k
F
.80185 .46861 m .80155 .46899 L .80107 .46912 L F
.80183 .46893 m .80185 .46861 L .80107 .46912 L .5 .5 .5 1 k
F
.80183 .46889 m .80256 .46772 L .80185 .46861 L F
.80159 .47282 m .80244 .46835 L .80183 .46889 L F
.80244 .46835 m .80256 .46772 L .80183 .46889 L F
.80256 .46772 m .80259 .46746 L .80185 .46861 L F
.80316 .46656 m .80329 .4659 L .80256 .46766 L F
.80177 .46991 m .80185 .46861 L .80175 .47006 L F
.80178 .46794 m .80376 .46463 L .80142 .47407 L 0 .902 .996 .125 k
F
.80376 .46463 m .80398 .46425 L .80376 .4651 L F
.8036 .46571 m .80379 .46499 L .80309 .46676 L .5 .5 .5 1 k
F
.80376 .46463 m .80376 .4651 L .80142 .47407 L 0 .902 .996 .125 k
F
.80315 .4817 m .80565 .49684 L .80316 .48399 L 0 .996 .996 .74 k
F
.79949 .46879 m .79981 .47041 L .79947 .46875 L .5 .5 .5 1 k
F
.79981 .47041 m .7998 .47039 L .79947 .46875 L F
.80398 .46425 m .80399 .46424 L .80398 .46427 L 0 .902 .996 .125 k
F
.804 .46974 m .80752 .48884 L .80401 .47364 L 0 .996 .996 .234 k
F
.80317 .47657 m .80645 .49646 L .80315 .47971 L 0 .996 .996 .421 k
F
.79999 .47163 m .8 .4717 L .8 .4717 L .5 .5 .5 1 k
F
.79947 .46875 m .80005 .47165 L .79999 .47163 L F
.80028 .49184 m .80097 .47195 L .79968 .4948 L F
.80097 .47195 m .80105 .46977 L .80093 .47194 L F
.80097 .47195 m .80093 .47194 L .79968 .4948 L F
.80216 .48358 m .80469 .49497 L .80361 .49157 L F
.80214 .48217 m .80469 .49497 L .80216 .48358 L F
.79936 .46815 m .79949 .46879 L .79947 .46875 L F
.80023 .46912 m .80023 .46912 L .80017 .47021 L 0 .996 .996 .826 k
F
.80017 .47022 m .80017 .47021 L .80008 .47203 L F
.80023 .46912 m .80017 .47021 L .80017 .47022 L F
.80008 .47204 m .80008 .47203 L .79889 .49527 L F
.80023 .46912 m .80008 .47203 L .80008 .47204 L F
.79968 .4948 m .80016 .47227 L .79889 .49527 L F
.80016 .47227 m .80023 .46912 L .80008 .47204 L F
.80016 .47227 m .80008 .47204 L .79889 .49527 L F
.80139 .4755 m .80138 .47554 L .80028 .49184 L .5 .5 .5 1 k
F
.80144 .4753 m .80139 .4755 L .80028 .49184 L F
.80105 .46977 m .80107 .46912 L .80103 .4698 L F
.80023 .46912 m .80024 .46893 L .80023 .46912 L 0 .996 .996 .826 k
F
.79933 .46975 m .80014 .46902 L .79936 .46815 L 0 .996 .996 .665 k
F
.80014 .46902 m .80024 .46893 L .79936 .46815 L F
.80008 .47203 m .80024 .46893 L .79933 .46975 L F
.80269 .48721 m .80284 .48793 L .80202 .48522 L .5 .5 .5 1 k
F
.80284 .48793 m .80333 .49026 L .80211 .48568 L F
.80333 .49026 m .80361 .49157 L .80239 .48707 L F
.80124 .48317 m .80197 .48574 L .80138 .48382 L F
.80197 .48574 m .80248 .48756 L .80138 .48382 L F
.80202 .48553 m .80248 .48756 L .80124 .48317 L F
.79584 .4647 m .79819 .47316 L .79818 .47422 L F
.79526 .4678 m .79723 .4732 L .7973 .47452 L F
.28031 .49322 m .28347 .50252 L .28321 .49784 L 0 .731 .996 .018 k
F
.28347 .50252 m .28647 .50457 L .28321 .49784 L 0 .996 .996 .04 k
F
.42885 .47453 m .4322 .48919 L .43169 .4833 L 0 .829 .996 .002 k
F
.42936 .47918 m .4322 .48919 L .42885 .47453 L 0 .996 .996 .007 k
F
.30893 .50573 m .31188 .50863 L .30843 .50684 L 0 .174 .996 .097 k
F
.15132 .50848 m .15418 .51908 L .1538 .51946 L .5 .5 .5 1 k
F
.15171 .5079 m .15418 .51908 L .15132 .50848 L 0 .996 .996 .189 k
F
.09334 .49457 m .0974 .48922 L .09662 .49493 L 0 .136 .996 .068 k
F
.09406 .48959 m .0974 .48922 L .09334 .49457 L 0 .187 .996 .063 k
F
.37525 .4873 m .37896 .47574 L .37832 .48261 L 0 .131 .996 .024 k
F
.37588 .48105 m .37896 .47574 L .37525 .4873 L 0 .143 .996 .022 k
F
.34737 .50463 m .3503 .50784 L .34683 .50674 L 0 .206 .996 .093 k
F
.33557 .47854 m .33824 .46823 L .33753 .47622 L 0 .15 .996 .035 k
F
.33548 .47664 m .33824 .46823 L .33557 .47854 L F
.33512 .47154 m .33791 .46858 L .3344 .47993 L 0 .996 .996 .104 k
F
.33791 .46858 m .33824 .46823 L .33808 .46869 L F
.33791 .46858 m .33808 .46869 L .3344 .47993 L F
.33512 .47154 m .3386 .47241 L .33824 .46823 L F
.33574 .46669 m .3386 .47241 L .33523 .47156 L 0 .675 .996 .015 k
F
.33519 .47095 m .33523 .47156 L .33512 .47154 L F
.33574 .46669 m .33523 .47156 L .33519 .47095 L F
.33204 .47338 m .33519 .46768 L .33512 .47154 L 0 .047 .996 .04 k
F
.33519 .46768 m .33574 .46669 L .33559 .4679 L F
.33519 .46768 m .33559 .4679 L .33512 .47154 L F
.33277 .46449 m .33574 .46669 L .33204 .47338 L 0 .641 .996 .04 k
F
.33131 .48181 m .33512 .47154 L .3344 .47993 L 0 .168 .996 .046 k
F
.33204 .47338 m .33512 .47154 L .33131 .48181 L 0 .047 .996 .04 k
F
.33312 .469 m .33603 .47354 L .33361 .46681 L 0 .644 .996 .024 k
F
.3331 .46652 m .33361 .46681 L .33308 .46536 L F
.33312 .469 m .33361 .46681 L .3331 .46652 L F
.33283 .46518 m .33308 .46536 L .33277 .46449 L F
.33312 .469 m .33308 .46536 L .33283 .46518 L F
.3344 .47993 m .33548 .47664 L .33557 .47854 L 0 .15 .996 .035 k
F
.33824 .46823 m .34144 .47934 L .3411 .47363 L 0 .687 .996 .016 k
F
.34393 .48049 m .34714 .49169 L .34684 .48434 L 0 .608 .996 .031 k
F
.34714 .49169 m .35012 .49316 L .34684 .48434 L 0 .707 .996 .044 k
F
.3411 .47363 m .34427 .48645 L .34393 .48049 L 0 .69 .996 .01 k
F
.34144 .47934 m .34427 .48645 L .3411 .47363 L 0 .939 .996 .003 k
F
.2589 .50923 m .26255 .50672 L .26196 .51036 L 0 .051 .996 .079 k
F
.25959 .50337 m .26255 .50672 L .2589 .50923 L 0 .256 .996 .081 k
F
.30555 .50164 m .30893 .50573 L .30843 .50684 L 0 .996 .406 .316 k
F
.39204 .47277 m .39558 .46846 L .39491 .47782 L 0 .311 .996 .086 k
F
.38917 .4669 m .39204 .47277 L .38846 .47835 L 0 .996 .524 .276 k
F
.38917 .4669 m .39258 .47136 L .39204 .47277 L F
.38959 .47317 m .38989 .47389 L .39258 .47136 L 0 .627 .996 .064 k
F
.39258 .47136 m .39527 .46884 L .39204 .47277 L 0 .653 .996 .071 k
F
.39204 .47277 m .39491 .47782 L .39133 .48447 L 0 .311 .996 .086 k
F
.38846 .47835 m .39204 .47277 L .39133 .48447 L 0 .345 .996 .085 k
F
.38989 .47389 m .39295 .48133 L .39258 .47136 L 0 .627 .996 .064 k
F
.39258 .47136 m .39558 .46846 L .39527 .46884 L 0 .653 .996 .071 k
F
.39491 .47782 m .39785 .47873 L .39423 .48811 L 0 .223 .996 .061 k
F
.39258 .47136 m .39596 .47828 L .39558 .46846 L 0 .653 .996 .071 k
F
.39596 .47828 m .39894 .47621 L .39558 .46846 L 0 .781 .996 .074 k
F
.25279 .49727 m .25606 .50312 L .25553 .50555 L 0 .996 .877 .234 k
F
.25336 .49418 m .25606 .50312 L .25279 .49727 L 0 .479 .996 .12 k
F
.306 .50194 m .30893 .50573 L .30555 .50164 L 0 .212 .996 .124 k
F
.41213 .48997 m .41566 .48467 L .41502 .49443 L 0 .297 .996 .081 k
F
.41279 .47945 m .41566 .48467 L .41213 .48997 L 0 .325 .996 .08 k
F
.41274 .50545 m .41565 .50747 L .41222 .50403 L .142 .012 .669 .013 k
F
.07901 .48538 m .08187 .49083 L .07786 .49531 L 0 .326 .996 .085 k
F
.42942 .49339 m .43228 .50053 L .42885 .49732 L 0 .391 .996 .106 k
F
.40927 .48382 m .41279 .47945 L .41213 .48997 L 0 .345 .996 .088 k
F
.32492 .50397 m .32839 .50517 L .32792 .50505 L .5 .5 .5 1 k
F
.36863 .49119 m .37192 .50101 L .37149 .49685 L 0 .883 .996 .008 k
F
.36905 .49511 m .37192 .50101 L .36863 .49119 L 0 .996 .996 .087 k
F
.3187 .4933 m .32194 .50181 L .3216 .49756 L 0 .8 .996 .018 k
F
.32194 .50181 m .32492 .50397 L .3216 .49756 L 0 .996 .996 .059 k
F
.2806 .49685 m .28347 .50252 L .28031 .49322 L 0 .996 .996 .17 k
F
.47875 .49565 m .48223 .5071 L .48165 .5083 L 0 .996 .996 .554 k
F
.29975 .49264 m .30305 .4989 L .30268 .49648 L 0 .996 .996 .016 k
F
.30305 .4989 m .306 .50194 L .30268 .49648 L .154 .193 .503 .088 k
F
.07786 .49531 m .08187 .49083 L .0809 .49878 L 0 .255 .996 .086 k
F
.43169 .4833 m .43509 .49357 L .43458 .48597 L 0 .634 .996 .036 k
F
.43509 .49357 m .438 .49176 L .43458 .48597 L 0 .899 .996 .077 k
F
.2589 .50923 m .26196 .51036 L .25845 .50975 L 0 .051 .996 .079 k
F
.3535 .49789 m .35701 .49759 L .35659 .49446 L 0 .996 .996 .124 k
F
.09619 .47487 m .09881 .48721 L .09906 .48023 L 0 .531 .996 .03 k
F
.09881 .48721 m .10172 .49216 L .09906 .48023 L 0 .618 .996 .024 k
F
.09328 .47 m .09619 .47487 L .09259 .47468 L 0 .533 .996 .033 k
F
.09328 .47 m .09593 .48195 L .09619 .47487 L F
.09593 .48195 m .09881 .48721 L .09619 .47487 L 0 .623 .996 .022 k
F
.3557 .48896 m .35945 .47846 L .35877 .48611 L 0 .148 .996 .038 k
F
.35637 .48159 m .35945 .47846 L .3557 .48896 L 0 .156 .996 .038 k
F
.4317 .50517 m .43459 .5075 L .43114 .50676 L 0 .148 .996 .088 k
F
.30651 .50071 m .31013 .49771 L .3095 .50247 L 0 .139 .996 .081 k
F
.30706 .49811 m .31013 .49771 L .30651 .50071 L 0 .124 .996 .056 k
F
.31914 .47251 m .32216 .4731 L .3187 .47171 L 0 .577 .996 .053 k
F
.32233 .48295 m .32541 .48156 L .32216 .4731 L 0 .629 .996 .064 k
F
.42369 .4789 m .42652 .46698 L .42595 .47251 L 0 .256 .996 .002 k
F
.42296 .48097 m .42376 .47781 L .42369 .4789 L F
.42376 .47781 m .42652 .46698 L .42369 .4789 L F
.42652 .46698 m .42653 .46697 L .42595 .47251 L F
.42356 .47485 m .42654 .46689 L .42296 .48097 L 0 .996 .996 .155 k
F
.42652 .46698 m .42654 .46689 L .42653 .46697 L 0 .256 .996 .002 k
F
.42356 .47485 m .42705 .47125 L .42654 .46689 L 0 .996 .996 .155 k
F
.42416 .46843 m .42705 .47125 L .42356 .47485 L 0 .865 .996 .026 k
F
.42448 .46875 m .42757 .47548 L .42705 .47125 L F
.42436 .46885 m .42757 .47548 L .42448 .46875 L F
.42474 .46453 m .42757 .47548 L .42436 .46885 L 0 .996 .996 .008 k
F
.42416 .46843 m .42436 .46885 L .42448 .46875 L 0 .865 .996 .026 k
F
.42458 .46562 m .42436 .46885 L .42416 .46843 L 0 .996 .996 .008 k
F
.42474 .46453 m .42436 .46885 L .42458 .46562 L F
.42705 .47125 m .42988 .48302 L .42654 .46689 L 0 .996 .996 .056 k
F
.37192 .50101 m .37485 .50349 L .37149 .49685 L 0 .996 .996 .049 k
F
.34396 .50109 m .34737 .50463 L .34683 .50674 L .117 .68 .811 .115 k
F
.34452 .49857 m .34737 .50463 L .34396 .50109 L 0 .356 .996 .11 k
F
.4144 .50115 m .41795 .49371 L .41735 .49955 L 0 .104 .996 .042 k
F
.41502 .49443 m .41795 .49371 L .4144 .50115 L 0 .174 .996 .051 k
F
.08287 .48964 m .08607 .49485 L .08642 .48692 L 0 .668 .996 .079 k
F
.08607 .49485 m .08957 .49267 L .08642 .48692 L 0 .996 .996 .094 k
F
.31585 .48725 m .31904 .49748 L .3187 .4933 L 0 .848 .996 .007 k
F
.12715 .49451 m .12993 .50557 L .12986 .50202 L 0 .831 .996 .003 k
F
.41093 .47935 m .41384 .4813 L .41048 .47142 L 0 .626 .996 .041 k
F
.30003 .47602 m .30379 .46918 L .30288 .48187 L 0 .338 .996 .083 k
F
.30072 .46947 m .30379 .46918 L .30003 .47602 L 0 .664 .996 .059 k
F
.30072 .46947 m .304 .47641 L .30379 .46918 L F
.304 .47641 m .30716 .47359 L .30379 .46918 L 0 .695 .996 .075 k
F
.12892 .48862 m .13287 .48394 L .13172 .49507 L 0 .349 .996 .091 k
F
.13287 .48394 m .13563 .49077 L .13172 .49507 L 0 .355 .996 .088 k
F
.08919 .47569 m .09328 .47 L .09259 .47468 L 0 .053 .996 .056 k
F
.09023 .4668 m .09328 .47 L .08919 .47569 L 0 .538 .996 .044 k
F
.08808 .48536 m .09259 .47468 L .09153 .48386 L 0 .18 .996 .057 k
F
.08919 .47569 m .09259 .47468 L .08808 .48536 L 0 .053 .996 .056 k
F
.09023 .4668 m .09296 .47773 L .09328 .47 L 0 .538 .996 .044 k
F
.09296 .47773 m .09593 .48195 L .09328 .47 L 0 .611 .996 .03 k
F
.0906 .49129 m .09501 .4818 L .09406 .48959 L 0 .154 .996 .055 k
F
.09153 .48386 m .09501 .4818 L .0906 .49129 L 0 .176 .996 .054 k
F
.37645 .49976 m .38009 .49184 L .37946 .49787 L 0 .108 .996 .041 k
F
.37706 .49475 m .38009 .49184 L .37645 .49976 L 0 .13 .996 .036 k
F
.1368 .51027 m .14033 .50653 L .1363 .51256 L 0 .028 .996 .031 k
F
.42885 .49732 m .43228 .50053 L .4317 .50517 L 0 .561 .996 .147 k
F
.4408 .48969 m .44432 .47492 L .44374 .48044 L 0 .344 .996 .001 k
F
.44138 .48481 m .44432 .47492 L .4408 .48969 L 0 .388 .996 0 k
F
.39379 .50463 m .3967 .50796 L .39328 .50378 L .103 .202 .786 .059 k
F
.41384 .4813 m .41724 .48794 L .41679 .47919 L 0 .67 .996 .068 k
F
.41724 .48794 m .4202 .48456 L .41679 .47919 L 0 .978 .996 .095 k
F
.43853 .49676 m .44146 .49103 L .438 .49176 L 0 .996 .996 .775 k
F
.4412 .49272 m .44202 .49149 L .44172 .49124 L F
.43908 .49845 m .44202 .49149 L .43853 .49676 L 0 .973 .996 .039 k
F
.43908 .49845 m .44164 .49185 L .44202 .49149 L F
.44164 .49185 m .44258 .48941 L .44221 .49078 L F
.44164 .49185 m .44221 .49078 L .44202 .49149 L F
.43853 .49676 m .4412 .49272 L .44146 .49103 L 0 .996 .996 .775 k
F
.44022 .49404 m .44316 .48547 L .44077 .49347 L 0 .335 .996 .001 k
F
.44009 .49474 m .44077 .49347 L .43964 .49725 L F
.44022 .49404 m .44077 .49347 L .44009 .49474 L F
.43964 .49725 m .44258 .48941 L .44022 .4955 L 0 .441 .996 0 k
F
.4395 .49756 m .44022 .4955 L .43908 .49845 L F
.43964 .49725 m .44022 .4955 L .4395 .49756 L F
.4412 .49272 m .44172 .49124 L .44146 .49103 L 0 .996 .996 .775 k
F
.0809 .49878 m .0841 .50022 L .08049 .50005 L 0 .157 .996 .079 k
F
.31494 .47907 m .3187 .47171 L .31791 .48142 L 0 .248 .996 .071 k
F
.31566 .4714 m .3187 .47171 L .31494 .47907 L 0 .996 .996 .162 k
F
.3165 .47431 m .31936 .48023 L .31744 .47263 L 0 .689 .996 .014 k
F
.31566 .4714 m .31875 .47238 L .3187 .47171 L 0 .996 .996 .162 k
F
.31875 .47238 m .31914 .47251 L .31904 .47233 L F
.31875 .47238 m .31904 .47233 L .3187 .47171 L F
.31624 .46788 m .31914 .47251 L .31566 .4714 L 0 .585 .996 .028 k
F
.31644 .47281 m .31744 .47263 L .31624 .46788 L 0 .689 .996 .014 k
F
.3165 .47431 m .31744 .47263 L .31644 .47281 L F
.40399 .4775 m .40761 .46659 L .40698 .47372 L 0 .137 .996 .029 k
F
.4046 .47163 m .40651 .46842 L .40399 .4775 L 0 .969 .996 .104 k
F
.40651 .46842 m .40742 .4669 L .40674 .469 L F
.40651 .46842 m .40674 .469 L .40399 .4775 L F
.40742 .4669 m .40749 .46695 L .40399 .4775 L F
.40742 .4669 m .40761 .46659 L .40749 .46695 L F
.4046 .47163 m .40807 .47246 L .40761 .46659 L F
.40522 .46494 m .40807 .47246 L .4046 .47163 L 0 .856 .996 .004 k
F
.40572 .46772 m .40854 .47758 L .40533 .46538 L 0 .996 .996 .003 k
F
.40527 .4652 m .40533 .46538 L .40522 .46494 L F
.40572 .46772 m .40533 .46538 L .40527 .4652 L F
.4054 .46543 m .40854 .47758 L .40807 .47246 L 0 .856 .996 .004 k
F
.40522 .46494 m .40533 .46538 L .4054 .46543 L F
.40533 .46538 m .40854 .47758 L .4054 .46543 L F
.35538 .47545 m .3577 .4676 L .35706 .47369 L 0 .103 .996 .031 k
F
.35526 .47371 m .3577 .4676 L .35538 .47545 L F
.35466 .46941 m .3577 .4676 L .35398 .47692 L 0 .771 .996 .072 k
F
.3577 .4676 m .36054 .47405 L .35706 .47369 L 0 .683 .996 .012 k
F
.35466 .46941 m .35805 .47384 L .3577 .4676 L 0 .771 .996 .072 k
F
.35522 .46663 m .35805 .47384 L .355 .46987 L 0 .738 .996 .007 k
F
.3549 .46822 m .355 .46987 L .35466 .46941 L F
.35522 .46663 m .355 .46987 L .3549 .46822 L F
.35398 .47692 m .35526 .47371 L .35538 .47545 L 0 .103 .996 .031 k
F
.3577 .4676 m .3609 .48019 L .36054 .47405 L 0 .683 .996 .012 k
F
.35805 .47384 m .3609 .48019 L .3577 .4676 L 0 .732 .996 .01 k
F
.31904 .49748 m .32194 .50181 L .3187 .4933 L 0 .996 .996 .04 k
F
.34427 .48645 m .34714 .49169 L .34393 .48049 L 0 .812 .996 .011 k
F
.07723 .49926 m .08049 .50005 L .07719 .49621 L .2 0 .996 0 k
F
.79656 .49508 m .80112 .51222 L .80027 .51175 L .5 .5 .5 1 k
F
.79722 .49308 m .80112 .51222 L .79656 .49508 L 0 .996 .996 .423 k
F
.12737 .47893 m .13045 .48161 L .12766 .47061 L 0 .604 .996 .042 k
F
.41274 .50545 m .41466 .5057 L .41415 .50643 L .142 .012 .669 .013 k
F
.41328 .50593 m .41621 .5059 L .41274 .50545 L .072 0 .996 0 k
F
.41383 .50478 m .41599 .50379 L .41328 .50593 L 0 0 .996 .039 k
F
.41599 .50379 m .41677 .50343 L .41572 .50419 L F
.41599 .50379 m .41572 .50419 L .41328 .50593 L F
.41415 .50643 m .41621 .5059 L .41565 .50747 L .142 .012 .669 .013 k
F
.41466 .5057 m .41621 .5059 L .41415 .50643 L F
.13452 .5014 m .13856 .49531 L .13756 .50444 L 0 .255 .996 .08 k
F
.13563 .49077 m .13856 .49531 L .13452 .5014 L 0 .306 .996 .082 k
F
.39542 .50108 m .39901 .49354 L .39841 .49827 L 0 .041 .996 .028 k
F
.39599 .49805 m .39901 .49354 L .39542 .50108 L 0 .097 .996 .019 k
F
.15233 .50401 m .15483 .51477 L .15171 .5079 L 0 .549 .996 .127 k
F
.15233 .50401 m .15575 .50652 L .15483 .51477 L F
.39423 .48811 m .39785 .47873 L .39721 .48708 L 0 .177 .996 .05 k
F
.12986 .50202 m .13283 .51064 L .13281 .5063 L 0 .687 .996 .024 k
F
.13283 .51064 m .13606 .51111 L .13281 .5063 L 0 .996 .996 .091 k
F
.46498 .48857 m .46844 .50334 L .46786 .50319 L .5 .5 .5 1 k
F
.32874 .48781 m .33216 .49079 L .33188 .4841 L 0 .808 .996 .087 k
F
.33216 .49079 m .33527 .48812 L .33188 .4841 L 0 .996 .996 .154 k
F
.29678 .49004 m .30005 .49713 L .29975 .49264 L 0 .766 .996 .033 k
F
.30005 .49713 m .30305 .4989 L .29975 .49264 L 0 .996 .996 .086 k
F
.38523 .48527 m .38853 .49625 L .38807 .4925 L 0 .996 .996 .003 k
F
.38567 .49009 m .38853 .49625 L .38523 .48527 L 0 .996 .996 .008 k
F
.25553 .50555 m .2589 .50923 L .25845 .50975 L 0 .996 .3 .569 k
F
.25606 .50312 m .25959 .50337 L .2589 .50923 L 0 .365 .996 .115 k
F
.32077 .48737 m .32441 .48314 L .3236 .49409 L 0 .359 .996 .091 k
F
.32441 .48314 m .32727 .489 L .3236 .49409 L 0 .339 .996 .083 k
F
.306 .50194 m .3095 .50247 L .30893 .50573 L 0 .212 .996 .124 k
F
.30651 .50071 m .3095 .50247 L .306 .50194 L 0 .139 .996 .081 k
F
.13671 .49001 m .14003 .494 L .14024 .48619 L 0 .717 .996 .085 k
F
.47302 .47486 m .47645 .46748 L .47588 .47241 L 0 .058 .996 .029 k
F
.47358 .46616 m .47645 .46748 L .47302 .47486 L 0 .793 .996 .042 k
F
.47358 .46616 m .47704 .47271 L .47645 .46748 L F
.25848 .49687 m .26163 .49612 L .25843 .48865 L 0 .703 .996 .065 k
F
.09334 .49457 m .09662 .49493 L .09296 .49546 L 0 .136 .996 .068 k
F
.33623 .48821 m .33932 .48566 L .3357 .49 L 0 .106 .996 .038 k
F
.15171 .5079 m .15483 .51477 L .15418 .51908 L 0 .996 .996 .189 k
F
.28123 .48076 m .28481 .46953 L .28405 .47741 L 0 .144 .996 .036 k
F
.28129 .47983 m .28481 .46953 L .28123 .48076 L F
.28159 .47285 m .28481 .46953 L .2808 .48126 L 0 .996 .996 .28 k
F
.28159 .47285 m .28521 .47057 L .28481 .46953 L F
.28232 .46561 m .28521 .47057 L .28178 .47273 L 0 .668 .996 .02 k
F
.28217 .46715 m .28178 .47273 L .28159 .47285 L F
.28232 .46561 m .28178 .47273 L .28217 .46715 L F
.2808 .48126 m .28129 .47983 L .28123 .48076 L 0 .144 .996 .036 k
F
.13172 .49507 m .13563 .49077 L .13452 .5014 L 0 .346 .996 .092 k
F
.3236 .49409 m .32727 .489 L .32651 .49835 L 0 .288 .996 .083 k
F
.36054 .47405 m .36377 .4859 L .36339 .48062 L 0 .759 .996 .008 k
F
.3609 .48019 m .36377 .4859 L .36054 .47405 L 0 .811 .996 .009 k
F
.39894 .47621 m .40234 .48207 L .40186 .47841 L 0 .938 .996 .032 k
F
.37351 .47596 m .37711 .46678 L .37654 .4736 L 0 .136 .996 .039 k
F
.37711 .46678 m .37716 .46677 L .37654 .4736 L F
.37422 .46575 m .37718 .46659 L .377 .46705 L 0 .699 .996 .049 k
F
.37422 .46575 m .377 .46705 L .37351 .47596 L F
.37127 .46407 m .37422 .46575 L .37056 .47402 L 0 .702 .996 .042 k
F
.37127 .46407 m .37143 .46445 L .37422 .46575 L F
.37056 .47402 m .37422 .46575 L .37351 .47596 L 0 .247 .996 .067 k
F
.37143 .46445 m .37461 .4717 L .37422 .46575 L 0 .702 .996 .042 k
F
.37461 .4717 m .37757 .47288 L .37487 .46713 L 0 .789 .996 .046 k
F
.37432 .46721 m .37487 .46713 L .37422 .46575 L F
.37461 .4717 m .37487 .46713 L .37432 .46721 L F
.37711 .46678 m .37718 .46659 L .37716 .46677 L 0 .136 .996 .039 k
F
.37422 .46575 m .37757 .47288 L .37718 .46659 L 0 .699 .996 .049 k
F
.37757 .47288 m .38045 .47835 L .37718 .46659 L 0 .996 .996 .008 k
F
.79471 .49266 m .7978 .48992 L .79722 .49308 L 0 0 .996 .028 k
F
.79722 .49308 m .8018 .51036 L .80112 .51222 L 0 .996 .996 .423 k
F
.79531 .48972 m .7978 .48992 L .79471 .49266 L 0 .008 .996 .049 k
F
.12993 .50557 m .13283 .51064 L .12986 .50202 L 0 .996 .996 .126 k
F
.42403 .48185 m .42595 .47251 L .42536 .47829 L 0 .222 .996 .004 k
F
.42391 .48036 m .42595 .47251 L .42403 .48185 L F
.42296 .48097 m .42381 .47857 L .42236 .48632 L 0 .256 .996 .002 k
F
.42381 .47857 m .42595 .47251 L .42391 .48036 L F
.42381 .47857 m .42391 .48036 L .42236 .48632 L F
.4231 .47098 m .42474 .46453 L .42416 .46843 L 0 .335 .996 .001 k
F
.42116 .47567 m .4231 .46964 L .4231 .47098 L F
.4231 .46964 m .42474 .46453 L .4231 .47098 L F
.42177 .46961 m .42466 .46466 L .42116 .47567 L 0 .996 .996 .119 k
F
.42466 .46466 m .42474 .46453 L .42469 .46467 L F
.42466 .46466 m .42469 .46467 L .42116 .47567 L F
.42057 .48143 m .42416 .46843 L .42356 .47485 L 0 .162 .996 .011 k
F
.42116 .47567 m .42416 .46843 L .42057 .48143 L 0 .335 .996 .001 k
F
.42177 .46961 m .42524 .46916 L .42474 .46453 L 0 .996 .996 .119 k
F
.42237 .46328 m .42524 .46916 L .42177 .46961 L 0 .918 .996 .007 k
F
.41998 .46313 m .42064 .46307 L .41937 .47031 L 0 .923 .996 .062 k
F
.42244 .46343 m .42369 .46724 L .42524 .46916 L 0 .918 .996 .007 k
F
.42237 .46328 m .42241 .46342 L .42244 .46343 L F
.42241 .46342 m .42576 .47353 L .42244 .46343 L F
.42258 .46313 m .42266 .46417 L .42237 .46328 L 0 .996 .996 .015 k
F
.41995 .47377 m .42237 .46328 L .42177 .46961 L 0 .17 .996 .009 k
F
.41876 .4765 m .41998 .47204 L .41995 .47377 L F
.41998 .47204 m .42237 .46328 L .41995 .47377 L F
.41937 .47031 m .42006 .4687 L .41876 .4765 L .5 .5 .5 1 k
F
.42006 .4687 m .42237 .46328 L .41998 .47204 L F
.42006 .4687 m .41998 .47204 L .41876 .4765 L F
.42006 .4687 m .42272 .46327 L .42237 .46328 L F
.42292 .46287 m .42266 .46417 L .42258 .46313 L 0 .996 .996 .015 k
F
.42272 .46327 m .42292 .46287 L .42276 .46299 L .5 .5 .5 1 k
F
.42272 .46327 m .42276 .46299 L .42237 .46328 L F
.42042 .4681 m .42292 .46287 L .42006 .4687 L F
.42188 .46296 m .42292 .46287 L .42231 .46414 L 0 .923 .996 .062 k
F
.42188 .46296 m .42231 .46414 L .42196 .46488 L F
.42064 .46307 m .42188 .46296 L .42196 .46488 L F
.41937 .47031 m .42042 .4681 L .42006 .4687 L .5 .5 .5 1 k
F
.42064 .46307 m .42196 .46488 L .41937 .47031 L 0 .923 .996 .062 k
F
.42292 .46287 m .42309 .46351 L .42304 .46532 L 0 .996 .996 .015 k
F
.42369 .46724 m .42576 .47353 L .42527 .46939 L 0 .918 .996 .007 k
F
.42369 .46724 m .42527 .46939 L .42524 .46916 L F
.42309 .46351 m .42576 .47353 L .42309 .46547 L 0 .996 .996 .015 k
F
.42309 .46351 m .42309 .46547 L .42304 .46532 L F
.4229 .46294 m .42304 .46532 L .42266 .46417 L F
.42292 .46287 m .42304 .46532 L .4229 .46294 L F
.41998 .46313 m .42343 .46719 L .42292 .46287 L 0 .923 .996 .062 k
F
.42251 .4647 m .42343 .46719 L .42201 .46552 L 0 .996 .996 .007 k
F
.42251 .4647 m .42394 .47047 L .42343 .46719 L F
.42056 .45936 m .42251 .4647 L .42018 .46337 L F
.42251 .4647 m .42201 .46552 L .42018 .46337 L F
.42056 .45936 m .42241 .46543 L .42251 .4647 L F
.42241 .46543 m .42394 .47047 L .42251 .4647 L F
.4202 .46254 m .42018 .46337 L .42011 .46329 L F
.42056 .45936 m .42018 .46337 L .4202 .46254 L F
.42013 .46215 m .42011 .46329 L .41998 .46313 L F
.42056 .45936 m .42011 .46329 L .42013 .46215 L F
.42236 .48632 m .42391 .48036 L .42403 .48185 L 0 .222 .996 .004 k
F
.14078 .67445 m .14253 .62426 L .1408 .67403 L 0 .996 .996 .098 k
F
.1408 .67403 m .14253 .62426 L .14079 .67357 L F
.14079 .67357 m .14253 .62426 L .14305 .62175 L 0 .996 .996 .794 k
F
.3045 .49682 m .30832 .48843 L .30766 .49408 L 0 .083 .996 .036 k
F
.30515 .49152 m .30832 .48843 L .3045 .49682 L 0 .136 .996 .038 k
F
.0794 .49135 m .08287 .48964 L .07992 .48169 L 0 .668 .996 .074 k
F
.4322 .48919 m .43509 .49357 L .43169 .4833 L 0 .833 .996 .015 k
F
.25606 .50312 m .2589 .50923 L .25553 .50555 L 0 .365 .996 .115 k
F
.39487 .50306 m .39841 .49827 L .39783 .5024 L 0 .014 .996 .049 k
F
.39542 .50108 m .39841 .49827 L .39487 .50306 L 0 .041 .996 .028 k
F
.08595 .47467 m .09023 .4668 L .08919 .47569 L 0 .212 .996 .07 k
F
.08698 .46598 m .09023 .4668 L .08595 .47467 L 0 .558 .996 .058 k
F
.08698 .46598 m .08981 .47556 L .09023 .4668 L F
.08981 .47556 m .09296 .47773 L .09023 .4668 L 0 .612 .996 .047 k
F
.39379 .50463 m .39725 .50579 L .3967 .50796 L .103 .202 .786 .059 k
F
.07723 .49926 m .0809 .49878 L .08049 .50005 L .2 0 .996 0 k
F
.304 .47641 m .30734 .48169 L .30716 .47359 L 0 .695 .996 .075 k
F
.30734 .48169 m .31042 .48104 L .30716 .47359 L 0 .996 .996 .075 k
F
.41328 .50593 m .41677 .50343 L .41621 .5059 L .072 0 .996 0 k
F
.41383 .50478 m .41735 .49955 L .41677 .50343 L 0 0 .996 .039 k
F
.4144 .50115 m .41735 .49955 L .41383 .50478 L 0 .104 .996 .042 k
F
.37533 .50501 m .37833 .50385 L .37485 .50349 L .046 0 .996 0 k
F
.37533 .50501 m .37887 .50222 L .37833 .50385 L F
.44022 .49404 m .44374 .48044 L .44316 .48547 L 0 .335 .996 .001 k
F
.4408 .48969 m .44374 .48044 L .44022 .49404 L 0 .344 .996 .001 k
F
.28684 .50659 m .28994 .50601 L .28647 .50457 L .112 0 .996 0 k
F
.28684 .50659 m .29044 .5048 L .28994 .50601 L F
.10476 .49545 m .1078 .50281 L .10801 .49614 L 0 .622 .996 .058 k
F
.1078 .50281 m .11117 .50184 L .10801 .49614 L 0 .981 .996 .08 k
F
.28738 .50429 m .29109 .49962 L .29044 .5048 L 0 .116 .996 .066 k
F
.28804 .49875 m .29109 .49962 L .28738 .50429 L 0 .193 .996 .066 k
F
.37464 .49234 m .37832 .48261 L .37768 .48897 L 0 .113 .996 .031 k
F
.37525 .4873 m .37832 .48261 L .37464 .49234 L 0 .131 .996 .024 k
F
.28266 .48982 m .28649 .48251 L .28575 .48993 L 0 .172 .996 .06 k
F
.28333 .48426 m .28649 .48251 L .28266 .48982 L 0 .165 .996 .049 k
F
.28505 .49623 m .28878 .49115 L .28804 .49875 L 0 .224 .996 .077 k
F
.28575 .48993 m .28878 .49115 L .28505 .49623 L 0 .215 .996 .067 k
F
.32587 .50375 m .32954 .49871 L .32892 .50328 L 0 .052 .996 .054 k
F
.32651 .49835 m .32954 .49871 L .32587 .50375 L 0 .18 .996 .061 k
F
.45806 .48195 m .46153 .46677 L .46095 .47234 L 0 .397 .996 0 k
F
.45864 .47399 m .46153 .46677 L .45806 .48195 L 0 .996 .996 .297 k
F
.46153 .46677 m .4644 .48069 L .46095 .47234 L .5 .5 .5 1 k
F
.46153 .46677 m .46498 .48195 L .4644 .48069 L F
.4621 .46846 m .46252 .47043 L .46153 .46677 L F
.46252 .47043 m .46498 .48195 L .4619 .4684 L F
.46252 .47043 m .4619 .4684 L .46153 .46677 L F
.46311 .47322 m .46555 .48149 L .46498 .48195 L F
.4621 .46846 m .46339 .47332 L .46311 .47322 L F
.46339 .47332 m .46555 .48149 L .46311 .47322 L F
.46267 .47177 m .46555 .48149 L .4621 .46846 L 0 .996 .996 .24 k
F
.46267 .47177 m .46613 .47884 L .46555 .48149 L F
.46325 .47384 m .46392 .47501 L .46332 .47345 L 0 .3 .996 .114 k
F
.46325 .47384 m .46332 .47345 L .46267 .47177 L F
.45749 .48808 m .46095 .47234 L .46038 .47748 L 0 .573 .996 0 k
F
.46036 .47593 m .46312 .47449 L .46325 .47384 L 0 .996 .996 .677 k
F
.46392 .47501 m .46336 .47318 L .46267 .47177 L 0 .3 .996 .114 k
F
.46392 .47501 m .46613 .47884 L .46336 .47318 L F
.4638 .4748 m .4667 .47396 L .46613 .47884 L F
.46325 .47384 m .46422 .47388 L .4638 .4748 L F
.46422 .47388 m .4667 .47396 L .4638 .4748 L F
.46382 .47413 m .46455 .47408 L .46399 .47398 L 0 .148 .996 .053 k
F
.46382 .47413 m .46399 .47398 L .46325 .47384 L F
.46093 .48012 m .46382 .47413 L .46036 .47593 L 0 .948 .996 .076 k
F
.46244 .47699 m .46353 .47438 L .46382 .47413 L F
.46455 .47408 m .46467 .474 L .46325 .47384 L 0 .148 .996 .053 k
F
.4651 .47405 m .46515 .47403 L .46325 .47384 L F
.46312 .47449 m .46382 .47413 L .46325 .47384 L 0 .996 .996 .677 k
F
.46531 .47404 m .46494 .4739 L .46325 .47384 L 0 .148 .996 .053 k
F
.46353 .47438 m .4644 .47247 L .46382 .47413 L 0 .948 .996 .076 k
F
.46679 .46825 m .46642 .46906 L .46382 .47413 L 0 .139 .996 .007 k
F
.46455 .47408 m .4651 .47405 L .46467 .474 L 0 .148 .996 .053 k
F
.4651 .47405 m .46531 .47404 L .46515 .47403 L F
.46531 .47404 m .4667 .47396 L .46494 .4739 L F
.46382 .47413 m .46727 .46739 L .4667 .47396 L F
.46093 .48012 m .46289 .4758 L .46244 .47699 L 0 .948 .996 .076 k
F
.46289 .4758 m .46353 .47438 L .46244 .47699 L F
.46151 .48147 m .4644 .47247 L .46093 .48012 L 0 .897 .996 .006 k
F
.46151 .48147 m .46367 .47381 L .46326 .47602 L F
.46367 .47381 m .46394 .47283 L .46326 .47602 L F
.46208 .4802 m .46403 .47278 L .46151 .48147 L 0 .828 .996 .001 k
F
.46403 .47278 m .46375 .47352 L .46151 .48147 L F
.46266 .47698 m .46457 .46892 L .46208 .4802 L 0 .834 .996 0 k
F
.46457 .46892 m .46555 .4648 L .46434 .47016 L F
.46457 .46892 m .46434 .47016 L .46208 .4802 L F
.46326 .47602 m .46394 .47283 L .4644 .47247 L 0 .897 .996 .006 k
F
.46394 .47283 m .46497 .46918 L .4644 .47247 L F
.4644 .47247 m .46679 .46825 L .46482 .47214 L 0 .139 .996 .007 k
F
.4644 .47247 m .46482 .47214 L .46382 .47413 L F
.46403 .47278 m .46497 .46918 L .46375 .47352 L 0 .828 .996 .001 k
F
.46218 .47138 m .46325 .47384 L .46267 .47177 L 0 .996 .996 .037 k
F
.45864 .47399 m .46167 .46915 L .46126 .46743 L 0 .996 .996 .297 k
F
.46167 .46915 m .4621 .46846 L .46126 .46743 L F
.45922 .46471 m .4621 .46846 L .45864 .47399 L 0 .996 .996 .015 k
F
.45979 .46943 m .46255 .47296 L .46218 .47138 L 0 .996 .996 .037 k
F
.46255 .47296 m .46325 .47384 L .46218 .47138 L F
.46126 .46743 m .4621 .46846 L .46153 .46677 L 0 .996 .996 .297 k
F
.45806 .48195 m .46095 .47234 L .45749 .48808 L 0 .397 .996 0 k
F
.46036 .47593 m .46325 .47384 L .45979 .46943 L 0 .996 .996 .677 k
F
.46554 .45378 m .46569 .45454 L .46497 .45752 L .5 .5 .5 1 k
F
.46364 .47084 m .46612 .45992 L .46321 .47427 L F
.4631 .47512 m .46612 .45992 L .46555 .4648 L 0 .834 .996 0 k
F
.46303 .47516 m .46612 .45992 L .4631 .47512 L F
.46727 .46739 m .47015 .46982 L .4667 .47396 L .091 .065 .718 .051 k
F
.46727 .46739 m .4698 .46776 L .47015 .46982 L F
.4698 .46776 m .47072 .46789 L .47045 .4688 L F
.4698 .46776 m .47045 .4688 L .47015 .46982 L F
.47015 .46982 m .47302 .47486 L .46958 .48015 L 0 .309 .996 .087 k
F
.4667 .47396 m .47015 .46982 L .46958 .48015 L 0 .347 .996 .088 k
F
.46785 .46336 m .47072 .46789 L .46727 .46739 L 0 .613 .996 .026 k
F
.46843 .46864 m .47132 .47658 L .46842 .46554 L 0 .756 .996 .006 k
F
.46802 .46489 m .46842 .46554 L .46785 .46336 L F
.46843 .46864 m .46842 .46554 L .46802 .46489 L F
.46607 .46952 m .46742 .46448 L .46727 .46739 L 0 .139 .996 .007 k
F
.46608 .46802 m .46742 .46448 L .46607 .46952 L F
.46742 .46448 m .46785 .46336 L .4676 .46509 L F
.46742 .46448 m .4676 .46509 L .46727 .46739 L F
.46497 .46918 m .46616 .46677 L .4644 .47247 L 0 .996 .996 .118 k
F
.46616 .46677 m .46737 .46432 L .4661 .46781 L F
.46616 .46677 m .4661 .46781 L .4644 .47247 L F
.46737 .46432 m .46742 .46448 L .4644 .47247 L F
.46737 .46432 m .46785 .46336 L .46742 .46448 L F
.4644 .47247 m .46608 .46802 L .46607 .46952 L 0 .139 .996 .007 k
F
.46679 .46825 m .46727 .46739 L .46642 .46906 L F
.46497 .46918 m .46843 .46864 L .46785 .46336 L 0 .996 .996 .118 k
F
.46555 .4648 m .46808 .46817 L .46497 .46918 L 0 .885 .996 .017 k
F
.46808 .46817 m .46843 .46864 L .4682 .46867 L F
.46808 .46817 m .4682 .46867 L .46497 .46918 L F
.46555 .4648 m .46902 .47304 L .46843 .46864 L F
.46612 .45992 m .46902 .47304 L .46555 .4648 L 0 .996 .996 .082 k
F
.46618 .4602 m .46623 .46041 L .46619 .46023 L F
.46324 .47262 m .46364 .47084 L .46303 .47516 L .5 .5 .5 1 k
F
.46364 .47084 m .46321 .47427 L .46303 .47516 L F
.46623 .46041 m .4667 .46264 L .46625 .46051 L 0 .996 .996 .082 k
F
.4667 .46264 m .46671 .46267 L .46625 .46051 L F
.46623 .46041 m .46625 .46051 L .46619 .46023 L F
.46619 .46023 m .46649 .46165 L .46653 .46177 L F
.46659 .45995 m .46649 .46163 L .46618 .4602 L .5 .5 .5 1 k
F
.46612 .45992 m .46618 .4602 L .46619 .46023 L 0 .996 .996 .082 k
F
.46619 .45991 m .46618 .4602 L .46612 .45992 L .5 .5 .5 1 k
F
.4667 .45988 m .46618 .4602 L .46619 .45991 L F
.4667 .46264 m .46829 .47013 L .46671 .46267 L 0 .996 .996 .082 k
F
.46829 .47013 m .4696 .47632 L .4683 .47016 L F
.46829 .47013 m .4683 .47016 L .46671 .46267 L F
.46364 .47084 m .46666 .46 L .46612 .45992 L .5 .5 .5 1 k
F
.4667 .45988 m .46649 .46163 L .46659 .45995 L F
.46666 .46 m .46668 .45994 L .46666 .45994 L F
.46666 .46 m .46666 .45994 L .46612 .45992 L F
.46653 .46177 m .4696 .47632 L .46902 .47304 L 0 .996 .996 .082 k
F
.46649 .46165 m .4696 .47632 L .46653 .46177 L F
.46958 .48015 m .47302 .47486 L .47246 .48497 L 0 .309 .996 .081 k
F
.46902 .47304 m .47191 .48332 L .46843 .46864 L 0 .996 .996 .006 k
F
.47246 .48497 m .47531 .479 L .4719 .49267 L 0 .163 .996 .012 k
F
.46902 .48819 m .47246 .48497 L .4719 .49267 L 0 .283 .996 .088 k
F
.46958 .48015 m .47246 .48497 L .46902 .48819 L 0 .309 .996 .081 k
F
.46902 .47304 m .47251 .48755 L .47191 .48332 L 0 .996 .996 .006 k
F
.4696 .47632 m .47251 .48755 L .46902 .47304 L .5 .5 .5 1 k
F
.4667 .45988 m .4696 .47632 L .46649 .46163 L F
.4638 .47056 m .4667 .45988 L .46364 .47084 L F
.46324 .47262 m .4638 .47056 L .46364 .47084 L F
.46382 .46772 m .46625 .46111 L .46324 .47262 L 0 .996 .996 .194 k
F
.46625 .46111 m .4667 .45988 L .46631 .46132 L F
.46625 .46111 m .46631 .46132 L .46324 .47262 L F
.46208 .4802 m .46555 .4648 L .46497 .46918 L 0 .828 .996 .001 k
F
.4719 .49267 m .47531 .479 L .47475 .48447 L 0 .288 .996 .002 k
F
.4719 .49267 m .47475 .48447 L .47133 .4977 L F
.47246 .48497 m .47588 .47241 L .47531 .479 L 0 .163 .996 .012 k
F
.47302 .47486 m .47588 .47241 L .47246 .48497 L 0 .058 .996 .029 k
F
.47133 .4977 m .47475 .48447 L .47418 .48882 L 0 .549 .996 0 k
F
.47251 .48755 m .47539 .48804 L .47191 .48332 L 0 .996 .996 .079 k
F
.47263 .48757 m .47598 .48989 L .47539 .48804 L F
.47251 .48755 m .47264 .48764 L .47263 .48757 L F
.47264 .48764 m .47598 .48989 L .47263 .48757 L F
.47075 .50052 m .47418 .48882 L .4736 .49233 L 0 .684 .996 .001 k
F
.4731 .48948 m .47598 .48989 L .47251 .48755 L .116 0 .962 .119 k
F
.47011 .47829 m .4731 .48948 L .47251 .48755 L .5 .5 .5 1 k
F
.4696 .47632 m .47008 .47814 L .47011 .47829 L F
.47008 .47814 m .47063 .48021 L .47011 .47829 L F
.47063 .48021 m .4731 .48948 L .4706 .48011 L F
.47063 .48021 m .4706 .48011 L .47011 .47829 L F
.47077 .48038 m .47113 .48153 L .47019 .47865 L 0 .996 .996 .73 k
F
.47355 .48945 m .47657 .4893 L .47357 .48954 L .116 0 .962 .119 k
F
.47357 .48954 m .47431 .48948 L .47418 .48963 L F
.47431 .48948 m .47657 .4893 L .47418 .48963 L F
.4731 .48948 m .47355 .48945 L .47357 .48954 L F
.47368 .48975 m .47657 .4893 L .4731 .48948 L .062 0 .996 0 k
F
.47427 .48912 m .47526 .48843 L .47368 .48975 L 0 0 .996 0 k
F
.47526 .48843 m .47715 .48712 L .47491 .48882 L F
.47526 .48843 m .47491 .48882 L .47368 .48975 L F
.47418 .48963 m .47657 .4893 L .47598 .48989 L .116 0 .962 .119 k
F
.47113 .48153 m .4734 .48884 L .4709 .48092 L 0 .996 .996 .73 k
F
.4734 .48884 m .47368 .48975 L .47341 .4889 L F
.4734 .48884 m .47341 .4889 L .4709 .48092 L F
.47113 .48153 m .4709 .48092 L .47019 .47865 L F
.47019 .47865 m .47308 .48941 L .4696 .47632 L .5 .5 .5 1 k
F
.47308 .48941 m .4731 .48948 L .47307 .48939 L F
.47308 .48941 m .47307 .48939 L .4696 .47632 L F
.46728 .46297 m .46731 .46314 L .46672 .45998 L F
.46731 .46314 m .46991 .47718 L .46682 .4605 L F
.46731 .46314 m .46682 .4605 L .46672 .45998 L F
.46777 .46546 m .47077 .48038 L .46762 .4648 L F
.46746 .46384 m .47077 .48038 L .46736 .46341 L F
.46843 .46864 m .47191 .48332 L .47132 .47658 L 0 .756 .996 .006 k
F
.46728 .46297 m .46746 .46384 L .46736 .46341 L .5 .5 .5 1 k
F
.46786 .46598 m .47077 .48038 L .46728 .46297 L F
.46882 .47072 m .47136 .48181 L .47077 .48038 L F
.46786 .46598 m .46925 .47225 L .46882 .47072 L F
.46925 .47225 m .47136 .48181 L .46882 .47072 L F
.46845 .46893 m .46908 .47173 L .46786 .46598 L F
.46908 .47173 m .47107 .48051 L .46924 .47222 L F
.46908 .47173 m .46924 .47222 L .46786 .46598 L F
.47107 .48051 m .47073 .47898 L .46786 .46598 L F
.47107 .48051 m .47136 .48181 L .47073 .47898 L F
.47191 .48332 m .47479 .4832 L .47132 .47658 L 0 .868 .996 .058 k
F
.47191 .48332 m .47539 .48804 L .47479 .4832 L F
.47136 .48181 m .47485 .48813 L .47427 .48912 L 0 .996 .614 .436 k
F
.47195 .48309 m .47485 .48813 L .47136 .48181 L .124 .882 .512 .191 k
F
.46908 .47173 m .47195 .48309 L .47136 .48181 L .5 .5 .5 1 k
F
.46728 .46297 m .46672 .45998 L .4667 .45988 L F
.46991 .47718 m .46993 .47726 L .46681 .46049 L F
.46991 .47718 m .46681 .46049 L .46681 .4605 L F
.46991 .47718 m .46672 .45998 L .46672 .45998 L F
.46762 .4648 m .47077 .48038 L .47019 .47865 L F
.46671 .45996 m .47019 .47865 L .4696 .47632 L F
.4667 .45988 m .46672 .45998 L .46671 .45996 L F
.46672 .45998 m .47019 .47865 L .46671 .45996 L F
.46681 .4605 m .46681 .46049 L .46672 .45998 L F
.46672 .45998 m .46672 .45998 L .4667 .45988 L F
.46667 .45996 m .46728 .46297 L .4667 .45988 L 0 .996 .996 .194 k
F
.46382 .46772 m .46728 .46297 L .46667 .45996 L F
.46687 .46503 m .46785 .46596 L .46657 .46332 L 0 .996 .996 .061 k
F
.46785 .46596 m .46784 .46593 L .46657 .46332 L F
.46657 .46332 m .46784 .46593 L .46659 .46289 L F
.46785 .46596 m .46786 .46598 L .46784 .46593 L F
.46784 .46593 m .46786 .46598 L .46784 .46592 L F
.46784 .46593 m .46784 .46592 L .46659 .46289 L F
.46653 .4647 m .46687 .46503 L .46657 .46332 L F
.46439 .46265 m .4665 .46288 L .46382 .46772 L F
.4665 .46288 m .46728 .46297 L .46671 .46375 L F
.4665 .46288 m .46671 .46375 L .46382 .46772 L F
.46736 .46341 m .46777 .46546 L .46762 .4648 L .5 .5 .5 1 k
F
.46659 .46289 m .46786 .46598 L .46728 .46297 L 0 .996 .996 .061 k
F
.46439 .46265 m .46653 .4647 L .46659 .46289 L F
.46497 .45752 m .46786 .46598 L .46439 .46265 L 0 .996 .996 .026 k
F
.46713 .4646 m .46833 .46855 L .46702 .46351 L F
.46833 .46855 m .46845 .46893 L .4683 .46835 L F
.46833 .46855 m .4683 .46835 L .46702 .46351 L F
.46497 .45752 m .46713 .4646 L .46702 .46351 L F
.46668 .45994 m .4667 .45988 L .46668 .45988 L .5 .5 .5 1 k
F
.46668 .45994 m .46668 .45988 L .46612 .45992 L F
.46569 .45454 m .46749 .46394 L .46521 .45832 L F
.46613 .45706 m .46656 .45924 L .46554 .45378 L F
.46897 .47105 m .46957 .47348 L .46919 .47213 L F
.46897 .47105 m .46919 .47213 L .46908 .47173 L F
.46957 .47348 m .47114 .47982 L .46908 .47173 L F
.47114 .47982 m .47195 .48309 L .47113 .47983 L F
.47114 .47982 m .47113 .47983 L .46908 .47173 L F
.46903 .47166 m .47145 .48112 L .46897 .47107 L F
.47145 .48112 m .47116 .47989 L .46845 .46893 L F
.47145 .48112 m .47195 .48309 L .47116 .47989 L F
.47539 .48804 m .47823 .47896 L .47479 .4832 L F
.47513 .48774 m .47831 .48092 L .47773 .48415 L 0 .077 .996 .009 k
F
.47485 .48813 m .47545 .48689 L .47513 .48774 L F
.47545 .48689 m .47831 .48092 L .47513 .48774 L F
.47544 .48696 m .47831 .48092 L .47485 .48813 L 0 .349 .996 .002 k
F
.47544 .48696 m .47888 .47758 L .47831 .48092 L F
.47602 .48543 m .47881 .47778 L .47544 .48696 L 0 .627 .996 0 k
F
.47881 .47778 m .47888 .47758 L .47873 .47801 L F
.47881 .47778 m .47873 .47801 L .47544 .48696 L F
.47195 .48309 m .47544 .48696 L .47485 .48813 L .124 .882 .512 .191 k
F
.47254 .48399 m .47544 .48696 L .47195 .48309 L .127 .148 .583 .072 k
F
.47071 .47823 m .47254 .48399 L .47195 .48309 L .5 .5 .5 1 k
F
.4665 .45866 m .46858 .46934 L .4662 .45718 L F
.46845 .46893 m .46897 .47105 L .46908 .47173 L F
.46903 .47166 m .46897 .47107 L .46845 .46893 L F
.46858 .46934 m .46903 .47166 L .46859 .46942 L F
.46858 .46934 m .46859 .46942 L .4662 .45718 L F
.4662 .45718 m .46765 .46459 L .46767 .46485 L F
.46765 .46459 m .46903 .47166 L .46767 .46485 L F
.46656 .45924 m .46856 .46926 L .46767 .46466 L F
.46856 .46926 m .46903 .47166 L .46867 .46979 L F
.46856 .46926 m .46867 .46979 L .46767 .46466 L F
.46569 .45454 m .46521 .45832 L .46497 .45752 L F
.46466 .45869 m .46554 .45378 L .46497 .45752 L 0 .996 .996 .012 k
F
.46207 .46856 m .46464 .45762 L .46466 .45869 L F
.46464 .45762 m .46554 .45378 L .46466 .45869 L F
.46439 .45226 m .46457 .45289 L .46381 .45166 L .5 .5 .5 1 k
F
.45922 .46471 m .46267 .47177 L .4621 .46846 L 0 .996 .996 .015 k
F
.46265 .46362 m .46458 .45706 L .46207 .46856 L 0 .996 .996 .216 k
F
.46458 .45706 m .46554 .45378 L .46464 .45762 L F
.46458 .45706 m .46464 .45762 L .46207 .46856 L F
.46749 .46394 m .46713 .4646 L .46521 .45832 L .5 .5 .5 1 k
F
.45979 .46943 m .46267 .47177 L .45922 .46471 L 0 .996 .996 .037 k
F
.46149 .47296 m .46497 .45752 L .46439 .46265 L 0 .555 .996 0 k
F
.46207 .46856 m .46497 .45752 L .46149 .47296 L 0 .996 .996 .012 k
F
.46265 .46362 m .46613 .45706 L .46554 .45378 L 0 .996 .996 .216 k
F
.46323 .45797 m .46587 .45714 L .46265 .46362 L 0 .996 .996 .084 k
F
.46587 .45714 m .46613 .45706 L .46596 .45738 L F
.46587 .45714 m .46596 .45738 L .46265 .46362 L F
.4697 .47399 m .47104 .47874 L .47007 .47574 L .5 .5 .5 1 k
F
.47205 .4823 m .47184 .48154 L .46903 .47166 L F
.47184 .48154 m .47184 .48152 L .46903 .47166 L F
.46962 .47381 m .47205 .4823 L .46903 .47166 L F
.46651 .45899 m .46907 .47118 L .46903 .47166 L F
.46613 .45706 m .46659 .45928 L .46651 .45899 L F
.46659 .45928 m .46962 .47381 L .46651 .45899 L F
.46323 .45797 m .46671 .46003 L .46613 .45706 L 0 .996 .996 .084 k
F
.46381 .45166 m .46671 .46003 L .46323 .45797 L 0 .996 .996 .088 k
F
.46149 .44873 m .46346 .45114 L .46091 .45534 L 0 .93 .996 .019 k
F
.46381 .45166 m .46394 .45207 L .46401 .45225 L 0 .996 .996 .088 k
F
.46791 .46571 m .46804 .46631 L .4666 .45934 L .5 .5 .5 1 k
F
.46656 .45924 m .46767 .46466 L .4665 .45866 L F
.46554 .45378 m .4665 .45866 L .4662 .45718 L F
.46627 .45769 m .4665 .45866 L .46554 .45378 L F
.46656 .45924 m .4665 .45866 L .46627 .45769 L F
.46791 .46571 m .4666 .45934 L .4666 .45938 L F
.46394 .45207 m .46683 .46079 L .46401 .45225 L 0 .996 .996 .088 k
F
.46671 .46003 m .46788 .46558 L .46613 .45706 L .5 .5 .5 1 k
F
.46788 .46558 m .46808 .46652 L .46796 .46592 L F
.46788 .46558 m .46796 .46592 L .46613 .45706 L F
.46571 .45739 m .46683 .46078 L .46675 .46029 L 0 .996 .996 .088 k
F
.46639 .45909 m .46667 .46005 L .4666 .4601 L .5 .5 .5 1 k
F
.46828 .46746 m .46783 .46523 L .46659 .45928 L F
.46828 .46746 m .46659 .45928 L .4666 .45934 L F
.46808 .46652 m .46828 .46746 L .46804 .46631 L F
.46808 .46652 m .46804 .46631 L .46791 .46571 L F
.46828 .46746 m .46864 .46911 L .46783 .46523 L F
.46808 .46652 m .46962 .47381 L .46864 .46911 L F
.46671 .46003 m .46936 .47115 L .46962 .47381 L F
.46936 .47115 m .47021 .4747 L .46969 .47392 L F
.46936 .47115 m .46969 .47392 L .46962 .47381 L F
.46683 .46079 m .46683 .46078 L .46401 .45225 L 0 .996 .996 .088 k
F
.4666 .45934 m .46659 .45928 L .46613 .45706 L .5 .5 .5 1 k
F
.46401 .45225 m .46571 .45739 L .46671 .46003 L 0 .996 .996 .088 k
F
.46571 .45739 m .46675 .46029 L .46671 .46003 L F
.4666 .45938 m .4666 .45934 L .46613 .45706 L .5 .5 .5 1 k
F
.46639 .45909 m .4666 .4601 L .4641 .45253 L F
.46639 .45909 m .4641 .45253 L .46409 .45247 L F
.46457 .45289 m .46639 .45909 L .46458 .4539 L F
.46667 .46005 m .46702 .46028 L .46729 .46219 L F
.46439 .45226 m .4661 .45749 L .46667 .46005 L F
.4661 .45749 m .46702 .46028 L .46667 .46005 L F
.46702 .46028 m .46788 .46289 L .46736 .46227 L F
.46702 .46028 m .46736 .46227 L .46729 .46219 L F
.46729 .46219 m .46756 .46333 L .46671 .46003 L 0 .996 .996 .58 k
F
.46756 .46333 m .46758 .46371 L .46671 .46003 L F
.46497 .45638 m .46788 .46289 L .46529 .45502 L 0 .996 .515 .322 k
F
.46497 .45638 m .46529 .45502 L .46439 .45226 L F
.46655 .45993 m .46725 .4598 L .46767 .46243 L F
.46497 .45638 m .46683 .45917 L .46655 .45993 L F
.46683 .45917 m .46725 .4598 L .46655 .45993 L F
.46725 .4598 m .46846 .4616 L .46767 .46243 L F
.46555 .45911 m .46846 .4616 L .46497 .45638 L 0 .108 .996 .099 k
F
.46555 .45911 m .46784 .4585 L .46818 .46137 L F
.46784 .4585 m .46904 .45818 L .46818 .46137 L F
.46613 .45979 m .46904 .45818 L .46674 .45879 L 0 .071 .996 .037 k
F
.46613 .45979 m .46674 .45879 L .46555 .45911 L F
.46091 .47704 m .46439 .46265 L .46382 .46772 L 0 .45 .996 0 k
F
.46149 .47296 m .46439 .46265 L .46091 .47704 L 0 .555 .996 0 k
F
.45576 .47296 m .45922 .46471 L .45864 .47399 L 0 .221 .996 .06 k
F
.45517 .48322 m .45864 .47399 L .45806 .48195 L 0 .169 .996 .045 k
F
.45576 .47296 m .45864 .47399 L .45517 .48322 L 0 .221 .996 .06 k
F
.4569 .4722 m .46036 .47593 L .45979 .46943 L 0 .812 .996 .078 k
F
.45974 .47106 m .46323 .45797 L .46265 .46362 L 0 .224 .996 .004 k
F
.46322 .46566 m .46613 .45979 L .46264 .46237 L 0 .938 .996 .099 k
F
.46322 .46566 m .46553 .46079 L .46566 .46058 L F
.46322 .46566 m .46566 .46058 L .46572 .46063 L F
.46572 .46063 m .46566 .46058 L .46613 .45979 L F
.46381 .46597 m .46527 .4621 L .46322 .46566 L 0 .653 .996 .001 k
F
.4646 .46017 m .46613 .45979 L .46555 .45911 L 0 .996 .996 .401 k
F
.46481 .46077 m .46613 .45979 L .4646 .46017 L F
.46553 .46079 m .46672 .45828 L .46613 .45979 L 0 .938 .996 .099 k
F
.46527 .4621 m .46672 .45828 L .46512 .46166 L 0 .653 .996 .001 k
F
.46527 .4621 m .46512 .46166 L .46322 .46566 L F
.46264 .46237 m .46481 .46077 L .4646 .46017 L 0 .996 .996 .401 k
F
.46439 .46374 m .46548 .46043 L .46381 .46597 L 0 .494 .996 0 k
F
.46548 .46043 m .4673 .45491 L .46554 .46048 L F
.46548 .46043 m .46554 .46048 L .46381 .46597 L F
.46672 .45828 m .46813 .4557 L .46613 .45979 L 0 .146 .996 .014 k
F
.46813 .4557 m .46961 .45299 L .46787 .45641 L F
.46813 .4557 m .46787 .45641 L .46613 .45979 L F
.46818 .46137 m .46904 .45818 L .46846 .4616 L 0 .108 .996 .099 k
F
.46683 .46079 m .46729 .46219 L .46683 .46078 L 0 .996 .996 .088 k
F
.46683 .46078 m .46729 .46219 L .46671 .46003 L F
.46667 .46005 m .46729 .46219 L .46683 .46079 L .5 .5 .5 1 k
F
.46667 .46005 m .46683 .46079 L .4666 .4601 L F
.46409 .45247 m .4641 .45253 L .46381 .45166 L F
.46457 .45289 m .46458 .4539 L .46381 .45166 L F
.46097 .46274 m .46381 .45166 L .46323 .45797 L 0 .165 .996 .011 k
F
.46032 .46411 m .46112 .46125 L .46097 .46274 L F
.46112 .46125 m .46381 .45166 L .46097 .46274 L F
.46091 .45534 m .46381 .45166 L .46032 .46411 L 0 .996 .996 .477 k
F
.46091 .45534 m .46439 .45226 L .46381 .45166 L F
.46346 .45114 m .46399 .45261 L .46182 .45454 L 0 .93 .996 .019 k
F
.4619 .45371 m .46182 .45454 L .46091 .45534 L F
.46346 .45114 m .46182 .45454 L .4619 .45371 L F
.46346 .45114 m .46439 .45226 L .46399 .45261 L F
.46767 .46243 m .46846 .4616 L .46788 .46289 L 0 .996 .515 .322 k
F
.46907 .47118 m .46962 .47381 L .4693 .47265 L .5 .5 .5 1 k
F
.46907 .47118 m .4693 .47265 L .46903 .47166 L F
.46756 .46333 m .47021 .4747 L .46758 .46371 L 0 .996 .996 .58 k
F
.46767 .46485 m .46903 .47166 L .46845 .46893 L .5 .5 .5 1 k
F
.47007 .47574 m .47104 .47874 L .47071 .47823 L F
.46903 .47166 m .4697 .47399 L .47007 .47574 L F
.47104 .47874 m .47254 .48399 L .47071 .47823 L F
.47179 .47973 m .47171 .47975 L .46962 .47381 L 0 .996 .823 .318 k
F
.47171 .47975 m .47167 .47975 L .47163 .47963 L F
.47171 .47975 m .47163 .47963 L .46962 .47381 L F
.47021 .4747 m .47179 .47973 L .46962 .47381 L F
.47179 .47973 m .47312 .48396 L .47167 .47975 L F
.47184 .48154 m .47184 .48153 L .47184 .48152 L .5 .5 .5 1 k
F
.47205 .4823 m .47254 .48399 L .47184 .48153 L F
.46783 .46589 m .46845 .46893 L .46786 .46598 L 0 .996 .996 .026 k
F
.46702 .46351 m .4683 .46835 L .46783 .46589 L F
.4683 .46835 m .46845 .46893 L .46783 .46589 L F
.46991 .47718 m .47019 .47865 L .46993 .47726 L .5 .5 .5 1 k
F
.46749 .46394 m .46845 .46893 L .46713 .4646 L F
.46289 .47526 m .46303 .47516 L .46266 .47698 L F
.46324 .47262 m .46303 .47516 L .46289 .47526 L F
.46266 .47698 m .46303 .47516 L .4631 .47512 L 0 .834 .996 0 k
F
.32535 .50535 m .32839 .50517 L .32492 .50397 L .097 0 .996 0 k
F
.32535 .50535 m .32892 .50328 L .32839 .50517 L F
.30305 .4989 m .30587 .50037 L .306 .50194 L .154 .193 .503 .088 k
F
.30587 .50037 m .30651 .50071 L .30603 .50188 L F
.30587 .50037 m .30603 .50188 L .306 .50194 L F
.30347 .5 m .30651 .50071 L .30533 .50009 L .044 0 .996 .016 k
F
.30347 .5 m .30533 .50009 L .30305 .4989 L F
.3004 .50012 m .30347 .5 L .30005 .49713 L 0 .088 .996 .203 k
F
.3004 .50012 m .3016 .4999 L .30347 .5 L F
.30005 .49713 m .30347 .5 L .30305 .4989 L 0 .996 .996 .086 k
F
.30138 .49836 m .3045 .49682 L .30218 .49936 L 0 .076 .996 .045 k
F
.3016 .4999 m .30376 .49951 L .30347 .5 L 0 .088 .996 .203 k
F
.30376 .49951 m .30395 .49947 L .3039 .49952 L F
.30083 .50083 m .30395 .49947 L .3004 .50012 L .028 0 .996 0 k
F
.30118 .49926 m .30218 .49936 L .30083 .50083 L 0 .076 .996 .045 k
F
.30138 .49836 m .30218 .49936 L .30118 .49926 L F
.30376 .49951 m .3039 .49952 L .30347 .5 L 0 .088 .996 .203 k
F
.3045 .49682 m .30539 .49605 L .30395 .49947 L 0 .083 .996 .036 k
F
.30539 .49605 m .30766 .49408 L .30552 .49719 L F
.30539 .49605 m .30552 .49719 L .30395 .49947 L F
.14079 .67357 m .14305 .62175 L .14104 .67314 L 0 .996 .996 .794 k
F
.14104 .67314 m .14305 .62175 L .14141 .67278 L F
.36339 .48062 m .36664 .49159 L .36622 .48778 L 0 .996 .996 .003 k
F
.36377 .4859 m .36664 .49159 L .36339 .48062 L 0 .996 .996 .007 k
F
.38807 .4925 m .39142 .50091 L .39092 .49905 L 0 .996 .996 .052 k
F
.38853 .49625 m .39142 .50091 L .38807 .4925 L 0 .996 .996 .122 k
F
.37587 .50346 m .37946 .49787 L .37887 .50222 L 0 .02 .996 .043 k
F
.37645 .49976 m .37946 .49787 L .37587 .50346 L 0 .108 .996 .041 k
F
.39432 .50427 m .39783 .5024 L .39725 .50579 L 0 .046 .996 .085 k
F
.39487 .50306 m .39783 .5024 L .39432 .50427 L 0 .014 .996 .049 k
F
.43509 .49357 m .43853 .49676 L .438 .49176 L 0 .899 .996 .077 k
F
.39432 .50427 m .39725 .50579 L .39379 .50463 L 0 .046 .996 .085 k
F
.28347 .50252 m .28684 .50659 L .28647 .50457 L 0 .996 .996 .04 k
F
.35331 .4839 m .35706 .47369 L .35637 .48159 L 0 .156 .996 .042 k
F
.35398 .47692 m .35706 .47369 L .35331 .4839 L 0 .103 .996 .031 k
F
.38002 .47374 m .38328 .48619 L .38283 .48228 L 0 .996 .996 .002 k
F
.38045 .47835 m .38328 .48619 L .38002 .47374 L 0 .996 .996 .105 k
F
.41724 .48794 m .4207 .4896 L .4202 .48456 L 0 .978 .996 .095 k
F
.13283 .51064 m .1363 .51256 L .13606 .51111 L 0 .996 .996 .091 k
F
.47933 .49667 m .48281 .50557 L .48223 .5071 L 0 .996 .996 .398 k
F
.32194 .50181 m .32535 .50535 L .32492 .50397 L 0 .996 .996 .059 k
F
.2938 .48748 m .29702 .49588 L .29678 .49004 L 0 .668 .996 .037 k
F
.29702 .49588 m .30005 .49713 L .29678 .49004 L 0 .996 .996 .048 k
F
.1206 .4728 m .12455 .46839 L .12378 .47417 L 0 .161 .996 .076 k
F
.12132 .46777 m .12455 .46839 L .1206 .4728 L 0 .577 .996 .058 k
F
.11952 .48274 m .12378 .47417 L .12278 .48309 L 0 .201 .996 .065 k
F
.1206 .4728 m .12378 .47417 L .11952 .48274 L 0 .161 .996 .076 k
F
.12132 .46777 m .12425 .47674 L .12455 .46839 L 0 .577 .996 .058 k
F
.12425 .47674 m .12737 .47893 L .12455 .46839 L 0 .668 .996 .043 k
F
.33371 .48715 m .33753 .47622 L .33685 .48326 L 0 .129 .996 .031 k
F
.3344 .47993 m .33753 .47622 L .33371 .48715 L 0 .15 .996 .035 k
F
.10995 .49175 m .1142 .4837 L .1131 .49371 L 0 .242 .996 .073 k
F
.11117 .48027 m .1142 .4837 L .10995 .49175 L 0 .284 .996 .077 k
F
.11185 .47985 m .11502 .48571 L .11536 .47706 L 0 .649 .996 .077 k
F
.11502 .48571 m .11842 .48418 L .11536 .47706 L 0 .883 .996 .081 k
F
.40987 .50023 m .41328 .50593 L .41274 .50545 L .5 .5 .5 1 k
F
.35506 .49524 m .35877 .48611 L .35812 .49256 L 0 .116 .996 .037 k
F
.3557 .48896 m .35877 .48611 L .35506 .49524 L 0 .148 .996 .038 k
F
.37587 .50346 m .37887 .50222 L .37533 .50501 L 0 .02 .996 .043 k
F
.39092 .49905 m .39432 .50427 L .39379 .50463 L 0 .996 .996 .842 k
F
.39142 .50091 m .39432 .50427 L .39092 .49905 L .167 .279 .502 .096 k
F
.32587 .50375 m .32892 .50328 L .32535 .50535 L 0 .052 .996 .054 k
F
.75619 .65293 m .74976 .54784 L .75477 .65276 L 0 .996 .996 .56 k
F
.75707 .65218 m .74976 .54784 L .75619 .65293 L F
.75707 .65218 m .756 .63455 L .74976 .54784 L F
.41039 .50194 m .41328 .50593 L .40987 .50023 L .193 .522 .52 .11 k
F
.07786 .49531 m .0809 .49878 L .07723 .49926 L 0 .255 .996 .086 k
F
.37192 .50101 m .37533 .50501 L .37485 .50349 L 0 .996 .996 .049 k
F
.43964 .49725 m .44316 .48547 L .44258 .48941 L 0 .441 .996 0 k
F
.11221 .501 m .11648 .49253 L .11565 .49912 L 0 .123 .996 .051 k
F
.1131 .49371 m .11648 .49253 L .11221 .501 L 0 .178 .996 .058 k
F
.76468 .49768 m .76698 .49457 L .76356 .49272 L 0 .949 .996 .083 k
F
.76468 .49768 m .76816 .50031 L .76698 .49457 L F
.31624 .46788 m .31936 .48023 L .31914 .47251 L 0 .585 .996 .028 k
F
.31936 .48023 m .32233 .48295 L .31914 .47251 L 0 .617 .996 .038 k
F
.40341 .48165 m .40698 .47372 L .40637 .48034 L 0 .135 .996 .046 k
F
.40399 .4775 m .40698 .47372 L .40341 .48165 L 0 .137 .996 .029 k
F
.10134 .47529 m .10555 .46799 L .10419 .48109 L 0 .334 .996 .085 k
F
.10244 .46556 m .10555 .46799 L .10134 .47529 L 0 .578 .996 .046 k
F
.10244 .46556 m .10532 .47489 L .10555 .46799 L F
.10532 .47489 m .10885 .47194 L .10555 .46799 L 0 .593 .996 .074 k
F
.78663 .48404 m .78948 .47787 L .7888 .47968 L 0 .945 .996 .086 k
F
.7888 .47968 m .79291 .49095 L .79256 .49721 L 0 .996 .996 .192 k
F
.78948 .47787 m .79291 .49095 L .7888 .47968 L 0 .876 .996 .166 k
F
.30395 .49947 m .30766 .49408 L .30706 .49811 L 0 .001 .996 .044 k
F
.28738 .50429 m .29044 .5048 L .28684 .50659 L 0 .116 .996 .066 k
F
.13045 .48161 m .13339 .49062 L .13368 .48207 L 0 .576 .996 .059 k
F
.13339 .49062 m .13671 .49001 L .13368 .48207 L 0 .707 .996 .067 k
F
.36622 .48778 m .36951 .4974 L .36905 .49511 L 0 .996 .996 .027 k
F
.36664 .49159 m .36951 .4974 L .36622 .48778 L 0 .996 .996 .168 k
F
.08992 .49588 m .09406 .48959 L .09334 .49457 L 0 .064 .996 .054 k
F
.0906 .49129 m .09406 .48959 L .08992 .49588 L 0 .154 .996 .055 k
F
.42178 .49011 m .42536 .47829 L .42477 .48297 L 0 .222 .996 .003 k
F
.42236 .48632 m .42536 .47829 L .42178 .49011 L 0 .222 .996 .004 k
F
.77172 .63748 m .76356 .49272 L .7705 .63784 L 0 .996 .996 .74 k
F
.77208 .63712 m .76356 .49272 L .77172 .63748 L F
.77208 .63712 m .76468 .49768 L .76356 .49272 L F
.30347 .5 m .30706 .49811 L .30651 .50071 L .044 0 .996 .016 k
F
.39596 .47828 m .39938 .48255 L .39894 .47621 L 0 .781 .996 .074 k
F
.39938 .48255 m .40234 .48207 L .39894 .47621 L 0 .996 .996 .14 k
F
.27194 .48179 m .27515 .48956 L .27492 .48472 L 0 .722 .996 .032 k
F
.27492 .48472 m .27812 .49273 L .27779 .49009 L 0 .996 .996 .007 k
F
.27515 .48956 m .27812 .49273 L .27492 .48472 L 0 .996 .996 .063 k
F
.27779 .49009 m .28101 .4979 L .2806 .49685 L 0 .996 .996 .142 k
F
.27812 .49273 m .28101 .4979 L .27779 .49009 L 0 .996 .392 .324 k
F
.11122 .50546 m .1147 .50296 L .11117 .50184 L .5 .5 .5 1 k
F
.11122 .50546 m .11503 .50283 L .1147 .50296 L F
.38557 .47347 m .38917 .4669 L .38846 .47835 L 0 .316 .996 .079 k
F
.38626 .46388 m .38917 .4669 L .38557 .47347 L 0 .675 .996 .032 k
F
.38626 .46388 m .38959 .47317 L .38917 .4669 L F
.38959 .47317 m .39258 .47136 L .38917 .4669 L 0 .627 .996 .064 k
F
.31324 .46649 m .31624 .46788 L .31251 .47437 L 0 .665 .996 .046 k
F
.31539 .47165 m .31624 .46788 L .31566 .4714 L 0 0 .996 .023 k
F
.31484 .47032 m .31624 .46788 L .31539 .47165 L F
.31183 .48075 m .31566 .4714 L .31494 .47907 L 0 .155 .996 .047 k
F
.31251 .47437 m .31566 .4714 L .31183 .48075 L 0 0 .996 .023 k
F
.31324 .46649 m .3165 .47431 L .31624 .46788 L 0 .665 .996 .046 k
F
.31367 .46752 m .3165 .47431 L .31423 .46886 L 0 .732 .996 .008 k
F
.31365 .46747 m .31423 .46886 L .31324 .46649 L F
.31367 .46752 m .31423 .46886 L .31365 .46747 L F
.31251 .47437 m .31484 .47032 L .31539 .47165 L 0 0 .996 .023 k
F
.15748 .48559 m .16056 .48801 L .15775 .47636 L 0 .524 .996 .049 k
F
.39133 .48447 m .39491 .47782 L .39423 .48811 L 0 .281 .996 .076 k
F
.47015 .46982 m .47358 .46616 L .47302 .47486 L 0 .309 .996 .087 k
F
.46785 .46336 m .46913 .46826 L .47072 .46789 L 0 .613 .996 .026 k
F
.47072 .46789 m .47231 .46752 L .47015 .46982 L 0 .654 .996 .063 k
F
.46913 .46826 m .47132 .47658 L .47072 .46789 L 0 .613 .996 .026 k
F
.47072 .46789 m .47358 .46616 L .47231 .46752 L 0 .654 .996 .063 k
F
.47072 .46789 m .47419 .47557 L .47358 .46616 L F
.47419 .47557 m .47704 .47271 L .47358 .46616 L 0 .996 .996 .099 k
F
.30395 .49947 m .30706 .49811 L .30347 .5 L 0 .001 .996 .044 k
F
.37283 .48458 m .37654 .4736 L .37588 .48105 L 0 .142 .996 .033 k
F
.37351 .47596 m .37654 .4736 L .37283 .48458 L 0 .136 .996 .039 k
F
.30206 .49201 m .30589 .48341 L .30515 .49152 L 0 .177 .996 .056 k
F
.30288 .48187 m .30589 .48341 L .30206 .49201 L 0 .24 .996 .066 k
F
.29724 .46807 m .30072 .46947 L .30003 .47602 L 0 .463 .996 .123 k
F
.29724 .46807 m .30003 .47602 L .2963 .48124 L F
.29748 .47394 m .30072 .46947 L .29724 .46807 L 0 .629 .996 .077 k
F
.2963 .48124 m .30003 .47602 L .29912 .48834 L 0 .366 .996 .089 k
F
.30003 .47602 m .30288 .48187 L .29912 .48834 L 0 .338 .996 .083 k
F
.29748 .47394 m .30076 .48109 L .30072 .46947 L 0 .629 .996 .077 k
F
.30076 .48109 m .304 .47641 L .30072 .46947 L 0 .707 .996 .084 k
F
.34714 .49169 m .35047 .4989 L .35012 .49316 L 0 .707 .996 .044 k
F
.35047 .4989 m .3535 .49789 L .35012 .49316 L 0 .996 .996 .089 k
F
.28232 .46561 m .28544 .47614 L .28521 .47057 L 0 .668 .996 .02 k
F
.28521 .47057 m .28828 .48246 L .28803 .47745 L 0 .74 .996 .008 k
F
.28544 .47614 m .28828 .48246 L .28521 .47057 L 0 .996 .996 .011 k
F
.37405 .49639 m .37768 .48897 L .37706 .49475 L 0 .1 .996 .043 k
F
.37464 .49234 m .37768 .48897 L .37405 .49639 L 0 .113 .996 .031 k
F
.41151 .49744 m .41502 .49443 L .4144 .50115 L 0 .246 .996 .088 k
F
.41213 .48997 m .41502 .49443 L .41151 .49744 L 0 .297 .996 .081 k
F
.35393 .5007 m .35701 .49759 L .3535 .49789 L 0 .829 .996 .119 k
F
.35393 .5007 m .35753 .49675 L .35701 .49759 L F
.78701 .47815 m .78948 .47787 L .78663 .48404 L .095 0 .996 0 k
F
.78701 .47815 m .79018 .47646 L .78948 .47787 L F
.78948 .47787 m .79328 .48491 L .79291 .49095 L 0 .876 .996 .166 k
F
.79018 .47646 m .79328 .48491 L .78948 .47787 L 0 .558 .996 .141 k
F
.40578 .48479 m .40927 .48382 L .40865 .49061 L 0 .339 .996 .104 k
F
.40637 .48034 m .40927 .48382 L .40578 .48479 L 0 .269 .996 .077 k
F
.40927 .48382 m .41213 .48997 L .40865 .49061 L 0 .345 .996 .088 k
F
.32233 .48295 m .32561 .4907 L .32541 .48156 L 0 .629 .996 .064 k
F
.32561 .4907 m .32874 .48781 L .32541 .48156 L 0 .779 .996 .081 k
F
.15502 .49558 m .15781 .5023 L .15483 .49316 L 0 .996 .542 .347 k
F
.39359 .49562 m .39721 .48708 L .39659 .49351 L 0 .121 .996 .04 k
F
.39423 .48811 m .39721 .48708 L .39359 .49562 L 0 .177 .996 .05 k
F
.10702 .48711 m .11117 .48027 L .10995 .49175 L 0 .306 .996 .083 k
F
.33277 .46449 m .33603 .47354 L .33574 .46669 L 0 .641 .996 .04 k
F
.33574 .46669 m .33892 .47836 L .3386 .47241 L 0 .675 .996 .015 k
F
.33603 .47354 m .33892 .47836 L .33574 .46669 L 0 .71 .996 .018 k
F
.27849 .47281 m .28232 .46561 L .28159 .47285 L 0 .167 .996 .06 k
F
.27924 .46518 m .28232 .46561 L .27849 .47281 L 0 .633 .996 .055 k
F
.27924 .46518 m .28246 .47316 L .28232 .46561 L F
.28246 .47316 m .28544 .47614 L .28232 .46561 L 0 .918 .996 .026 k
F
.2801 .48756 m .28405 .47741 L .28333 .48426 L 0 .122 .996 .036 k
F
.2808 .48126 m .28405 .47741 L .2801 .48756 L 0 .144 .996 .036 k
F
.1078 .50281 m .11122 .50546 L .11117 .50184 L 0 .981 .996 .08 k
F
.46555 .49064 m .46902 .50303 L .46844 .50334 L .5 .5 .5 1 k
F
.13228 .47501 m .13642 .46769 L .13516 .48033 L 0 .324 .996 .083 k
F
.13342 .464 m .13642 .46769 L .13228 .47501 L 0 .601 .996 .035 k
F
.13342 .464 m .13633 .47362 L .13642 .46769 L F
.13633 .47362 m .13978 .47104 L .13642 .46769 L 0 .574 .996 .071 k
F
.10832 .48281 m .11185 .47985 L .10885 .47194 L 0 .666 .996 .079 k
F
.27812 .49273 m .27915 .49398 L .28101 .4979 L 0 .996 .392 .324 k
F
.27915 .49398 m .28149 .49681 L .28107 .49777 L F
.27915 .49398 m .28107 .49777 L .28101 .4979 L F
.2806 .49685 m .28351 .50261 L .28347 .50252 L 0 .996 .996 .17 k
F
.28351 .50261 m .28388 .50334 L .28382 .50323 L F
.28351 .50261 m .28382 .50323 L .28347 .50252 L F
.28101 .4979 m .28388 .50334 L .2806 .49685 L .084 .557 .855 .116 k
F
.26585 .50037 m .26912 .49686 L .26533 .50244 L 0 .05 .996 .029 k
F
.08992 .49588 m .09334 .49457 L .08955 .49656 L 0 .064 .996 .054 k
F
.3386 .47241 m .34179 .48413 L .34144 .47934 L 0 .811 .996 .006 k
F
.33892 .47836 m .34179 .48413 L .3386 .47241 L 0 .936 .996 .007 k
F
.2935 .47378 m .29724 .46807 L .2963 .48124 L 0 .373 .996 .088 k
F
.29428 .46523 m .29724 .46807 L .2935 .47378 L 0 .666 .996 .035 k
F
.29428 .46523 m .29748 .47394 L .29724 .46807 L F
.79129 .47619 m .79417 .47498 L .7937 .47954 L 0 .218 .996 .102 k
F
.79093 .47569 m .79117 .47564 L .79129 .47619 L F
.79117 .47564 m .79417 .47498 L .79129 .47619 L F
.79174 .47574 m .79195 .47568 L .79117 .47564 L 0 0 .996 .033 k
F
.79208 .47564 m .79392 .47506 L .79184 .4755 L F
.79392 .47506 m .79398 .47503 L .79117 .47564 L F
.79392 .47506 m .79417 .47498 L .79398 .47503 L F
.79208 .47564 m .7947 .47114 L .79417 .47498 L F
.79195 .47568 m .79208 .47564 L .79164 .47554 L F
.79208 .47564 m .79184 .4755 L .79164 .47554 L F
.79174 .47574 m .79201 .47532 L .79208 .47564 L F
.79201 .47532 m .7947 .47114 L .79208 .47564 L F
.79028 .46757 m .79062 .46872 L .7893 .46519 L .5 .5 .5 1 k
F
.79276 .47642 m .7947 .47114 L .79223 .47499 L 0 .803 .996 .003 k
F
.79304 .47564 m .79526 .4678 L .7947 .47114 L F
.79276 .47642 m .79294 .47571 L .79304 .47564 L F
.79263 .47677 m .79276 .47642 L .79192 .47547 L F
.79263 .47677 m .79275 .47637 L .79276 .47642 L F
.79275 .47637 m .79294 .47571 L .79276 .47642 L F
.79294 .47571 m .79526 .4678 L .79304 .47564 L F
.7947 .47114 m .79777 .47918 L .79417 .47498 L 0 .996 .767 .488 k
F
.79417 .47498 m .79708 .48081 L .7937 .47954 L .121 .867 .71 .147 k
F
.79417 .47498 m .79777 .47918 L .79708 .48081 L F
.7936 .47885 m .79365 .47848 L .79275 .47637 L .5 .5 .5 1 k
F
.79365 .47848 m .79526 .4678 L .7929 .47584 L F
.79365 .47848 m .7929 .47584 L .79275 .47637 L F
.79328 .48491 m .79645 .48331 L .79587 .48642 L 0 .002 .996 .08 k
F
.7937 .47954 m .79645 .48331 L .79328 .48491 L .074 .246 .867 .078 k
F
.79449 .48145 m .79574 .48588 L .79464 .48198 L 0 .996 .996 .144 k
F
.79365 .47848 m .79584 .4647 L .79526 .4678 L .5 .5 .5 1 k
F
.7936 .47885 m .79365 .47849 L .79365 .47848 L F
.79365 .47849 m .79584 .4647 L .79365 .47848 L F
.7937 .47954 m .79708 .48081 L .79645 .48331 L .074 .246 .867 .078 k
F
.79464 .48198 m .79465 .48187 L .7936 .47885 L .175 .996 .996 .507 k
F
.79465 .48187 m .79584 .4647 L .79368 .47834 L F
.79465 .48187 m .79368 .47834 L .7936 .47885 L F
.79686 .48998 m .79755 .46574 L .79574 .48588 L 0 .996 .996 .564 k
F
.79565 .48555 m .79686 .48998 L .79574 .48588 L .5 .5 .5 1 k
F
.79465 .48187 m .79664 .46449 L .79584 .4647 L .175 .996 .996 .507 k
F
.79464 .48198 m .79465 .48188 L .79465 .48187 L F
.79465 .48188 m .79664 .46449 L .79465 .48187 L F
.79574 .48588 m .79664 .46449 L .79464 .48198 L 0 .996 .996 .545 k
F
.79574 .48588 m .79755 .46574 L .79664 .46449 L F
.79528 .48412 m .79661 .48904 L .79565 .48555 L .5 .5 .5 1 k
F
.79309 .47585 m .79575 .48582 L .79528 .48412 L F
.79244 .47339 m .79316 .47608 L .79309 .47585 L F
.79316 .47608 m .79575 .48582 L .79309 .47585 L F
.79247 .47349 m .79281 .47476 L .79244 .47339 L F
.79281 .47476 m .79575 .48582 L .79279 .47469 L F
.79281 .47476 m .79279 .47469 L .79244 .47339 L F
.79327 .47515 m .79344 .47583 L .79272 .47394 L F
.79344 .47583 m .79361 .47653 L .79281 .47476 L F
.79361 .47653 m .79454 .48039 L .79317 .47612 L F
.79454 .48039 m .79447 .48101 L .79317 .47612 L F
.79128 .47016 m .79132 .4703 L .79028 .46757 L 0 .996 .996 .144 k
F
.79132 .4703 m .79464 .48198 L .79037 .46788 L F
.79132 .4703 m .79037 .46788 L .79028 .46757 L F
.79361 .47653 m .79317 .47612 L .79281 .47476 L .5 .5 .5 1 k
F
.79344 .47583 m .79281 .47476 L .79229 .4728 L F
.79229 .4728 m .79247 .47349 L .79244 .47339 L F
.79132 .4703 m .79377 .47892 L .79373 .47876 L 0 .996 .996 .144 k
F
.79128 .47016 m .79133 .47033 L .79132 .4703 L F
.79133 .47033 m .79377 .47892 L .79132 .4703 L F
.79373 .47876 m .79523 .48408 L .79449 .48145 L F
.79686 .48998 m .79846 .46701 L .79755 .46574 L 0 .996 .996 .564 k
F
.79794 .49342 m .79846 .46701 L .79686 .48998 L 0 .996 .996 .598 k
F
.79454 .48039 m .79794 .49342 L .79686 .48998 L .5 .5 .5 1 k
F
.79327 .47515 m .79455 .48016 L .79454 .48039 L F
.79455 .48016 m .79794 .49342 L .79454 .48039 L F
.79377 .47892 m .79523 .48408 L .79373 .47876 L 0 .996 .996 .144 k
F
.79523 .48408 m .79574 .48588 L .79449 .48145 L F
.79239 .47319 m .79574 .48588 L .79158 .47123 L .5 .5 .5 1 k
F
.79253 .47522 m .79391 .47958 L .79339 .47814 L F
.79242 .47463 m .79391 .47958 L .79253 .47522 L F
.79339 .47814 m .79411 .48036 L .7936 .47885 L F
.79411 .48036 m .79464 .48198 L .7936 .47885 L F
.79391 .47958 m .79464 .48198 L .79339 .47814 L F
.79018 .47646 m .7937 .47954 L .79328 .48491 L 0 .558 .996 .141 k
F
.7925 .48768 m .79432 .48011 L .7939 .47864 L 0 .996 .996 .667 k
F
.7931 .48467 m .79429 .48002 L .7925 .48768 L .5 .5 .5 1 k
F
.7942 .4767 m .79441 .47763 L .79346 .4759 L F
.79441 .47763 m .79582 .48397 L .79395 .4778 L F
.79582 .48397 m .79592 .48552 L .79395 .4778 L F
.79889 .49527 m .79936 .46815 L .79794 .49342 L 0 .996 .996 .665 k
F
.79565 .47632 m .79645 .47392 L .79579 .47609 L 0 .79 .996 .019 k
F
.79504 .47707 m .79525 .47805 L .79443 .47763 L 0 .996 .996 .669 k
F
.79525 .47805 m .79491 .47951 L .79443 .47763 L F
.79504 .47707 m .79443 .47763 L .7942 .4767 L F
.79579 .47609 m .79968 .4948 L .79504 .47707 L 0 .996 .996 .326 k
F
.79495 .47744 m .79536 .47679 L .79504 .47707 L .5 .5 .5 1 k
F
.79536 .47679 m .79579 .47609 L .79504 .47707 L F
.79488 .47973 m .79889 .49527 L .79794 .49342 L F
.79441 .47763 m .7949 .47957 L .79488 .47973 L F
.7949 .47957 m .79889 .49527 L .79488 .47973 L F
.79533 .47687 m .79599 .47486 L .79565 .47632 L 0 .79 .996 .019 k
F
.79443 .47763 m .79574 .4828 L .79441 .47763 L .5 .5 .5 1 k
F
.79574 .4828 m .79889 .49527 L .79575 .48291 L F
.79574 .4828 m .79575 .48291 L .79441 .47763 L F
.79504 .47707 m .79968 .4948 L .79889 .49527 L 0 .996 .996 .669 k
F
.79493 .47752 m .79542 .47728 L .79495 .47744 L .5 .5 .5 1 k
F
.79432 .48011 m .79494 .47751 L .79484 .47762 L 0 .996 .996 .667 k
F
.79414 .47947 m .79484 .47762 L .7939 .47864 L F
.79432 .48011 m .79484 .47762 L .79414 .47947 L F
.79429 .48002 m .79462 .47873 L .7925 .48768 L .5 .5 .5 1 k
F
.79462 .47873 m .79481 .47801 L .79462 .4788 L F
.79462 .47873 m .79462 .4788 L .7925 .48768 L F
.79481 .47801 m .79504 .47707 L .79479 .47813 L F
.79481 .47801 m .79479 .47813 L .7925 .48768 L F
.7931 .48467 m .79537 .47743 L .79493 .47752 L F
.7925 .48768 m .7939 .47864 L .79175 .48852 L 0 .996 .996 .667 k
F
.79093 .47569 m .7937 .47954 L .79018 .47646 L 0 .218 .996 .102 k
F
.7939 .47864 m .79384 .47844 L .79175 .48852 L 0 .996 .996 .667 k
F
.79357 .47989 m .79533 .47687 L .7931 .48467 L 0 .79 .996 .019 k
F
.79542 .47728 m .79579 .47609 L .79495 .47744 L .5 .5 .5 1 k
F
.79533 .47687 m .79538 .47678 L .79533 .47695 L 0 .79 .996 .019 k
F
.79533 .47687 m .79533 .47695 L .7931 .48467 L F
.79494 .47751 m .79504 .47707 L .79482 .47738 L 0 .996 .996 .667 k
F
.79494 .47751 m .79482 .47738 L .7939 .47864 L F
.79415 .47704 m .79504 .47707 L .7942 .4767 L F
.7942 .4767 m .79443 .47763 L .79441 .47763 L .5 .5 .5 1 k
F
.79456 .47774 m .79504 .47707 L .79415 .47704 L 0 .996 .996 .667 k
F
.79357 .47989 m .79548 .47592 L .79533 .47687 L 0 .79 .996 .019 k
F
.79548 .47592 m .79599 .47486 L .79533 .47687 L F
.79599 .47486 m .79645 .47392 L .79565 .47632 L F
.79525 .47805 m .79889 .49527 L .79491 .47951 L 0 .996 .996 .669 k
F
.79537 .47743 m .79542 .47728 L .79493 .47752 L .5 .5 .5 1 k
F
.79538 .47678 m .79579 .47609 L .79542 .47728 L 0 .79 .996 .019 k
F
.79538 .47678 m .79542 .47728 L .7931 .48467 L F
.79582 .48397 m .79794 .49342 L .79592 .48552 L .5 .5 .5 1 k
F
.79441 .47763 m .79395 .4778 L .79346 .4759 L F
.7942 .4767 m .79346 .4759 L .79327 .47515 L F
.79325 .4753 m .79413 .47703 L .79327 .47515 L 0 .996 .996 .407 k
F
.7936 .47885 m .79275 .47637 L .79263 .47677 L .5 .5 .5 1 k
F
.79237 .47585 m .79306 .47753 L .79263 .47677 L F
.79306 .47753 m .7936 .47885 L .79263 .47677 L F
.79277 .47604 m .7936 .47885 L .7927 .47599 L F
.7927 .47599 m .7936 .47885 L .79237 .47585 L F
.79175 .48852 m .79408 .47731 L .79325 .4753 L 0 .996 .996 .407 k
F
.79408 .47731 m .79413 .47703 L .79325 .4753 L F
.79229 .4728 m .79239 .47319 L .79133 .47033 L .5 .5 .5 1 k
F
.79239 .47319 m .79158 .47123 L .79133 .47033 L F
.79229 .4728 m .79133 .47033 L .79128 .47016 L F
.79222 .47348 m .79318 .47512 L .79229 .4728 L 0 .996 .996 .333 k
F
.79318 .47512 m .79325 .47524 L .79229 .4728 L F
.79028 .46757 m .79242 .47463 L .79253 .47522 L .5 .5 .5 1 k
F
.79276 .47642 m .79223 .47499 L .79192 .47547 L 0 .803 .996 .003 k
F
.79263 .47677 m .79192 .47547 L .79174 .47574 L F
.79062 .46872 m .79277 .47604 L .79099 .47049 L .5 .5 .5 1 k
F
.79277 .47604 m .7927 .47599 L .7893 .46519 L F
.7893 .46519 m .7927 .47599 L .79237 .47585 L F
.79147 .4736 m .79229 .47584 L .79174 .47574 L F
.79229 .47584 m .79263 .47677 L .79174 .47574 L F
.78936 .46713 m .79263 .47677 L .78971 .46876 L F
.7893 .46519 m .79263 .47677 L .78843 .46441 L F
.79085 .48734 m .79303 .47635 L .79222 .47348 L 0 .996 .996 .333 k
F
.79303 .47635 m .79325 .47524 L .79222 .47348 L F
.79327 .47515 m .79272 .47394 L .79229 .4728 L .5 .5 .5 1 k
F
.79325 .47524 m .79327 .47515 L .79248 .47327 L 0 .996 .996 .333 k
F
.79325 .47524 m .79248 .47327 L .79229 .4728 L F
.79454 .48039 m .79686 .48998 L .79447 .48101 L .5 .5 .5 1 k
F
.7939 .47864 m .79415 .47704 L .79384 .47844 L 0 .996 .996 .667 k
F
.79415 .47704 m .7942 .4767 L .79413 .47703 L F
.79415 .47704 m .79413 .47703 L .79384 .47844 L F
.79413 .47703 m .7942 .4767 L .79327 .47515 L 0 .996 .996 .407 k
F
.7939 .47864 m .79456 .47774 L .79415 .47704 L 0 .996 .996 .667 k
F
.79175 .48852 m .79317 .47602 L .79085 .48734 L 0 .996 .996 .407 k
F
.79317 .47602 m .79327 .47515 L .79313 .47586 L F
.79317 .47602 m .79313 .47586 L .79085 .48734 L F
.79575 .48582 m .79661 .48904 L .79528 .48412 L .5 .5 .5 1 k
F
.79661 .48904 m .79686 .48998 L .79565 .48555 L F
.79062 .46872 m .79099 .47049 L .7893 .46519 L F
.79195 .47568 m .79164 .47554 L .79117 .47564 L 0 0 .996 .033 k
F
.79174 .47574 m .79117 .47564 L .79093 .47569 L F
.78971 .46876 m .79147 .4736 L .79174 .47574 L .5 .5 .5 1 k
F
.78843 .46441 m .78936 .46713 L .78971 .46876 L F
.29088 .48349 m .29403 .49359 L .2938 .48748 L 0 .64 .996 .028 k
F
.29403 .49359 m .29702 .49588 L .2938 .48748 L 0 .854 .996 .034 k
F
.15249 .48515 m .15563 .49192 L .15502 .49558 L 0 .996 .996 .203 k
F
.15294 .4838 m .15563 .49192 L .15249 .48515 L 0 .419 .996 .108 k
F
.36905 .49511 m .3724 .50244 L .37192 .50101 L 0 .996 .996 .087 k
F
.36951 .4974 m .3724 .50244 L .36905 .49511 L 0 .996 .332 .456 k
F
.13368 .50832 m .13756 .50444 L .1368 .51027 L 0 .178 .996 .081 k
F
.13452 .5014 m .13756 .50444 L .13368 .50832 L 0 .255 .996 .08 k
F
.28388 .50334 m .28684 .50659 L .28347 .50252 L .097 .193 .832 .055 k
F
.12722 .49801 m .13025 .50588 L .12993 .50557 L .5 .5 .5 1 k
F
.12751 .49861 m .13025 .50588 L .12722 .49801 L 0 .657 .996 .169 k
F
.38283 .48228 m .38612 .49367 L .38567 .49009 L 0 .996 .996 .003 k
F
.38328 .48619 m .38612 .49367 L .38283 .48228 L 0 .996 .996 .142 k
F
.42936 .47918 m .43273 .49305 L .4322 .48919 L 0 .996 .996 .007 k
F
.42988 .48302 m .43273 .49305 L .42936 .47918 L 0 .996 .996 .128 k
F
.25848 .49687 m .26178 .50255 L .26163 .49612 L 0 .703 .996 .065 k
F
.26178 .50255 m .26504 .49928 L .26163 .49612 L 0 .996 .996 .121 k
F
.40865 .49061 m .41213 .48997 L .41151 .49744 L 0 .382 .996 .107 k
F
.79256 .49721 m .79471 .49266 L .79217 .50293 L 0 .635 .996 .003 k
F
.79256 .49721 m .79531 .48972 L .79471 .49266 L F
.40754 .49431 m .41093 .50131 L .41039 .50194 L 0 .996 .996 .666 k
F
.08291 .47124 m .08698 .46598 L .08595 .47467 L 0 .26 .996 .083 k
F
.08352 .46752 m .08698 .46598 L .08291 .47124 L 0 .584 .996 .069 k
F
.08595 .47467 m .08919 .47569 L .08475 .48532 L 0 .212 .996 .07 k
F
.08352 .46752 m .08646 .4758 L .08698 .46598 L 0 .584 .996 .069 k
F
.08646 .4758 m .08981 .47556 L .08698 .46598 L 0 .641 .996 .064 k
F
.12518 .49038 m .12892 .48862 L .12807 .4956 L 0 .31 .996 .101 k
F
.12596 .48448 m .12892 .48862 L .12518 .49038 L 0 .29 .996 .083 k
F
.12892 .48862 m .13172 .49507 L .12807 .4956 L 0 .349 .996 .091 k
F
.28205 .49403 m .28575 .48993 L .28505 .49623 L 0 .193 .996 .079 k
F
.28266 .48982 m .28575 .48993 L .28205 .49403 L 0 .172 .996 .06 k
F
.3143 .48437 m .31791 .48142 L .31722 .48852 L 0 .267 .996 .09 k
F
.31494 .47907 m .31791 .48142 L .3143 .48437 L 0 .248 .996 .071 k
F
.31791 .48142 m .32077 .48737 L .31722 .48852 L 0 .339 .996 .087 k
F
.31904 .49748 m .32237 .50333 L .32194 .50181 L 0 .996 .996 .04 k
F
.32237 .50333 m .32535 .50535 L .32194 .50181 L .138 .013 .675 .014 k
F
.79291 .49095 m .79587 .48642 L .79531 .48972 L 0 0 .996 .024 k
F
.79328 .48491 m .79587 .48642 L .79291 .49095 L 0 .002 .996 .08 k
F
.31619 .49114 m .31948 .49842 L .31904 .49748 L .5 .5 .5 1 k
F
.31664 .49182 m .31948 .49842 L .31619 .49114 L 0 .568 .996 .162 k
F
.79291 .49095 m .79531 .48972 L .79256 .49721 L 0 0 .996 .024 k
F
.45691 .49245 m .46038 .47748 L .45981 .48215 L 0 .637 .996 0 k
F
.45749 .48808 m .46038 .47748 L .45691 .49245 L 0 .573 .996 0 k
F
.3724 .50244 m .37533 .50501 L .37192 .50101 L .114 .08 .601 .064 k
F
.28442 .50095 m .28804 .49875 L .28738 .50429 L 0 .216 .996 .093 k
F
.28505 .49623 m .28804 .49875 L .28442 .50095 L 0 .224 .996 .077 k
F
.39142 .50091 m .39487 .50306 L .39432 .50427 L .167 .279 .502 .096 k
F
.35446 .49952 m .35812 .49256 L .35753 .49675 L 0 .008 .996 .027 k
F
.35506 .49524 m .35812 .49256 L .35446 .49952 L 0 .116 .996 .037 k
F
.77992 .48252 m .78277 .47626 L .7821 .47814 L 0 .949 .996 .071 k
F
.7821 .47814 m .78629 .49059 L .78597 .49732 L 0 .996 .996 .194 k
F
.78277 .47626 m .78629 .49059 L .7821 .47814 L 0 .915 .996 .167 k
F
.28803 .47745 m .29111 .48903 L .29088 .48349 L 0 .679 .996 .014 k
F
.28828 .48246 m .29111 .48903 L .28803 .47745 L 0 .996 .996 .007 k
F
.10172 .49216 m .10463 .50114 L .10476 .49545 L 0 .606 .996 .038 k
F
.10463 .50114 m .1078 .50281 L .10476 .49545 L 0 .953 .996 .045 k
F
.42705 .47125 m .43041 .48612 L .42988 .48302 L 0 .996 .996 .056 k
F
.42757 .47548 m .43041 .48612 L .42705 .47125 L 0 .996 .996 .08 k
F
.27209 .48855 m .27515 .48956 L .27194 .48179 L 0 .923 .996 .05 k
F
.0984 .47076 m .10244 .46556 L .10134 .47529 L 0 .296 .996 .086 k
F
.09572 .46668 m .09906 .46648 L .09536 .46731 L 0 .568 .996 .062 k
F
.09572 .46668 m .09587 .46714 L .09906 .46648 L F
.09906 .46648 m .10224 .46582 L .0984 .47076 L 0 .559 .996 .066 k
F
.09536 .46731 m .09906 .46648 L .0984 .47076 L 0 .203 .996 .105 k
F
.0984 .47076 m .10134 .47529 L .09724 .48118 L 0 .296 .996 .086 k
F
.09417 .47796 m .0984 .47076 L .09724 .48118 L 0 .27 .996 .079 k
F
.09536 .46731 m .0984 .47076 L .09417 .47796 L 0 .203 .996 .105 k
F
.09587 .46714 m .09861 .47584 L .09906 .46648 L 0 .568 .996 .062 k
F
.09906 .46648 m .10244 .46556 L .10224 .46582 L 0 .559 .996 .066 k
F
.09906 .46648 m .10191 .47611 L .10244 .46556 L F
.10191 .47611 m .10532 .47489 L .10244 .46556 L 0 .594 .996 .068 k
F
.40382 .47328 m .40522 .46494 L .4046 .47163 L 0 .156 .996 .013 k
F
.40355 .47093 m .40522 .46494 L .40382 .47328 L F
.40218 .47161 m .40335 .46904 L .40156 .47811 L 0 .996 .996 .189 k
F
.40335 .46904 m .40522 .46494 L .40355 .47093 L F
.40335 .46904 m .40355 .47093 L .40156 .47811 L F
.40335 .46904 m .40572 .46772 L .40522 .46494 L F
.40218 .47161 m .40398 .46962 L .40335 .46904 L F
.40398 .46962 m .40572 .46772 L .40335 .46904 L F
.40281 .46457 m .40572 .46772 L .40218 .47161 L 0 .795 .996 .026 k
F
.40281 .46457 m .40619 .47246 L .40572 .46772 L F
.40335 .46352 m .40583 .47134 L .4029 .46477 L 0 .996 .996 .001 k
F
.40583 .47134 m .40619 .47246 L .40563 .47115 L F
.40583 .47134 m .40563 .47115 L .4029 .46477 L F
.40287 .46452 m .4029 .46477 L .40283 .46461 L F
.40335 .46352 m .4029 .46477 L .40287 .46452 L F
.40282 .46454 m .40283 .46461 L .40281 .46457 L F
.40335 .46352 m .40283 .46461 L .40282 .46454 L F
.40156 .47811 m .40355 .47093 L .40382 .47328 L 0 .156 .996 .013 k
F
.78592 .47338 m .78793 .46854 L .78744 .47303 L 0 .043 .996 .036 k
F
.78499 .4736 m .78552 .47269 L .78592 .47338 L F
.78552 .47269 m .78793 .46854 L .78592 .47338 L F
.78185 .46454 m .78499 .4736 L .78111 .46535 L .5 .5 .5 1 k
F
.78289 .46784 m .78366 .46952 L .78185 .46454 L F
.7842 .47379 m .78744 .47303 L .78701 .47815 L 0 .255 .996 .102 k
F
.78585 .47427 m .78614 .47347 L .7854 .47355 L 0 .564 .996 0 k
F
.78446 .47373 m .78463 .47369 L .7842 .47379 L 0 .043 .996 .036 k
F
.78463 .47369 m .78731 .47306 L .78447 .47373 L F
.78463 .47369 m .78447 .47373 L .7842 .47379 L F
.78185 .46454 m .78552 .47347 L .78499 .4736 L .5 .5 .5 1 k
F
.78585 .47427 m .7854 .47355 L .78499 .4736 L 0 .564 .996 0 k
F
.78552 .47347 m .78585 .47427 L .78499 .4736 L .5 .5 .5 1 k
F
.78731 .47306 m .78732 .47306 L .7842 .47379 L 0 .043 .996 .036 k
F
.78515 .47356 m .78744 .47303 L .78446 .47373 L F
.78614 .47347 m .78793 .46854 L .78535 .47299 L 0 .564 .996 0 k
F
.7862 .47331 m .78843 .46441 L .78793 .46854 L F
.78585 .47427 m .78609 .47333 L .7862 .47331 L F
.78609 .47333 m .78843 .46441 L .7862 .47331 L F
.78731 .47306 m .78744 .47303 L .78732 .47306 L 0 .043 .996 .036 k
F
.78499 .4736 m .78515 .47356 L .78446 .47373 L F
.78843 .46441 m .79174 .47574 L .78793 .46854 L .5 .5 .5 1 k
F
.78793 .46854 m .79093 .47569 L .78744 .47303 L 0 .996 .996 .947 k
F
.78793 .46854 m .79174 .47574 L .79093 .47569 L F
.78718 .47307 m .7893 .46519 L .78843 .46441 L 0 .996 .996 .527 k
F
.78704 .47401 m .78729 .47304 L .78718 .47307 L F
.78729 .47304 m .7893 .46519 L .78718 .47307 L F
.78614 .47347 m .78535 .47299 L .78499 .4736 L 0 .564 .996 0 k
F
.78366 .46952 m .78585 .47427 L .78445 .47087 L .5 .5 .5 1 k
F
.78677 .47587 m .78843 .46441 L .78585 .47427 L 0 .996 .996 .527 k
F
.78289 .46784 m .7865 .4753 L .78585 .47427 L .5 .5 .5 1 k
F
.7865 .4753 m .78677 .47587 L .78585 .47427 L F
.78677 .47587 m .78719 .4741 L .78704 .47401 L 0 .996 .996 .527 k
F
.78719 .4741 m .7893 .46519 L .78704 .47401 L F
.78366 .46952 m .78445 .47087 L .78185 .46454 L .5 .5 .5 1 k
F
.39295 .48133 m .39596 .47828 L .39258 .47136 L 0 .736 .996 .077 k
F
.31722 .48852 m .32077 .48737 L .32005 .49512 L 0 .368 .996 .104 k
F
.32077 .48737 m .3236 .49409 L .32005 .49512 L 0 .359 .996 .091 k
F
.40523 .48643 m .40865 .49061 L .40807 .49409 L 0 .696 .996 .171 k
F
.40578 .48479 m .40865 .49061 L .40523 .48643 L 0 .339 .996 .104 k
F
.13929 .48268 m .14285 .47849 L .13978 .47104 L 0 .658 .996 .082 k
F
.38262 .47255 m .38626 .46388 L .38557 .47347 L 0 .222 .996 .061 k
F
.38326 .46519 m .38626 .46388 L .38262 .47255 L 0 .711 .996 .065 k
F
.38326 .46519 m .38543 .46892 L .38626 .46388 L F
.37958 .47552 m .38326 .46519 L .38262 .47255 L 0 .142 .996 .036 k
F
.38021 .46954 m .38175 .46734 L .37958 .47552 L .5 .5 .5 1 k
F
.38175 .46734 m .3818 .46747 L .37958 .47552 L F
.38189 .46714 m .38213 .46836 L .37958 .47552 L F
.38175 .46734 m .38189 .46714 L .3818 .46747 L F
.38189 .46714 m .38326 .46519 L .38213 .46836 L F
.38543 .46892 m .38665 .47102 L .38655 .46911 L 0 .711 .996 .065 k
F
.38543 .46892 m .38655 .46911 L .38626 .46388 L F
.38379 .46482 m .38665 .47102 L .38326 .46519 L 0 .667 .996 .014 k
F
.38189 .46714 m .38379 .46482 L .38326 .46519 L .5 .5 .5 1 k
F
.38021 .46954 m .38215 .46697 L .38189 .46714 L F
.38215 .46697 m .38379 .46482 L .38189 .46714 L F
.38085 .46241 m .38379 .46482 L .38215 .46697 L 0 .719 .996 .035 k
F
.38085 .46241 m .38215 .46697 L .38124 .46818 L F
.38085 .46241 m .3828 .46706 L .38379 .46482 L F
.3828 .46706 m .38421 .47043 L .38404 .46814 L F
.3828 .46706 m .38404 .46814 L .38379 .46482 L F
.38096 .46237 m .38106 .46291 L .38085 .46241 L 0 .932 .996 .002 k
F
.38137 .46221 m .38106 .46291 L .38096 .46237 L F
.38085 .46241 m .38124 .46818 L .38034 .46802 L 0 .719 .996 .035 k
F
.37461 .4717 m .37799 .47779 L .37757 .47288 L 0 .789 .996 .046 k
F
.37757 .47288 m .38091 .48114 L .38045 .47835 L 0 .996 .996 .008 k
F
.37799 .47779 m .38091 .48114 L .37757 .47288 L .5 .5 .5 1 k
F
.37713 .47432 m .38085 .46241 L .38021 .46954 L 0 .138 .996 .024 k
F
.37778 .46719 m .38085 .46241 L .37713 .47432 L .5 .5 .5 1 k
F
.38014 .46351 m .38137 .46221 L .38085 .46241 L F
.37778 .46719 m .38024 .46378 L .38014 .46351 L F
.38024 .46378 m .38137 .46221 L .38014 .46351 L F
.37844 .45944 m .38137 .46221 L .37977 .46443 L 0 .733 .996 .031 k
F
.37893 .46068 m .38043 .46429 L .37889 .46054 L 0 .831 .996 .005 k
F
.38043 .46429 m .38179 .46759 L .38037 .46412 L F
.38043 .46429 m .38037 .46412 L .37889 .46054 L F
.37813 .46302 m .37977 .46443 L .37778 .46719 L 0 .733 .996 .031 k
F
.37844 .45944 m .37977 .46443 L .37813 .46302 L F
.38137 .46221 m .38286 .46651 L .38106 .46291 L 0 .932 .996 .002 k
F
.38286 .46651 m .38421 .47043 L .38263 .46666 L F
.38286 .46651 m .38263 .46666 L .38106 .46291 L F
.37861 .45987 m .37889 .46054 L .37844 .45944 L 0 .831 .996 .005 k
F
.37893 .46068 m .37889 .46054 L .37861 .45987 L F
.38034 .46802 m .38124 .46818 L .38021 .46954 L 0 .719 .996 .035 k
F
.38665 .47102 m .38959 .47317 L .38626 .46388 L 0 .604 .996 .041 k
F
.08714 .49295 m .09153 .48386 L .0906 .49129 L 0 .147 .996 .055 k
F
.08808 .48536 m .09153 .48386 L .08714 .49295 L 0 .18 .996 .057 k
F
.30734 .48169 m .31077 .48449 L .31042 .48104 L 0 .996 .996 .075 k
F
.33309 .49209 m .33685 .48326 L .33623 .48821 L 0 .058 .996 .023 k
F
.33371 .48715 m .33685 .48326 L .33309 .49209 L 0 .129 .996 .031 k
F
.26178 .50255 m .26533 .50244 L .26504 .49928 L 0 .996 .996 .121 k
F
.41039 .50194 m .41383 .50478 L .41328 .50593 L .193 .522 .52 .11 k
F
.78744 .47303 m .79018 .47646 L .78701 .47815 L .226 .496 .451 .123 k
F
.78744 .47303 m .79093 .47569 L .79018 .47646 L F
.35088 .48046 m .35466 .46941 L .35398 .47692 L 0 .142 .996 .034 k
F
.35391 .47041 m .35466 .46941 L .35411 .471 L 0 .055 .996 .01 k
F
.35391 .47041 m .35522 .46663 L .35466 .46941 L F
.35154 .47357 m .35373 .46945 L .35391 .47041 L F
.35373 .46945 m .35522 .46663 L .35391 .47041 L F
.35223 .4657 m .35522 .46663 L .35154 .47357 L 0 .728 .996 .049 k
F
.35223 .4657 m .3544 .46998 L .35522 .46663 L F
.3544 .46998 m .35558 .47231 L .35548 .47076 L F
.3544 .46998 m .35548 .47076 L .35522 .46663 L F
.3523 .46573 m .35242 .46607 L .35223 .4657 L 0 .86 .996 .006 k
F
.35272 .46588 m .35242 .46607 L .3523 .46573 L F
.34844 .47675 m .35223 .4657 L .35154 .47357 L 0 .151 .996 .037 k
F
.34917 .4678 m .35223 .4657 L .34844 .47675 L .5 .5 .5 1 k
F
.34917 .4678 m .35272 .46588 L .35223 .4657 L F
.34979 .46245 m .35272 .46588 L .35043 .46712 L 0 .694 .996 .028 k
F
.34934 .46633 m .35043 .46712 L .34917 .4678 L F
.34979 .46245 m .35043 .46712 L .34934 .46633 L F
.35272 .46588 m .3533 .46717 L .35242 .46607 L 0 .86 .996 .006 k
F
.3533 .46717 m .35558 .47231 L .35349 .46818 L F
.3533 .46717 m .35349 .46818 L .35242 .46607 L F
.35154 .47357 m .35391 .47041 L .35088 .48046 L 0 .055 .996 .01 k
F
.35391 .47041 m .35411 .471 L .35088 .48046 L F
.41093 .47935 m .41429 .48922 L .41384 .4813 L 0 .626 .996 .041 k
F
.41429 .48922 m .41724 .48794 L .41384 .4813 L 0 .802 .996 .068 k
F
.11157 .50506 m .11565 .49912 L .11503 .50283 L 0 0 .996 .04 k
F
.11221 .501 m .11565 .49912 L .11157 .50506 L 0 .123 .996 .051 k
F
.32292 .50097 m .32651 .49835 L .32587 .50375 L 0 .192 .996 .088 k
F
.3236 .49409 m .32651 .49835 L .32292 .50097 L 0 .288 .996 .083 k
F
.47934 .47927 m .48283 .48987 L .48226 .49537 L 0 .996 .996 .202 k
F
.47992 .47786 m .48283 .48987 L .47934 .47927 L 0 .614 .996 .133 k
F
.40285 .48327 m .40637 .48034 L .40578 .48479 L 0 .113 .996 .077 k
F
.47992 .49767 m .48339 .50403 L .48281 .50557 L 0 .996 .667 .316 k
F
.29111 .48903 m .29403 .49359 L .29088 .48349 L 0 .912 .996 .013 k
F
.08475 .48532 m .08919 .47569 L .08808 .48536 L 0 .207 .996 .065 k
F
.31948 .49842 m .32237 .50333 L .31904 .49748 L .095 .458 .841 .098 k
F
.12807 .4956 m .13172 .49507 L .13083 .50248 L 0 .384 .996 .109 k
F
.13172 .49507 m .13452 .5014 L .13083 .50248 L 0 .346 .996 .092 k
F
.0794 .49135 m .08257 .49684 L .08287 .48964 L 0 .668 .996 .074 k
F
.08257 .49684 m .08607 .49485 L .08287 .48964 L 0 .996 .996 .095 k
F
.12912 .47338 m .13342 .464 L .13228 .47501 L 0 .246 .996 .07 k
F
.13013 .46431 m .13342 .464 L .12912 .47338 L 0 .604 .996 .063 k
F
.13013 .46431 m .13316 .47217 L .13342 .464 L F
.13316 .47217 m .13633 .47362 L .13342 .464 L 0 .533 .996 .054 k
F
.34144 .47934 m .34465 .49055 L .34427 .48645 L 0 .939 .996 .003 k
F
.34179 .48413 m .34465 .49055 L .34144 .47934 L 0 .996 .996 .016 k
F
.12206 .4882 m .12596 .48448 L .12518 .49038 L 0 .186 .996 .083 k
F
.12278 .48309 m .12596 .48448 L .12206 .4882 L 0 .224 .996 .071 k
F
.35266 .4902 m .35637 .48159 L .3557 .48896 L 0 .154 .996 .049 k
F
.35331 .4839 m .35637 .48159 L .35266 .4902 L 0 .156 .996 .042 k
F
.35522 .46663 m .35842 .47948 L .35805 .47384 L 0 .738 .996 .007 k
F
.35558 .47231 m .35842 .47948 L .35522 .46663 L 0 .95 .996 .003 k
F
.11157 .50506 m .11503 .50283 L .11122 .50546 L 0 0 .996 .04 k
F
.35446 .49952 m .35753 .49675 L .35393 .5007 L 0 .008 .996 .027 k
F
.13312 .51136 m .1363 .51256 L .13283 .51064 L .088 .002 .947 .008 k
F
.13312 .51136 m .1368 .51027 L .1363 .51256 L F
.32237 .50333 m .32587 .50375 L .32535 .50535 L .138 .013 .675 .014 k
F
.35047 .4989 m .35393 .5007 L .3535 .49789 L 0 .996 .996 .089 k
F
.37347 .49956 m .37706 .49475 L .37645 .49976 L 0 .096 .996 .06 k
F
.37405 .49639 m .37706 .49475 L .37347 .49956 L 0 .1 .996 .043 k
F
.73236 .68034 m .73112 .65842 L .73228 .68044 L .5 .5 .5 1 k
F
.73234 .68032 m .73112 .65842 L .73236 .68034 L F
.7328 .67948 m .73112 .65842 L .73234 .68032 L F
.12993 .50557 m .13312 .51136 L .13283 .51064 L 0 .996 .996 .126 k
F
.45633 .49554 m .45981 .48215 L .45923 .48649 L 0 .55 .996 0 k
F
.45691 .49245 m .45981 .48215 L .45633 .49554 L 0 .637 .996 0 k
F
.28388 .50334 m .28738 .50429 L .28684 .50659 L .097 .193 .832 .055 k
F
.1176 .46907 m .12132 .46777 L .1206 .4728 L 0 .228 .996 .101 k
F
.1176 .46907 m .1206 .4728 L .11993 .4741 L F
.1176 .46907 m .11993 .4741 L .11636 .48096 L F
.11478 .46295 m .1176 .46907 L .11341 .47647 L 0 .996 .996 .142 k
F
.11478 .46295 m .11528 .46404 L .1176 .46907 L F
.11341 .47647 m .1176 .46907 L .11636 .48096 L 0 .304 .996 .081 k
F
.11528 .46404 m .11787 .46977 L .1176 .46907 L 0 .996 .996 .142 k
F
.11787 .46977 m .12132 .46777 L .1176 .46907 L 0 .612 .996 .071 k
F
.11636 .48096 m .1206 .4728 L .11952 .48274 L 0 .238 .996 .072 k
F
.11787 .46977 m .12094 .47703 L .12132 .46777 L 0 .612 .996 .071 k
F
.12094 .47703 m .12425 .47674 L .12132 .46777 L 0 .723 .996 .065 k
F
.78027 .47617 m .78277 .47626 L .77992 .48252 L .12 0 .996 0 k
F
.78027 .47617 m .78347 .47473 L .78277 .47626 L F
.78277 .47626 m .78663 .48404 L .78629 .49059 L 0 .915 .996 .167 k
F
.78347 .47473 m .78663 .48404 L .78277 .47626 L 0 .588 .996 .141 k
F
.77366 .47616 m .77588 .47203 L .77332 .4828 L .5 .5 .5 1 k
F
.77588 .47203 m .77992 .48252 L .7796 .48948 L 0 .996 .996 .181 k
F
.77661 .471 m .77992 .48252 L .77588 .47203 L 0 .712 .996 .151 k
F
.77366 .47616 m .77661 .471 L .77588 .47203 L .5 .5 .5 1 k
F
.29702 .49588 m .3004 .50012 L .30005 .49713 L 0 .996 .996 .048 k
F
.18211 .68689 m .18231 .6848 L .18215 .68695 L 0 .417 .996 .001 k
F
.1812 .68648 m .18231 .6848 L .18211 .68689 L 0 .326 .996 .06 k
F
.17927 .68558 m .18231 .6848 L .1812 .68648 L F
.13025 .50588 m .13312 .51136 L .12993 .50557 L 0 .437 .98 .147 k
F
.32005 .49512 m .3236 .49409 L .32292 .50097 L 0 .339 .996 .105 k
F
.13083 .50248 m .13452 .5014 L .13368 .50832 L 0 .338 .996 .106 k
F
.3724 .50244 m .37587 .50346 L .37533 .50501 L .114 .08 .601 .064 k
F
.29058 .46949 m .29428 .46523 L .2935 .47378 L 0 .283 .996 .086 k
F
.28823 .46191 m .29123 .46417 L .28748 .46986 L 0 .605 .996 .042 k
F
.28823 .46191 m .2885 .46275 L .29123 .46417 L F
.29123 .46417 m .29396 .46559 L .29058 .46949 L 0 .567 .996 .051 k
F
.28748 .46986 m .29023 .4657 L .29058 .46949 L 0 .099 .996 .056 k
F
.29023 .4657 m .29123 .46417 L .29092 .46671 L F
.29023 .4657 m .29092 .46671 L .29058 .46949 L F
.29058 .46949 m .2935 .47378 L .28981 .47788 L 0 .283 .996 .086 k
F
.28678 .47619 m .29058 .46949 L .28981 .47788 L 0 .217 .996 .07 k
F
.28748 .46986 m .29058 .46949 L .28678 .47619 L 0 .099 .996 .056 k
F
.28855 .46529 m .2914 .47172 L .28877 .46357 L 0 .663 .996 .013 k
F
.28833 .46293 m .28877 .46357 L .28823 .46191 L F
.28855 .46529 m .28877 .46357 L .28833 .46293 L F
.2885 .46275 m .2914 .47172 L .29123 .46417 L 0 .605 .996 .042 k
F
.29123 .46417 m .29428 .46523 L .29396 .46559 L 0 .567 .996 .051 k
F
.29123 .46417 m .29436 .4751 L .29428 .46523 L F
.29436 .4751 m .29748 .47394 L .29428 .46523 L 0 .6 .996 .063 k
F
.38567 .49009 m .389 .49904 L .38853 .49625 L 0 .996 .996 .008 k
F
.38612 .49367 m .389 .49904 L .38567 .49009 L 0 .996 .996 .147 k
F
.13794 .48714 m .14197 .48116 L .14089 .49154 L 0 .296 .996 .084 k
F
.41093 .50131 m .41383 .50478 L .41039 .50194 L 0 .189 .996 .112 k
F
.39192 .50201 m .39487 .50306 L .39142 .50091 L .138 0 .996 0 k
F
.39192 .50201 m .39406 .50144 L .39365 .50263 L F
.39245 .50195 m .39542 .50108 L .39192 .50201 L .011 0 .996 0 k
F
.393 .50008 m .39498 .49873 L .39245 .50195 L 0 .026 .996 .035 k
F
.39498 .49873 m .39599 .49805 L .39475 .49942 L F
.39498 .49873 m .39475 .49942 L .39245 .50195 L F
.39365 .50263 m .39542 .50108 L .39487 .50306 L .138 0 .996 0 k
F
.39406 .50144 m .39542 .50108 L .39365 .50263 L F
.38853 .49625 m .39192 .50201 L .39142 .50091 L 0 .996 .996 .122 k
F
.3108 .46183 m .31093 .46208 L .31007 .4698 L 0 .659 .996 .017 k
F
.3094 .47793 m .31324 .46649 L .31251 .47437 L 0 .147 .996 .036 k
F
.30942 .47773 m .31324 .46649 L .3094 .47793 L F
.31007 .4698 m .31324 .46649 L .30932 .47802 L 0 .996 .996 .28 k
F
.31007 .4698 m .31367 .46752 L .31324 .46649 L F
.31093 .46208 m .31367 .46752 L .31019 .46972 L 0 .659 .996 .017 k
F
.31093 .46208 m .31019 .46972 L .31007 .4698 L F
.30932 .47802 m .30942 .47773 L .3094 .47793 L 0 .147 .996 .036 k
F
.13368 .50832 m .1368 .51027 L .13312 .51136 L 0 .178 .996 .081 k
F
.42474 .46453 m .42809 .47953 L .42757 .47548 L 0 .996 .996 .008 k
F
.42524 .46916 m .42809 .47953 L .42474 .46453 L 0 .996 .996 .011 k
F
.393 .50008 m .39659 .49351 L .39599 .49805 L 0 .026 .996 .035 k
F
.39359 .49562 m .39659 .49351 L .393 .50008 L 0 .121 .996 .04 k
F
.32896 .47451 m .33277 .46449 L .33204 .47338 L 0 .184 .996 .051 k
F
.32969 .4662 m .33277 .46449 L .32896 .47451 L 0 .94 .996 .08 k
F
.32969 .4662 m .33312 .469 L .33277 .46449 L F
.45634 .4623 m .45922 .46471 L .45576 .47296 L 0 .825 .996 .031 k
F
.45634 .4623 m .45979 .46943 L .45922 .46471 L F
.41093 .50131 m .4144 .50115 L .41383 .50478 L 0 .189 .996 .112 k
F
.41151 .49744 m .4144 .50115 L .41093 .50131 L 0 .246 .996 .088 k
F
.09881 .48721 m .10163 .49723 L .10172 .49216 L 0 .618 .996 .024 k
F
.10163 .49723 m .10463 .50114 L .10172 .49216 L 0 .996 .996 .016 k
F
.28442 .50095 m .28738 .50429 L .28388 .50334 L 0 .216 .996 .093 k
F
.12471 .49228 m .12807 .4956 L .12751 .49861 L 0 .579 .993 .167 k
F
.12518 .49038 m .12807 .4956 L .12471 .49228 L 0 .31 .996 .101 k
F
.77816 .47029 m .77877 .46926 L .77962 .47042 L 0 .1 .996 .047 k
F
.77877 .46926 m .78111 .46535 L .77962 .47042 L F
.77736 .47037 m .78067 .47051 L .78027 .47617 L 0 .347 .996 .112 k
F
.77816 .47029 m .77877 .47035 L .77773 .47037 L 0 .1 .996 .047 k
F
.77877 .47035 m .78067 .47051 L .77845 .47042 L F
.779 .47087 m .78111 .46535 L .77835 .46997 L .5 .5 .5 1 k
F
.77848 .46976 m .77868 .4702 L .77816 .47029 L F
.77511 .46257 m .77848 .46976 L .77816 .47029 L F
.77877 .47035 m .77845 .47042 L .77736 .47037 L 0 .1 .996 .047 k
F
.779 .47087 m .77929 .47023 L .77924 .47024 L .5 .5 .5 1 k
F
.77511 .46257 m .77816 .47029 L .77448 .46495 L F
.77614 .46591 m .779 .47087 L .77731 .46728 L F
.77962 .47042 m .78111 .46535 L .78067 .47051 L 0 .1 .996 .047 k
F
.78111 .46535 m .7842 .47379 L .78067 .47051 L 0 .996 .996 .684 k
F
.78111 .46535 m .78499 .4736 L .7842 .47379 L F
.77989 .47218 m .78185 .46454 L .779 .47087 L 0 .996 .996 .18 k
F
.77614 .46591 m .77965 .47178 L .779 .47087 L .5 .5 .5 1 k
F
.77965 .47178 m .77989 .47218 L .779 .47087 L F
.779 .47087 m .77835 .46997 L .77816 .47029 L F
.77868 .4702 m .779 .47087 L .77816 .47029 L F
.77816 .47029 m .77773 .47037 L .77736 .47037 L 0 .1 .996 .047 k
F
.77924 .47024 m .78185 .46454 L .78111 .46535 L .5 .5 .5 1 k
F
.77929 .47023 m .78185 .46454 L .77924 .47024 L F
.77602 .46552 m .77731 .46728 L .77511 .46257 L F
.77614 .46591 m .77731 .46728 L .77602 .46552 L F
.12737 .47893 m .13033 .48779 L .13045 .48161 L 0 .604 .996 .042 k
F
.13033 .48779 m .13339 .49062 L .13045 .48161 L 0 .93 .996 .029 k
F
.80272 .50098 m .80584 .49867 L .80539 .50355 L 0 .161 .996 .081 k
F
.8031 .4951 m .80584 .49867 L .80272 .50098 L 0 .214 .996 .091 k
F
.81595 .6395 m .80584 .49867 L .81668 .63872 L 0 .996 .996 .349 k
F
.81595 .6395 m .80539 .50355 L .80584 .49867 L F
.81668 .63872 m .80584 .49867 L .81678 .63866 L F
.29912 .48834 m .30288 .48187 L .30206 .49201 L 0 .279 .996 .078 k
F
.40865 .49061 m .41151 .49744 L .40807 .49409 L 0 .382 .996 .107 k
F
.47992 .47786 m .48338 .4816 L .48283 .48987 L 0 .614 .996 .133 k
F
.34427 .48645 m .34752 .49613 L .34714 .49169 L 0 .812 .996 .011 k
F
.34752 .49613 m .35047 .4989 L .34714 .49169 L 0 .996 .996 .033 k
F
.40807 .47246 m .41139 .48558 L .41093 .47935 L 0 .719 .996 .009 k
F
.40854 .47758 m .41139 .48558 L .40807 .47246 L 0 .996 .996 .002 k
F
.45576 .49789 m .45923 .48649 L .45866 .49065 L 0 .327 .996 .001 k
F
.45633 .49554 m .45923 .48649 L .45576 .49789 L 0 .55 .996 0 k
F
.37219 .49094 m .37588 .48105 L .37525 .4873 L 0 .11 .996 .029 k
F
.37283 .48458 m .37588 .48105 L .37219 .49094 L 0 .142 .996 .033 k
F
.34465 .49055 m .34752 .49613 L .34427 .48645 L 0 .996 .996 .056 k
F
.47419 .47557 m .47764 .47678 L .47704 .47271 L 0 .996 .996 .099 k
F
.09593 .48195 m .09873 .49216 L .09881 .48721 L 0 .623 .996 .022 k
F
.09873 .49216 m .10163 .49723 L .09881 .48721 L 0 .996 .996 .01 k
F
.40807 .49409 m .41151 .49744 L .41093 .50131 L 0 .573 .996 .156 k
F
.2795 .49159 m .28333 .48426 L .28266 .48982 L 0 .086 .996 .044 k
F
.2801 .48756 m .28333 .48426 L .2795 .49159 L 0 .122 .996 .036 k
F
.389 .49904 m .39192 .50201 L .38853 .49625 L .5 .5 .5 1 k
F
.36768 .46837 m .37127 .46407 L .37056 .47402 L 0 .33 .996 .088 k
F
.36483 .46185 m .36768 .46837 L .36406 .47392 L 0 .996 .557 .492 k
F
.36483 .46185 m .36821 .46753 L .36768 .46837 L F
.36515 .4701 m .3654 .47068 L .36821 .46753 L 0 .635 .996 .068 k
F
.36821 .46753 m .371 .4644 L .36768 .46837 L 0 .652 .996 .073 k
F
.36406 .47392 m .36768 .46837 L .36692 .48042 L 0 .353 .996 .086 k
F
.36768 .46837 m .37056 .47402 L .36692 .48042 L 0 .33 .996 .088 k
F
.36692 .48042 m .37056 .47402 L .36983 .48455 L 0 .293 .996 .078 k
F
.3654 .47068 m .3685 .47774 L .36821 .46753 L 0 .635 .996 .068 k
F
.36821 .46753 m .37127 .46407 L .371 .4644 L 0 .652 .996 .073 k
F
.36821 .46753 m .37157 .47429 L .37127 .46407 L F
.37157 .47429 m .37461 .4717 L .37127 .46407 L 0 .753 .996 .076 k
F
.09296 .47773 m .09581 .48725 L .09593 .48195 L 0 .611 .996 .03 k
F
.09581 .48725 m .09873 .49216 L .09593 .48195 L 0 .996 .996 .01 k
F
.32292 .50097 m .32587 .50375 L .32237 .50333 L 0 .192 .996 .088 k
F
.31124 .4844 m .31494 .47907 L .3143 .48437 L 0 .106 .996 .059 k
F
.31183 .48075 m .31494 .47907 L .31124 .4844 L 0 .155 .996 .047 k
F
.28149 .49681 m .28505 .49623 L .28442 .50095 L 0 .246 .996 .108 k
F
.28205 .49403 m .28505 .49623 L .28149 .49681 L 0 .193 .996 .079 k
F
.35805 .47384 m .36128 .4857 L .3609 .48019 L 0 .732 .996 .01 k
F
.35842 .47948 m .36128 .4857 L .35805 .47384 L 0 .911 .996 .006 k
F
.32561 .4907 m .32902 .49444 L .32874 .48781 L 0 .779 .996 .081 k
F
.32902 .49444 m .33216 .49079 L .32874 .48781 L 0 .996 .996 .139 k
F
.37292 .50173 m .37645 .49976 L .37587 .50346 L 0 .083 .996 .086 k
F
.37347 .49956 m .37645 .49976 L .37292 .50173 L 0 .096 .996 .06 k
F
.8136 .64206 m .80417 .509 L .81431 .64127 L .5 .5 .5 1 k
F
.81431 .64127 m .80417 .509 L .81436 .64121 L F
.81436 .64121 m .80417 .509 L .80485 .5072 L 0 .996 .996 .624 k
F
.27761 .48334 m .28159 .47285 L .2808 .48126 L 0 .165 .996 .047 k
F
.27849 .47281 m .28159 .47285 L .27761 .48334 L 0 .167 .996 .06 k
F
.78067 .47051 m .78347 .47473 L .78027 .47617 L .218 .695 .531 .121 k
F
.78067 .47051 m .7842 .47379 L .78347 .47473 L F
.78347 .47473 m .78701 .47815 L .78663 .48404 L 0 .588 .996 .141 k
F
.7842 .47379 m .78701 .47815 L .78347 .47473 L 0 .255 .996 .102 k
F
.4322 .48919 m .43561 .49821 L .43509 .49357 L 0 .833 .996 .015 k
F
.43561 .49821 m .43853 .49676 L .43509 .49357 L 0 .996 .996 .135 k
F
.39245 .50195 m .39599 .49805 L .39542 .50108 L .011 0 .996 0 k
F
.13339 .49062 m .13662 .49591 L .13671 .49001 L 0 .707 .996 .067 k
F
.13662 .49591 m .14003 .494 L .13671 .49001 L 0 .996 .996 .125 k
F
.12751 .49861 m .13083 .50248 L .13025 .50588 L 0 .657 .996 .169 k
F
.12807 .4956 m .13083 .50248 L .12751 .49861 L 0 .384 .996 .109 k
F
.30076 .48109 m .30413 .48558 L .304 .47641 L 0 .707 .996 .084 k
F
.30413 .48558 m .30734 .48169 L .304 .47641 L 0 .996 .996 .101 k
F
.28101 .4979 m .28442 .50095 L .28388 .50334 L .084 .557 .855 .116 k
F
.28149 .49681 m .28442 .50095 L .28101 .4979 L 0 .246 .996 .108 k
F
.45519 .4999 m .45866 .49065 L .45808 .49465 L 0 .145 .996 .006 k
F
.45576 .49789 m .45866 .49065 L .45519 .4999 L 0 .327 .996 .001 k
F
.30138 .49836 m .30515 .49152 L .3045 .49682 L 0 .076 .996 .045 k
F
.30206 .49201 m .30515 .49152 L .30138 .49836 L 0 .177 .996 .056 k
F
.37292 .50173 m .37587 .50346 L .3724 .50244 L 0 .083 .996 .086 k
F
.31377 .4863 m .31722 .48852 L .31664 .49182 L 0 .413 .996 .148 k
F
.3143 .48437 m .31722 .48852 L .31377 .4863 L 0 .267 .996 .09 k
F
.27515 .48956 m .27852 .4939 L .27812 .49273 L 0 .996 .996 .063 k
F
.27544 .49314 m .27852 .4939 L .27515 .48956 L 0 .247 .996 .426 k
F
.27544 .49314 m .27753 .4934 L .27763 .49345 L F
.27544 .49314 m .27763 .49345 L .2775 .49365 L F
.2775 .49365 m .27763 .49345 L .27852 .4939 L F
.27852 .4939 m .2795 .4944 L .27812 .49273 L .018 .146 .936 .088 k
F
.27753 .4934 m .27897 .49358 L .27852 .4939 L 0 .247 .996 .426 k
F
.27581 .49499 m .27897 .49358 L .27852 .49353 L .034 0 .996 0 k
F
.27581 .49499 m .27852 .49353 L .27544 .49314 L F
.27262 .49676 m .27581 .49499 L .2723 .49386 L 0 .71 .996 .167 k
F
.27262 .49676 m .27309 .49647 L .27581 .49499 L F
.2723 .49386 m .27581 .49499 L .27544 .49314 L 0 .996 .996 .108 k
F
.27309 .49647 m .27627 .49443 L .27581 .49499 L 0 .71 .996 .167 k
F
.27627 .49443 m .27799 .49291 L .27581 .49499 L 0 0 .996 .029 k
F
.27799 .49291 m .2795 .49159 L .27789 .49307 L F
.27799 .49291 m .27789 .49307 L .27581 .49499 L F
.27852 .4939 m .28149 .49681 L .2795 .4944 L .018 .146 .936 .088 k
F
.12206 .4882 m .12518 .49038 L .12168 .48884 L 0 .186 .996 .083 k
F
.31722 .48852 m .32005 .49512 L .31664 .49182 L 0 .368 .996 .104 k
F
.31664 .49182 m .32005 .49512 L .31948 .49842 L 0 .568 .996 .162 k
F
.77405 .47027 m .77661 .471 L .77366 .47616 L .227 .025 .845 .022 k
F
.77405 .47027 m .77736 .47037 L .77661 .471 L F
.77661 .471 m .78027 .47617 L .77992 .48252 L 0 .712 .996 .151 k
F
.77736 .47037 m .78027 .47617 L .77661 .471 L 0 .347 .996 .112 k
F
.32902 .49444 m .33256 .49354 L .33216 .49079 L 0 .996 .996 .139 k
F
.10898 .50009 m .1131 .49371 L .11221 .501 L 0 .184 .996 .07 k
F
.10995 .49175 m .1131 .49371 L .10898 .50009 L 0 .242 .996 .073 k
F
.40096 .48331 m .4046 .47163 L .40399 .4775 L 0 .136 .996 .013 k
F
.40156 .47811 m .4046 .47163 L .40096 .48331 L 0 .156 .996 .013 k
F
.45404 .50273 m .45751 .4982 L .45693 .50072 L .003 0 .996 0 k
F
.3609 .48019 m .36418 .49055 L .36377 .4859 L 0 .811 .996 .009 k
F
.36128 .4857 m .36418 .49055 L .3609 .48019 L 0 .97 .996 .01 k
F
.08257 .49684 m .08607 .49843 L .08607 .49485 L 0 .996 .996 .095 k
F
.08981 .47556 m .09277 .48376 L .09296 .47773 L 0 .612 .996 .047 k
F
.09277 .48376 m .09581 .48725 L .09296 .47773 L 0 .996 .996 .021 k
F
.2756 .46767 m .27924 .46518 L .27849 .47281 L 0 .307 .996 .095 k
F
.2756 .46767 m .27849 .47281 L .2746 .48103 L F
.27597 .46946 m .27924 .46518 L .2756 .46767 L 0 .668 .996 .08 k
F
.2746 .48103 m .27849 .47281 L .27761 .48334 L 0 .255 .996 .07 k
F
.27597 .46946 m .27928 .4751 L .27924 .46518 L 0 .668 .996 .08 k
F
.27928 .4751 m .28246 .47316 L .27924 .46518 L 0 .823 .996 .078 k
F
.41139 .48558 m .41429 .48922 L .41093 .47935 L 0 .783 .996 .022 k
F
.80231 .50637 m .80539 .50355 L .80485 .5072 L 0 .006 .996 .061 k
F
.80272 .50098 m .80539 .50355 L .80231 .50637 L 0 .161 .996 .081 k
F
.81515 .64035 m .80539 .50355 L .81587 .63956 L 0 .996 .996 .441 k
F
.81515 .64035 m .80485 .5072 L .80539 .50355 L F
.81587 .63956 m .80539 .50355 L .81595 .6395 L F
.15563 .49192 m .15826 .50093 L .15502 .49558 L 0 .459 .996 .114 k
F
.38045 .47835 m .38255 .48437 L .38328 .48619 L 0 .996 .996 .105 k
F
.38091 .48114 m .38377 .48785 L .38193 .48259 L 0 .996 .568 .296 k
F
.38091 .48114 m .38193 .48259 L .38045 .47835 L F
.37799 .47779 m .37989 .47969 L .38091 .48114 L .5 .5 .5 1 k
F
.37989 .47969 m .38143 .48122 L .38091 .48114 L F
.38143 .48122 m .38431 .48637 L .38182 .48253 L 0 .311 .996 .115 k
F
.38128 .4812 m .38182 .48253 L .38091 .48114 L F
.38143 .48122 m .38182 .48253 L .38128 .4812 L F
.38255 .48437 m .38377 .48785 L .38328 .4862 L 0 .996 .996 .105 k
F
.38255 .48437 m .38328 .4862 L .38328 .48619 L F
.1106 .47007 m .11478 .46295 L .11341 .47647 L 0 .346 .996 .086 k
F
.11131 .46515 m .11478 .46295 L .1106 .47007 L 0 .59 .996 .071 k
F
.11131 .46515 m .1143 .47333 L .11478 .46295 L F
.1143 .47333 m .11787 .46977 L .11478 .46295 L 0 .633 .996 .078 k
F
.43273 .49305 m .43561 .49821 L .4322 .48919 L 0 .996 .996 .054 k
F
.36377 .4859 m .36709 .4946 L .36664 .49159 L 0 .996 .996 .007 k
F
.36418 .49055 m .36709 .4946 L .36377 .4859 L 0 .996 .996 .02 k
F
.4644 .48069 m .46787 .49548 L .46729 .49556 L .5 .5 .5 1 k
F
.46498 .48195 m .46787 .49548 L .4644 .48069 L 0 .996 .996 .366 k
F
.43561 .49821 m .43908 .49845 L .43853 .49676 L 0 .996 .996 .135 k
F
.45461 .50162 m .45808 .49465 L .45751 .4982 L 0 .014 .996 .015 k
F
.45519 .4999 m .45808 .49465 L .45461 .50162 L 0 .145 .996 .006 k
F
.78776 .47835 m .7893 .46519 L .78677 .47587 L 0 .996 .996 .31 k
F
.78776 .47835 m .79028 .46757 L .7893 .46519 L F
.81436 .64121 m .80485 .5072 L .81509 .64041 L 0 .996 .996 .624 k
F
.81509 .64041 m .80485 .5072 L .81515 .64035 L F
.31948 .49842 m .32292 .50097 L .32237 .50333 L .095 .458 .841 .098 k
F
.15502 .49558 m .15826 .50093 L .15781 .5023 L 0 .996 .542 .347 k
F
.36664 .49159 m .37 .4984 L .36951 .4974 L 0 .996 .996 .168 k
F
.36709 .4946 m .37 .4984 L .36664 .49159 L .5 .5 .5 1 k
F
.41773 .49367 m .4207 .4896 L .41724 .48794 L 0 .996 .996 .192 k
F
.41773 .49367 m .42092 .49163 L .4207 .4896 L F
.42092 .49163 m .42117 .49124 L .4207 .4896 L F
.41825 .49585 m .42123 .49144 L .41773 .49367 L 0 .901 .996 .066 k
F
.4188 .49483 m .42178 .49011 L .41858 .49531 L 0 .095 .996 .009 k
F
.41831 .49573 m .41858 .49531 L .41825 .49585 L F
.4188 .49483 m .41858 .49531 L .41831 .49573 L F
.42092 .49163 m .42123 .49144 L .42117 .49124 L 0 .996 .996 .192 k
F
.08645 .49759 m .0906 .49129 L .08992 .49588 L 0 .032 .996 .049 k
F
.08714 .49295 m .0906 .49129 L .08645 .49759 L 0 .147 .996 .055 k
F
.36951 .4974 m .37292 .50173 L .3724 .50244 L 0 .996 .332 .456 k
F
.77989 .47218 m .78289 .46784 L .78185 .46454 L 0 .996 .996 .18 k
F
.30763 .48673 m .31077 .48449 L .30734 .48169 L .5 .5 .5 1 k
F
.30806 .48761 m .31124 .4844 L .31104 .48453 L 0 0 .996 .022 k
F
.30806 .48761 m .31104 .48453 L .30763 .48673 L F
.30486 .49107 m .30806 .48761 L .30441 .49072 L 0 0 .996 .017 k
F
.30486 .49107 m .30507 .4907 L .30806 .48761 L F
.30413 .48558 m .30763 .48673 L .30734 .48169 L 0 .996 .996 .101 k
F
.30441 .49072 m .30763 .48673 L .30413 .48558 L 0 .996 .996 .375 k
F
.30441 .49072 m .30806 .48761 L .30763 .48673 L F
.30507 .4907 m .30864 .48439 L .30806 .48761 L 0 0 .996 .017 k
F
.30806 .48761 m .30983 .48438 L .31124 .4844 L 0 0 .996 .022 k
F
.30983 .48438 m .31183 .48075 L .31124 .4844 L F
.31124 .4844 m .3143 .48437 L .31264 .48442 L 0 .106 .996 .059 k
F
.31124 .4844 m .31264 .48442 L .31077 .48449 L F
.32005 .49512 m .32292 .50097 L .31948 .49842 L 0 .339 .996 .105 k
F
.48051 .49857 m .48397 .50241 L .48339 .50403 L .164 .82 .712 .116 k
F
.4811 .49898 m .48397 .50241 L .48051 .49857 L .107 .215 .77 .061 k
F
.35024 .4862 m .35398 .47692 L .35331 .4839 L 0 .134 .996 .041 k
F
.35088 .48046 m .35398 .47692 L .35024 .4862 L 0 .142 .996 .034 k
F
.10832 .48281 m .11153 .48816 L .11185 .47985 L 0 .666 .996 .079 k
F
.11153 .48816 m .11502 .48571 L .11185 .47985 L 0 .956 .996 .092 k
F
.11876 .48836 m .12278 .48309 L .12206 .4882 L 0 .098 .996 .063 k
F
.11952 .48274 m .12278 .48309 L .11876 .48836 L 0 .201 .996 .065 k
F
.37 .4984 m .37292 .50173 L .36951 .4974 L .103 .201 .782 .059 k
F
.30083 .50083 m .3045 .49682 L .30395 .49947 L .028 0 .996 0 k
F
.13083 .50248 m .13368 .50832 L .13025 .50588 L 0 .338 .996 .106 k
F
.27897 .49358 m .28266 .48982 L .28205 .49403 L 0 .058 .996 .067 k
F
.2795 .49159 m .28266 .48982 L .27897 .49358 L 0 .086 .996 .044 k
F
.26276 .49993 m .26656 .49412 L .26585 .50037 L 0 .15 .996 .064 k
F
.2635 .49277 m .26656 .49412 L .26276 .49993 L 0 .219 .996 .068 k
F
.12425 .47674 m .12732 .48405 L .12737 .47893 L 0 .668 .996 .043 k
F
.12732 .48405 m .13033 .48779 L .12737 .47893 L 0 .996 .996 .085 k
F
.41429 .48922 m .41773 .49367 L .41724 .48794 L 0 .802 .996 .068 k
F
.13662 .49591 m .14022 .49614 L .14003 .494 L 0 .996 .996 .125 k
F
.39295 .48133 m .39637 .48597 L .39596 .47828 L 0 .736 .996 .077 k
F
.39637 .48597 m .39938 .48255 L .39596 .47828 L 0 .996 .996 .116 k
F
.35204 .49555 m .3557 .48896 L .35506 .49524 L 0 .137 .996 .055 k
F
.35266 .4902 m .3557 .48896 L .35204 .49555 L 0 .154 .996 .049 k
F
.45287 .46743 m .45634 .4623 L .45576 .47296 L 0 .33 .996 .084 k
F
.44999 .46395 m .45345 .4644 L .45287 .46743 L 0 .185 .973 .112 k
F
.45056 .46198 m .45345 .4644 L .44999 .46395 L 0 .608 .996 .038 k
F
.45056 .46198 m .4515 .4651 L .45345 .4644 L F
.45345 .4644 m .45539 .4637 L .45287 .46743 L 0 .646 .996 .064 k
F
.4494 .47189 m .45287 .46743 L .45228 .47788 L 0 .341 .996 .087 k
F
.44999 .46395 m .45287 .46743 L .4494 .47189 L 0 .185 .973 .112 k
F
.45287 .46743 m .45576 .47296 L .45228 .47788 L 0 .33 .996 .084 k
F
.4515 .4651 m .454 .4734 L .45345 .4644 L 0 .608 .996 .038 k
F
.45345 .4644 m .45634 .4623 L .45539 .4637 L 0 .646 .996 .064 k
F
.45345 .4644 m .4569 .4722 L .45634 .4623 L F
.4569 .4722 m .45979 .46943 L .45634 .4623 L 0 .812 .996 .078 k
F
.0816 .48316 m .08595 .47467 L .08475 .48532 L 0 .251 .996 .074 k
F
.08291 .47124 m .08595 .47467 L .0816 .48316 L 0 .26 .996 .083 k
F
.13025 .50588 m .13368 .50832 L .13312 .51136 L 0 .437 .98 .147 k
F
.39066 .49332 m .39423 .48811 L .39359 .49562 L 0 .216 .996 .074 k
F
.39133 .48447 m .39423 .48811 L .39066 .49332 L 0 .281 .996 .076 k
F
.10463 .50114 m .10789 .50571 L .1078 .50281 L 0 .953 .996 .045 k
F
.10789 .50571 m .11122 .50546 L .1078 .50281 L 0 .297 .996 .25 k
F
.47132 .47658 m .47419 .47557 L .47072 .46789 L 0 .701 .996 .06 k
F
.27852 .4939 m .28205 .49403 L .28149 .49681 L .018 .146 .936 .088 k
F
.37159 .49505 m .37525 .4873 L .37464 .49234 L 0 .056 .996 .031 k
F
.37219 .49094 m .37525 .4873 L .37159 .49505 L 0 .11 .996 .029 k
F
.31936 .48023 m .32258 .49014 L .32233 .48295 L 0 .617 .996 .038 k
F
.32258 .49014 m .32561 .4907 L .32233 .48295 L 0 .76 .996 .053 k
F
.25759 .48549 m .26135 .48075 L .26055 .48902 L 0 .258 .996 .082 k
F
.25829 .47947 m .26135 .48075 L .25759 .48549 L 0 .221 .996 .067 k
F
.48226 .49537 m .48569 .49181 L .48512 .49697 L 0 .142 .996 .073 k
F
.48283 .48987 m .48569 .49181 L .48226 .49537 L 0 .206 .996 .069 k
F
.25874 .50063 m .26178 .50255 L .25848 .49687 L 0 .996 .996 .083 k
F
.29403 .49359 m .29734 .49971 L .29702 .49588 L 0 .854 .996 .034 k
F
.29734 .49971 m .3004 .50012 L .29702 .49588 L 0 .996 .996 .173 k
F
.13929 .48268 m .14251 .48815 L .14285 .47849 L 0 .658 .996 .082 k
F
.77282 .63681 m .76468 .49768 L .77208 .63712 L 0 .996 .996 .787 k
F
.77328 .63633 m .76468 .49768 L .77282 .63681 L F
.77328 .63633 m .76576 .50213 L .76468 .49768 L F
.76576 .50213 m .76816 .50031 L .76468 .49768 L 0 .962 .996 .072 k
F
.33061 .48919 m .3344 .47993 L .33371 .48715 L 0 .142 .996 .044 k
F
.33131 .48181 m .3344 .47993 L .33061 .48919 L 0 .168 .996 .046 k
F
.27209 .48855 m .27544 .49314 L .27515 .48956 L 0 .923 .996 .05 k
F
.10789 .50571 m .11157 .50506 L .11122 .50546 L 0 .297 .996 .25 k
F
.41997 .48682 m .42356 .47485 L .42296 .48097 L 0 .143 .996 .013 k
F
.42057 .48143 m .42356 .47485 L .41997 .48682 L 0 .162 .996 .011 k
F
.08645 .49759 m .08992 .49588 L .08607 .49843 L 0 .032 .996 .049 k
F
.30694 .47129 m .31007 .46362 L .31007 .4698 L 0 .163 .996 .049 k
F
.31007 .46362 m .31061 .46394 L .31007 .4698 L F
.30774 .46175 m .3108 .46183 L .31078 .46189 L 0 .665 .996 .056 k
F
.30754 .46418 m .30922 .46571 L .30694 .47129 L F
.30388 .47109 m .30774 .46175 L .30694 .47129 L 0 .21 .996 .059 k
F
.30467 .46158 m .30774 .46175 L .30388 .47109 L 0 .921 .996 .06 k
F
.30509 .46277 m .30807 .46568 L .30469 .4616 L 0 .606 .996 .038 k
F
.30468 .46159 m .30469 .4616 L .30467 .46158 L F
.30509 .46277 m .30469 .4616 L .30468 .46159 L F
.30774 .46175 m .31078 .46189 L .30922 .46571 L 0 .665 .996 .056 k
F
.30774 .46175 m .30922 .46571 L .30754 .46418 L F
.30467 .46158 m .30469 .4616 L .30774 .46175 L 0 .921 .996 .06 k
F
.30469 .4616 m .30807 .46568 L .30774 .46175 L F
.30807 .46568 m .31103 .46892 L .30805 .46242 L 0 .632 .996 .034 k
F
.30778 .46226 m .30805 .46242 L .30774 .46175 L F
.30807 .46568 m .30805 .46242 L .30778 .46226 L F
.31007 .46362 m .3108 .46183 L .31061 .46394 L 0 .163 .996 .049 k
F
.30774 .46175 m .31103 .46892 L .3108 .46183 L 0 .665 .996 .056 k
F
.3108 .46183 m .31394 .47354 L .31367 .46752 L 0 .659 .996 .017 k
F
.31103 .46892 m .31394 .47354 L .3108 .46183 L 0 .706 .996 .02 k
F
.27897 .49358 m .28205 .49403 L .27852 .4939 L 0 .058 .996 .067 k
F
.36983 .48455 m .37351 .47596 L .37283 .48458 L 0 .194 .996 .057 k
F
.37056 .47402 m .37351 .47596 L .36983 .48455 L 0 .247 .996 .067 k
F
.28981 .47788 m .2935 .47378 L .29267 .48384 L 0 .337 .996 .09 k
F
.2935 .47378 m .2963 .48124 L .29267 .48384 L 0 .373 .996 .088 k
F
.2914 .47172 m .29436 .4751 L .29123 .46417 L 0 .591 .996 .036 k
F
.76951 .47746 m .7721 .46678 L .77102 .46276 L 0 .996 .996 .233 k
F
.38492 .4814 m .38846 .47835 L .38779 .48755 L 0 .345 .996 .093 k
F
.38557 .47347 m .38846 .47835 L .38492 .4814 L 0 .316 .996 .079 k
F
.38846 .47835 m .39133 .48447 L .38779 .48755 L 0 .345 .996 .085 k
F
.31367 .46752 m .3168 .47961 L .3165 .47431 L 0 .732 .996 .008 k
F
.31394 .47354 m .3168 .47961 L .31367 .46752 L 0 .913 .996 .006 k
F
.389 .49904 m .39245 .50195 L .39192 .50201 L .5 .5 .5 1 k
F
.77448 .46495 m .77736 .47037 L .77405 .47027 L 0 .996 .749 .75 k
F
.77448 .46495 m .77816 .47029 L .77736 .47037 L F
.40572 .46772 m .40903 .48164 L .40854 .47758 L 0 .996 .996 .003 k
F
.40619 .47246 m .40903 .48164 L .40572 .46772 L 0 .996 .996 .017 k
F
.43844 .49138 m .44196 .47969 L .44138 .48481 L 0 .179 .996 .006 k
F
.43901 .48774 m .44196 .47969 L .43844 .49138 L 0 .26 .996 .002 k
F
.40039 .48625 m .40341 .48165 L .39986 .48609 L 0 .076 .996 .012 k
F
.40039 .48625 m .40399 .4775 L .40341 .48165 L F
.40096 .48331 m .40399 .4775 L .40039 .48625 L 0 .136 .996 .013 k
F
.1257 .47512 m .13013 .46431 L .12912 .47338 L 0 .177 .996 .054 k
F
.12662 .46736 m .13013 .46431 L .12661 .47292 L 0 .996 .996 .128 k
F
.12662 .46736 m .1302 .46705 L .13013 .46431 L F
.1302 .46705 m .13026 .46705 L .13025 .4669 L F
.1302 .46705 m .13025 .4669 L .13013 .46431 L F
.1275 .46008 m .13026 .46705 L .12662 .46736 L 0 .54 .996 .021 k
F
.12733 .46676 m .12896 .47104 L .1275 .46008 L 0 .613 .996 .013 k
F
.12912 .47338 m .13228 .47501 L .12824 .48067 L 0 .246 .996 .07 k
F
.12896 .47104 m .13008 .47397 L .12932 .46988 L 0 .613 .996 .013 k
F
.12896 .47104 m .12932 .46988 L .1275 .46008 L F
.12556 .46847 m .1275 .46008 L .12662 .46736 L 0 .124 .996 .04 k
F
.12304 .47111 m .12505 .46613 L .12556 .46847 L F
.12505 .46613 m .1275 .46008 L .12556 .46847 L F
.12403 .46242 m .1275 .46008 L .12304 .47111 L 0 .727 .996 .078 k
F
.12403 .46242 m .12733 .46676 L .1275 .46008 L F
.1245 .46066 m .12733 .46676 L .12433 .46281 L 0 .59 .996 .02 k
F
.12417 .46209 m .12433 .46281 L .12408 .46249 L F
.1245 .46066 m .12433 .46281 L .12417 .46209 L F
.12405 .46235 m .12408 .46249 L .12403 .46242 L F
.1245 .46066 m .12408 .46249 L .12405 .46235 L F
.12617 .47113 m .12661 .47292 L .1257 .47512 L 0 .996 .996 .128 k
F
.12662 .46736 m .12661 .47292 L .12617 .47113 L F
.13026 .46705 m .13316 .47217 L .13013 .46431 L 0 .519 .996 .033 k
F
.4811 .49898 m .48455 .50028 L .48397 .50241 L .107 .215 .77 .061 k
F
.43094 .4887 m .43255 .49269 L .43041 .48612 L .5 .5 .5 1 k
F
.43041 .48488 m .43327 .49509 L .43273 .49305 L 0 .996 .996 .128 k
F
.43065 .48577 m .43327 .49509 L .43041 .48488 L F
.43041 .48612 m .43327 .49509 L .42988 .48302 L .5 .5 .5 1 k
F
.43273 .49305 m .43616 .49991 L .43561 .49821 L 0 .996 .996 .054 k
F
.43327 .49509 m .43616 .49991 L .43273 .49305 L 0 .996 .322 .505 k
F
.43616 .49991 m .43908 .49845 L .43561 .49821 L 0 0 .996 .008 k
F
.43553 .49887 m .43672 .49934 L .43616 .49991 L 0 .996 .322 .505 k
F
.43327 .49509 m .43442 .4965 L .43553 .49887 L F
.43442 .4965 m .43672 .49934 L .43553 .49887 L F
.43382 .49585 m .43672 .49934 L .43327 .49509 L .114 .222 .727 .065 k
F
.4307 .48704 m .43382 .49585 L .43327 .49509 L .5 .5 .5 1 k
F
.43095 .48766 m .43382 .49585 L .4307 .48704 L F
.43246 .49236 m .43299 .49348 L .43197 .49056 L F
.43255 .49269 m .43299 .49348 L .43246 .49236 L F
.43041 .48612 m .43095 .48766 L .4307 .48704 L F
.43255 .49269 m .43197 .49056 L .43041 .48612 L F
.43255 .49269 m .43382 .49585 L .43299 .49348 L F
.43094 .4887 m .43437 .49585 L .43382 .49585 L F
.43148 .49088 m .43382 .4949 L .43094 .4887 L 0 .996 .389 .581 k
F
.43382 .4949 m .43437 .49585 L .43336 .49374 L F
.43382 .4949 m .43336 .49374 L .43094 .4887 L F
.42988 .48302 m .43065 .48577 L .43041 .48488 L 0 .996 .996 .128 k
F
.38091 .48114 m .3819 .48266 L .38377 .48785 L 0 .996 .568 .296 k
F
.38328 .48619 m .38617 .49387 L .38612 .49367 L 0 .996 .996 .142 k
F
.38377 .48785 m .38662 .49506 L .38328 .48619 L 0 .996 .674 .26 k
F
.3819 .48266 m .38431 .48637 L .38382 .48771 L 0 .996 .568 .296 k
F
.3819 .48266 m .38382 .48771 L .38377 .48785 L F
.38617 .49387 m .38662 .49506 L .38654 .49482 L 0 .996 .996 .142 k
F
.38617 .49387 m .38654 .49482 L .38612 .49367 L F
.08295 .47784 m .08646 .4758 L .08352 .46752 L 0 .682 .996 .076 k
F
.09724 .48118 m .10134 .47529 L .10019 .48575 L 0 .3 .996 .085 k
F
.10134 .47529 m .10419 .48109 L .10019 .48575 L 0 .334 .996 .085 k
F
.09861 .47584 m .10191 .47611 L .09906 .46648 L 0 .62 .996 .06 k
F
.30864 .48439 m .31251 .47437 L .31183 .48075 L 0 .109 .996 .032 k
F
.30932 .47802 m .31251 .47437 L .30864 .48439 L 0 .147 .996 .036 k
F
.382 .47823 m .38557 .47347 L .38492 .4814 L 0 .245 .996 .079 k
F
.38262 .47255 m .38557 .47347 L .382 .47823 L 0 .222 .996 .061 k
F
.11876 .48836 m .12206 .4882 L .11841 .48864 L 0 .098 .996 .063 k
F
.15133 .65913 m .155 .59309 L .15263 .65899 L 0 .763 .996 .13 k
F
.15133 .65913 m .15142 .64126 L .155 .59309 L F
.15517 .56346 m .15452 .62759 L .15509 .61352 L 0 .943 .996 0 k
F
.15603 .556 m .15452 .62759 L .15517 .56346 L 0 .996 .996 .239 k
F
.15445 .6551 m .15509 .61352 L .15452 .62759 L 0 .996 .996 .013 k
F
.15603 .556 m .15624 .60704 L .15452 .62759 L 0 .996 .996 .239 k
F
.26216 .50362 m .26533 .50244 L .26178 .50255 L .045 0 .996 0 k
F
.26216 .50362 m .26585 .50037 L .26533 .50244 L F
.38779 .48755 m .39133 .48447 L .39066 .49332 L 0 .332 .996 .093 k
F
.37 .4984 m .37347 .49956 L .37292 .50173 L .103 .201 .782 .059 k
F
.08646 .4758 m .08955 .48242 L .08981 .47556 L 0 .641 .996 .064 k
F
.08955 .48242 m .09277 .48376 L .08981 .47556 L 0 .996 .996 .05 k
F
.77321 .47129 m .77511 .46257 L .7721 .46678 L 0 .996 .996 .192 k
F
.77321 .47129 m .77614 .46591 L .77511 .46257 L F
.10595 .49654 m .10995 .49175 L .10898 .50009 L 0 .26 .996 .085 k
F
.10702 .48711 m .10995 .49175 L .10595 .49654 L 0 .306 .996 .083 k
F
.35092 .50079 m .35393 .5007 L .35047 .4989 L .149 0 .996 0 k
F
.35092 .50079 m .35446 .49952 L .35393 .5007 L F
.39637 .48597 m .39986 .48609 L .39938 .48255 L 0 .996 .996 .116 k
F
.08376 .4935 m .08808 .48536 L .08714 .49295 L 0 .165 .996 .061 k
F
.08475 .48532 m .08808 .48536 L .08376 .4935 L 0 .207 .996 .065 k
F
.10019 .48575 m .10419 .48109 L .10306 .49129 L 0 .324 .996 .09 k
F
.10419 .48109 m .10702 .48711 L .10306 .49129 L 0 .338 .996 .086 k
F
.37104 .49737 m .37464 .49234 L .37405 .49639 L 0 .004 .996 .046 k
F
.37159 .49505 m .37464 .49234 L .37104 .49737 L 0 .056 .996 .031 k
F
.28246 .47316 m .28575 .47952 L .28544 .47614 L 0 .918 .996 .026 k
F
.28544 .47614 m .28864 .48473 L .28828 .48246 L 0 .996 .996 .011 k
F
.28575 .47952 m .28864 .48473 L .28544 .47614 L .166 .824 .636 .132 k
F
.15052 .6635 m .15156 .61218 L .14859 .66178 L 0 .331 .996 .044 k
F
.14913 .65969 m .15197 .57915 L .14931 .65958 L 0 .996 .996 .201 k
F
.14913 .65969 m .15057 .59465 L .15197 .57915 L F
.14931 .65958 m .15197 .57915 L .15142 .64126 L F
.10191 .47611 m .10491 .48406 L .10532 .47489 L 0 .594 .996 .068 k
F
.10491 .48406 m .10832 .48281 L .10532 .47489 L 0 .697 .996 .071 k
F
.34752 .49613 m .35092 .50079 L .35047 .4989 L 0 .996 .996 .033 k
F
.38665 .47102 m .38997 .48165 L .38959 .47317 L 0 .604 .996 .041 k
F
.38997 .48165 m .39295 .48133 L .38959 .47317 L 0 .686 .996 .057 k
F
.48168 .49819 m .48512 .49697 L .48455 .50028 L 0 .077 .996 .094 k
F
.48226 .49537 m .48512 .49697 L .48168 .49819 L 0 .142 .996 .073 k
F
.42757 .47548 m .43094 .4887 L .43041 .48612 L 0 .996 .996 .08 k
F
.42809 .47953 m .43094 .4887 L .42757 .47548 L 0 .996 .996 .09 k
F
.15748 .48559 m .16026 .49774 L .16056 .48801 L 0 .524 .996 .049 k
F
.48168 .49819 m .48455 .50028 L .4811 .49898 L 0 .077 .996 .094 k
F
.3165 .47431 m .31966 .48587 L .31936 .48023 L 0 .689 .996 .014 k
F
.3168 .47961 m .31966 .48587 L .3165 .47431 L 0 .996 .996 .005 k
F
.29734 .49971 m .30083 .50083 L .3004 .50012 L 0 .996 .996 .173 k
F
.10829 .50479 m .11221 .501 L .11157 .50506 L 0 .048 .996 .069 k
F
.10898 .50009 m .11221 .501 L .10829 .50479 L 0 .184 .996 .07 k
F
.32825 .48226 m .33204 .47338 L .33131 .48181 L 0 .184 .996 .055 k
F
.32896 .47451 m .33204 .47338 L .32825 .48226 L 0 .184 .996 .051 k
F
.07917 .49754 m .08257 .49684 L .0794 .49135 L 0 .996 .996 .083 k
F
.10306 .49129 m .10702 .48711 L .10595 .49654 L 0 .314 .996 .091 k
F
.26276 .49993 m .26585 .50037 L .26216 .50362 L 0 .15 .996 .064 k
F
.36118 .4683 m .36483 .46185 L .36406 .47392 L 0 .333 .996 .082 k
F
.35892 .45768 m .36185 .46067 L .35822 .46618 L 0 .591 .996 .037 k
F
.35892 .45768 m .35924 .45884 L .36185 .46067 L F
.36185 .46067 m .36446 .4625 L .36375 .46376 L 0 .618 .996 .048 k
F
.36177 .4616 m .36375 .46376 L .36118 .4683 L F
.36185 .46067 m .36375 .46376 L .36177 .4616 L F
.35822 .46618 m .36185 .46067 L .36118 .4683 L 0 .214 .996 .072 k
F
.35926 .4644 m .36217 .46915 L .35924 .45884 L 0 .639 .996 .023 k
F
.35896 .45853 m .35924 .45884 L .35892 .45768 L F
.35926 .4644 m .35924 .45884 L .35896 .45853 L F
.35924 .45884 m .36217 .46915 L .36185 .46067 L 0 .591 .996 .037 k
F
.36185 .46067 m .36483 .46185 L .36446 .4625 L 0 .618 .996 .048 k
F
.36185 .46067 m .36515 .4701 L .36483 .46185 L F
.36515 .4701 m .36821 .46753 L .36483 .46185 L 0 .635 .996 .068 k
F
.35145 .49937 m .35506 .49524 L .35446 .49952 L 0 .049 .996 .061 k
F
.35204 .49555 m .35506 .49524 L .35145 .49937 L 0 .137 .996 .055 k
F
.37051 .49838 m .37347 .49956 L .37 .4984 L 0 .007 .996 .081 k
F
.37051 .49838 m .37405 .49639 L .37347 .49956 L F
.37104 .49737 m .37405 .49639 L .37051 .49838 L 0 .004 .996 .046 k
F
.37157 .47429 m .37499 .47876 L .37461 .4717 L 0 .753 .996 .076 k
F
.37499 .47876 m .37799 .47779 L .37461 .4717 L 0 .996 .996 .098 k
F
.31966 .48587 m .32258 .49014 L .31936 .48023 L 0 .891 .996 .015 k
F
.12094 .47703 m .12417 .48222 L .12425 .47674 L 0 .723 .996 .065 k
F
.12417 .48222 m .12732 .48405 L .12425 .47674 L 0 .996 .996 .155 k
F
.27687 .49069 m .2808 .48126 L .2801 .48756 L 0 .105 .996 .036 k
F
.27761 .48334 m .2808 .48126 L .27687 .49069 L 0 .165 .996 .047 k
F
.13128 .48392 m .13516 .48033 L .13414 .48974 L 0 .332 .996 .093 k
F
.13228 .47501 m .13516 .48033 L .13128 .48392 L 0 .324 .996 .083 k
F
.13516 .48033 m .13794 .48714 L .13414 .48974 L 0 .356 .996 .089 k
F
.13316 .47217 m .13595 .48356 L .13633 .47362 L 0 .533 .996 .054 k
F
.13595 .48356 m .13929 .48268 L .13633 .47362 L 0 .6 .996 .065 k
F
.43786 .49457 m .44138 .48481 L .4408 .48969 L 0 .108 .996 .012 k
F
.43844 .49138 m .44138 .48481 L .43786 .49457 L 0 .179 .996 .006 k
F
.28828 .48246 m .29048 .48878 L .29111 .48903 L 0 .996 .996 .007 k
F
.28864 .48473 m .29147 .49162 L .29048 .48878 L 0 .996 .591 .294 k
F
.28864 .48473 m .29048 .48878 L .28828 .48246 L F
.28799 .48356 m .2881 .48353 L .28864 .48473 L .166 .824 .636 .132 k
F
.2881 .48353 m .28915 .48326 L .28864 .48473 L F
.28575 .47952 m .28642 .48025 L .28799 .48356 L F
.28642 .48025 m .28915 .48326 L .28799 .48356 L F
.29048 .48878 m .29147 .49162 L .29132 .49055 L 0 .996 .996 .007 k
F
.29048 .48878 m .29132 .49055 L .29111 .48903 L F
.29436 .4751 m .29757 .48399 L .29748 .47394 L 0 .6 .996 .063 k
F
.29757 .48399 m .30076 .48109 L .29748 .47394 L 0 .688 .996 .075 k
F
.43785 .47402 m .44122 .4639 L .44077 .4712 L 0 .155 .996 .035 k
F
.44122 .4639 m .44134 .4639 L .44077 .4712 L F
.43846 .46364 m .44137 .46346 L .44029 .4667 L 0 .996 .996 .114 k
F
.43846 .46364 m .44029 .4667 L .43785 .47402 L F
.43557 .45879 m .43846 .46364 L .43494 .47087 L 0 .996 .996 .172 k
F
.43557 .45879 m .43663 .46058 L .43846 .46364 L F
.43494 .47087 m .43846 .46364 L .43785 .47402 L 0 .272 .996 .071 k
F
.43663 .46058 m .43901 .46462 L .43846 .46364 L 0 .996 .996 .172 k
F
.43901 .46462 m .44192 .46493 L .43923 .46392 L 0 .79 .996 .052 k
F
.43863 .46393 m .43923 .46392 L .43846 .46364 L F
.43901 .46462 m .43923 .46392 L .43863 .46393 L F
.44122 .4639 m .44137 .46346 L .44134 .4639 L 0 .155 .996 .035 k
F
.43846 .46364 m .44192 .46493 L .44137 .46346 L 0 .996 .996 .114 k
F
.33603 .47354 m .33926 .48373 L .33892 .47836 L 0 .71 .996 .018 k
F
.33892 .47836 m .34218 .48793 L .34179 .48413 L 0 .936 .996 .007 k
F
.33926 .48373 m .34218 .48793 L .33892 .47836 L 0 .996 .996 .013 k
F
.14579 .4713 m .15012 .46098 L .14913 .47011 L 0 .184 .996 .056 k
F
.14698 .45931 m .15012 .46098 L .14579 .4713 L 0 .637 .996 .048 k
F
.14698 .45931 m .15005 .46706 L .15012 .46098 L F
.39915 .4767 m .40281 .46457 L .40218 .47161 L 0 .142 .996 .021 k
F
.40086 .46796 m .40281 .46457 L .40105 .47039 L 0 .893 .996 .159 k
F
.40086 .46796 m .40335 .46352 L .40281 .46457 L F
.39978 .46985 m .40118 .46736 L .40086 .46796 L F
.40118 .46736 m .40335 .46352 L .40086 .46796 L F
.40041 .46273 m .40335 .46352 L .39978 .46985 L 0 .779 .996 .049 k
F
.40041 .46273 m .40381 .46879 L .40335 .46352 L F
.40097 .46047 m .40249 .46493 L .40046 .46282 L 0 .914 .996 .002 k
F
.40249 .46493 m .40381 .46879 L .40208 .4657 L F
.40249 .46493 m .40208 .4657 L .40046 .46282 L F
.40044 .46259 m .40046 .46282 L .40041 .46273 L F
.40097 .46047 m .40046 .46282 L .40044 .46259 L F
.39978 .46985 m .40086 .46796 L .39915 .4767 L 0 .893 .996 .159 k
F
.40086 .46796 m .40105 .47039 L .39915 .4767 L F
.11153 .48816 m .115 .49013 L .11502 .48571 L 0 .956 .996 .092 k
F
.27179 .47383 m .2756 .46767 L .2746 .48103 L 0 .366 .996 .087 k
F
.27271 .46263 m .2756 .46767 L .27179 .47383 L 0 .996 .996 .022 k
F
.27271 .46263 m .27597 .46946 L .2756 .46767 L F
.34963 .49086 m .35331 .4839 L .35266 .4902 L 0 .132 .996 .052 k
F
.35024 .4862 m .35331 .4839 L .34963 .49086 L 0 .134 .996 .041 k
F
.10829 .50479 m .11157 .50506 L .10789 .50571 L 0 .048 .996 .069 k
F
.12824 .48067 m .13228 .47501 L .13128 .48392 L 0 .257 .996 .081 k
F
.46498 .48195 m .46844 .49326 L .46787 .49548 L 0 .996 .996 .366 k
F
.46555 .48149 m .46844 .49326 L .46498 .48195 L 0 .934 .996 .175 k
F
.38612 .49367 m .38951 .5001 L .389 .49904 L 0 .996 .996 .147 k
F
.38951 .5001 m .39245 .50195 L .389 .49904 L .122 .008 .768 .009 k
F
.38662 .49506 m .38951 .5001 L .38612 .49367 L .17 .678 .686 .1 k
F
.29111 .48903 m .29435 .49709 L .29403 .49359 L 0 .912 .996 .013 k
F
.29435 .49709 m .29734 .49971 L .29403 .49359 L 0 .996 .996 .16 k
F
.1143 .47333 m .11744 .47968 L .11787 .46977 L 0 .633 .996 .078 k
F
.11744 .47968 m .12094 .47703 L .11787 .46977 L 0 .767 .996 .083 k
F
.41938 .49151 m .42296 .48097 L .42236 .48632 L 0 .119 .996 .013 k
F
.41997 .48682 m .42296 .48097 L .41938 .49151 L 0 .143 .996 .013 k
F
.34979 .46245 m .35308 .47158 L .35272 .46588 L 0 .694 .996 .028 k
F
.35272 .46588 m .35597 .47677 L .35558 .47231 L 0 .86 .996 .006 k
F
.35308 .47158 m .35597 .47677 L .35272 .46588 L 0 .996 .996 .018 k
F
.34179 .48413 m .34508 .49285 L .34465 .49055 L 0 .996 .996 .016 k
F
.34218 .48793 m .34508 .49285 L .34179 .48413 L 0 .996 .996 .178 k
F
.26907 .46455 m .27271 .46263 L .27179 .47383 L 0 .431 .996 .102 k
F
.26936 .46802 m .27271 .46263 L .26907 .46455 L 0 .622 .996 .079 k
F
.26936 .46802 m .2726 .47542 L .27271 .46263 L F
.2726 .47542 m .27597 .46946 L .27271 .46263 L 0 .68 .996 .086 k
F
.10163 .49723 m .10477 .50343 L .10463 .50114 L 0 .996 .996 .016 k
F
.10477 .50343 m .10789 .50571 L .10463 .50114 L .177 .084 .444 .086 k
F
.25982 .49572 m .2635 .49277 L .26276 .49993 L 0 .269 .996 .091 k
F
.26055 .48902 m .2635 .49277 L .25982 .49572 L 0 .274 .996 .081 k
F
.33312 .469 m .33633 .47996 L .33603 .47354 L 0 .644 .996 .024 k
F
.33633 .47996 m .33926 .48373 L .33603 .47354 L 0 .786 .996 .022 k
F
.13703 .49495 m .14089 .49154 L .14022 .49614 L 0 .116 .996 .078 k
F
.13794 .48714 m .14089 .49154 L .13703 .49495 L 0 .296 .996 .084 k
F
.43616 .49991 m .43964 .49725 L .43908 .49845 L 0 0 .996 .008 k
F
.36709 .4946 m .37051 .49838 L .37 .4984 L .5 .5 .5 1 k
F
.25874 .50063 m .26216 .50362 L .26178 .50255 L 0 .996 .996 .083 k
F
.35145 .49937 m .35446 .49952 L .35092 .50079 L 0 .049 .996 .061 k
F
.13033 .48779 m .13352 .49351 L .13339 .49062 L 0 .93 .996 .029 k
F
.13352 .49351 m .13662 .49591 L .13339 .49062 L .166 .095 .438 .094 k
F
.32587 .47599 m .32969 .4662 L .32896 .47451 L 0 .17 .996 .049 k
F
.32657 .46868 m .32969 .4662 L .32587 .47599 L .001 0 .996 0 k
F
.32729 .46072 m .33024 .46382 L .32657 .46868 L 0 .649 .996 .033 k
F
.32767 .46391 m .32767 .46391 L .32729 .46072 L 0 .737 .996 .01 k
F
.32657 .46868 m .32941 .46491 L .32969 .4662 L .001 0 .996 0 k
F
.32767 .46391 m .33053 .47025 L .32854 .46441 L 0 .737 .996 .01 k
F
.32767 .46391 m .32854 .46441 L .32729 .46072 L F
.32941 .46491 m .33024 .46382 L .32992 .4652 L .001 0 .996 0 k
F
.32941 .46491 m .32992 .4652 L .32969 .4662 L F
.33024 .46382 m .33312 .469 L .32969 .4662 L 0 .63 .996 .021 k
F
.46671 .49436 m .47017 .50189 L .46959 .50258 L 0 .996 .996 .617 k
F
.29267 .48384 m .2963 .48124 L .29548 .49128 L 0 .383 .996 .098 k
F
.2963 .48124 m .29912 .48834 L .29548 .49128 L 0 .366 .996 .089 k
F
.29836 .49672 m .30206 .49201 L .30138 .49836 L 0 .179 .996 .073 k
F
.29912 .48834 m .30206 .49201 L .29836 .49672 L 0 .279 .996 .078 k
F
.28424 .47339 m .28823 .46191 L .28748 .46986 L 0 .147 .996 .037 k
F
.28499 .4658 m .28774 .46251 L .28424 .47339 L 0 .996 .996 .126 k
F
.28774 .46251 m .28823 .46191 L .28798 .46264 L F
.28774 .46251 m .28798 .46264 L .28424 .47339 L F
.28499 .4658 m .28855 .46529 L .28823 .46191 L F
.28177 .46853 m .28572 .45861 L .28499 .4658 L 0 .134 .996 .04 k
F
.2826 .45895 m .28572 .45861 L .2854 .45942 L 0 .692 .996 .06 k
F
.28255 .45954 m .28498 .46048 L .28177 .46853 L F
.27865 .46862 m .2826 .45895 L .28177 .46853 L 0 .206 .996 .058 k
F
.27953 .45819 m .2826 .45895 L .28221 .45992 L 0 .996 .996 .057 k
F
.27953 .45819 m .28221 .45992 L .27865 .46862 L F
.2765 .45602 m .27953 .45819 L .27562 .46647 L 0 .996 .996 .038 k
F
.2765 .45602 m .27684 .45645 L .27953 .45819 L F
.27562 .46647 m .27953 .45819 L .27865 .46862 L 0 .251 .996 .069 k
F
.27684 .45645 m .27988 .4603 L .27953 .45819 L 0 .996 .996 .038 k
F
.27988 .4603 m .28294 .46179 L .27981 .45848 L 0 .618 .996 .047 k
F
.27956 .45839 m .27981 .45848 L .27953 .45819 L F
.27988 .4603 m .27981 .45848 L .27956 .45839 L F
.2826 .45895 m .2854 .45942 L .28498 .46048 L 0 .692 .996 .06 k
F
.2826 .45895 m .28498 .46048 L .28255 .45954 L F
.27953 .45819 m .27981 .45848 L .2826 .45895 L 0 .996 .996 .057 k
F
.27981 .45848 m .28294 .46179 L .2826 .45895 L F
.28572 .45861 m .28855 .46529 L .28499 .4658 L 0 .681 .996 .011 k
F
.28294 .46179 m .2859 .46525 L .28319 .46007 L 0 .652 .996 .031 k
F
.2827 .45981 m .28319 .46007 L .2826 .45895 L F
.28294 .46179 m .28319 .46007 L .2827 .45981 L F
.16161 .52627 m .16021 .5969 L .15963 .55066 L 0 .813 .996 .136 k
F
.38951 .5001 m .393 .50008 L .39245 .50195 L .122 .008 .768 .009 k
F
.39006 .49847 m .39359 .49562 L .393 .50008 L 0 .117 .996 .078 k
F
.39066 .49332 m .39359 .49562 L .39006 .49847 L 0 .216 .996 .074 k
F
.29147 .49162 m .29435 .49709 L .29111 .48903 L 0 .996 .854 .78 k
F
.09106 .4753 m .09536 .46731 L .09417 .47796 L 0 .26 .996 .076 k
F
.08939 .45901 m .09233 .46378 L .08802 .47182 L 0 .742 .996 .017 k
F
.08939 .45901 m .08961 .45964 L .09233 .46378 L F
.09233 .46378 m .09504 .46791 L .09106 .4753 L .203 .821 .385 .271 k
F
.08802 .47182 m .09233 .46378 L .09106 .4753 L 0 .282 .996 .078 k
F
.08961 .45964 m .09233 .46749 L .09233 .46378 L 0 .742 .996 .017 k
F
.09233 .46378 m .09536 .46731 L .09504 .46791 L .203 .821 .385 .271 k
F
.09233 .46378 m .09572 .46668 L .09536 .46731 L F
.41825 .49585 m .42178 .49011 L .42123 .49144 L 0 .901 .996 .066 k
F
.32943 .49661 m .33256 .49354 L .32902 .49444 L 0 .179 .996 .03 k
F
.32943 .49661 m .33309 .49209 L .33256 .49354 L F
.25449 .48466 m .25829 .47947 L .25759 .48549 L 0 .152 .996 .068 k
F
.25507 .48144 m .25829 .47947 L .25449 .48466 L 0 .137 .996 .046 k
F
.32997 .49452 m .33371 .48715 L .33309 .49209 L 0 .047 .996 .035 k
F
.33061 .48919 m .33371 .48715 L .32997 .49452 L 0 .142 .996 .044 k
F
.27928 .4751 m .28269 .47867 L .28246 .47316 L 0 .823 .996 .078 k
F
.28269 .47867 m .28575 .47952 L .28246 .47316 L .5 .5 .5 1 k
F
.30864 .48439 m .31183 .48075 L .30806 .48761 L 0 .109 .996 .032 k
F
.33024 .46382 m .33341 .47571 L .33312 .469 L 0 .63 .996 .021 k
F
.33341 .47571 m .33633 .47996 L .33312 .469 L 0 .702 .996 .022 k
F
.42524 .46916 m .42861 .48325 L .42809 .47953 L 0 .996 .996 .011 k
F
.42576 .47353 m .42861 .48325 L .42524 .46916 L 0 .996 .996 .031 k
F
.34465 .49055 m .34798 .49769 L .34752 .49613 L 0 .996 .996 .056 k
F
.34508 .49285 m .34798 .49769 L .34465 .49055 L 0 .996 .311 .418 k
F
.38379 .46482 m .38706 .47766 L .38665 .47102 L 0 .667 .996 .014 k
F
.38421 .47043 m .38706 .47766 L .38379 .46482 L 0 .879 .996 .004 k
F
.35558 .47231 m .35882 .48364 L .35842 .47948 L 0 .95 .996 .003 k
F
.35597 .47677 m .35882 .48364 L .35558 .47231 L 0 .996 .996 .09 k
F
.47479 .4832 m .47764 .47678 L .47419 .47557 L 0 .996 .996 .22 k
F
.47479 .4832 m .47823 .47896 L .47764 .47678 L F
.11545 .48858 m .11952 .48274 L .11876 .48836 L 0 .118 .996 .063 k
F
.11636 .48096 m .11952 .48274 L .11545 .48858 L 0 .238 .996 .072 k
F
.78879 .48147 m .79028 .46757 L .78776 .47835 L 0 .996 .996 .303 k
F
.78879 .48147 m .79128 .47016 L .79028 .46757 L F
.43729 .49734 m .4408 .48969 L .44022 .49404 L 0 .035 .996 .02 k
F
.43786 .49457 m .4408 .48969 L .43729 .49734 L 0 .108 .996 .012 k
F
.13414 .48974 m .13794 .48714 L .13703 .49495 L 0 .31 .996 .096 k
F
.32729 .46072 m .33053 .47025 L .33024 .46382 L 0 .649 .996 .033 k
F
.33053 .47025 m .33341 .47571 L .33024 .46382 L 0 .701 .996 .015 k
F
.34798 .49769 m .35092 .50079 L .34752 .49613 L .139 .183 .555 .079 k
F
.34777 .48376 m .35154 .47357 L .35088 .48046 L 0 .127 .996 .034 k
F
.34844 .47675 m .35154 .47357 L .34777 .48376 L 0 .151 .996 .037 k
F
.2723 .49386 m .27544 .49314 L .27209 .48855 L 0 .996 .996 .108 k
F
.4667 .47396 m .46958 .48015 L .46613 .47884 L 0 .347 .996 .088 k
F
.13703 .49495 m .14022 .49614 L .13662 .49591 L 0 .116 .996 .078 k
F
.09873 .49216 m .10179 .49918 L .10163 .49723 L 0 .996 .996 .01 k
F
.10179 .49918 m .10477 .50343 L .10163 .49723 L .172 .497 .576 .1 k
F
.15737 .49246 m .16026 .49774 L .15748 .48559 L 0 .596 .996 .024 k
F
.08263 .49977 m .08607 .49843 L .08257 .49684 L .009 0 .996 .026 k
F
.08263 .49977 m .08645 .49759 L .08607 .49843 L F
.25694 .4902 m .26055 .48902 L .25982 .49572 L 0 .324 .996 .104 k
F
.25759 .48549 m .26055 .48902 L .25694 .4902 L 0 .258 .996 .082 k
F
.36418 .49055 m .36755 .4967 L .36709 .4946 L 0 .996 .996 .02 k
F
.36755 .4967 m .37051 .49838 L .36709 .4946 L .218 0 .579 0 k
F
.30618 .48009 m .31007 .4698 L .30932 .47802 L 0 .163 .996 .046 k
F
.30694 .47129 m .31007 .4698 L .30618 .48009 L 0 .163 .996 .049 k
F
.38706 .47766 m .38997 .48165 L .38665 .47102 L 0 .704 .996 .023 k
F
.40335 .46352 m .40667 .47686 L .40619 .47246 L 0 .996 .996 .001 k
F
.40381 .46879 m .40667 .47686 L .40335 .46352 L 0 .996 .996 .002 k
F
.39006 .49847 m .393 .50008 L .38951 .5001 L 0 .117 .996 .078 k
F
.09581 .48725 m .09888 .49411 L .09873 .49216 L 0 .996 .996 .01 k
F
.09593 .48955 m .09888 .49411 L .09804 .49223 L .14 .461 .729 .082 k
F
.09593 .48955 m .09804 .49223 L .09581 .48725 L F
.09285 .48654 m .09593 .48955 L .09502 .48788 L .109 .152 .684 .062 k
F
.09285 .48654 m .09502 .48788 L .09277 .48376 L F
.08961 .48539 m .09285 .48654 L .09231 .48587 L .149 0 .92 0 k
F
.08961 .48539 m .09231 .48587 L .08955 .48242 L F
.08628 .48528 m .08961 .48539 L .08616 .483 L .091 0 .996 0 k
F
.08628 .48528 m .08691 .48492 L .08961 .48539 L F
.08955 .48242 m .09285 .48654 L .09277 .48376 L 0 .996 .996 .05 k
F
.08616 .483 m .08961 .48539 L .08955 .48242 L 0 .996 .996 .08 k
F
.08691 .48492 m .09011 .48305 L .08961 .48539 L .091 0 .996 0 k
F
.08961 .48539 m .09068 .48521 L .09285 .48654 L .149 0 .92 0 k
F
.09068 .48521 m .09331 .48474 L .09285 .48654 L F
.09285 .48654 m .09382 .48686 L .09593 .48955 L .109 .152 .684 .062 k
F
.09277 .48376 m .09593 .48955 L .09581 .48725 L 0 .996 .996 .021 k
F
.09382 .48686 m .09639 .48769 L .09593 .48955 L .109 .152 .684 .062 k
F
.09593 .48955 m .09632 .48984 L .09888 .49411 L .14 .461 .729 .082 k
F
.09888 .49411 m .10145 .49839 L .09873 .49216 L .16 .634 .718 .094 k
F
.09632 .48984 m .09935 .49216 L .09888 .49411 L .14 .461 .729 .082 k
F
.09888 .49411 m .10179 .49918 L .10145 .49839 L .16 .634 .718 .094 k
F
.40854 .47758 m .41188 .48963 L .41139 .48558 L 0 .996 .996 .002 k
F
.40903 .48164 m .41188 .48963 L .40854 .47758 L 0 .996 .996 .07 k
F
.34619 .46609 m .34979 .46245 L .34917 .4678 L 0 .154 .996 .076 k
F
.34675 .46318 m .34979 .46245 L .34619 .46609 L 0 .668 .996 .061 k
F
.34541 .47703 m .34917 .4678 L .34844 .47675 L 0 .195 .996 .055 k
F
.34619 .46609 m .34917 .4678 L .34541 .47703 L 0 .154 .996 .076 k
F
.34675 .46318 m .35009 .47015 L .34979 .46245 L 0 .668 .996 .061 k
F
.35009 .47015 m .35308 .47158 L .34979 .46245 L 0 .928 .996 .043 k
F
.47132 .47658 m .47479 .4832 L .47419 .47557 L 0 .701 .996 .06 k
F
.27581 .49499 m .2795 .49159 L .27897 .49358 L .034 0 .996 0 k
F
.1275 .46008 m .13008 .47397 L .13026 .46705 L 0 .54 .996 .021 k
F
.4188 .49483 m .42236 .48632 L .42178 .49011 L 0 .095 .996 .009 k
F
.41938 .49151 m .42236 .48632 L .4188 .49483 L 0 .119 .996 .013 k
F
.29548 .49128 m .29912 .48834 L .29836 .49672 L 0 .32 .996 .094 k
F
.43672 .49934 m .43964 .49725 L .43616 .49991 L 0 0 .996 .01 k
F
.43672 .49934 m .44022 .49404 L .43964 .49725 L F
.43729 .49734 m .44022 .49404 L .43672 .49934 L 0 .035 .996 .02 k
F
.46613 .47884 m .46958 .48015 L .46902 .48819 L 0 .493 .996 .119 k
F
.32258 .49014 m .32593 .49593 L .32561 .4907 L 0 .76 .996 .053 k
F
.32593 .49593 m .32902 .49444 L .32561 .4907 L 0 .996 .996 .115 k
F
.25592 .49385 m .2592 .49996 L .25874 .50063 L 0 .996 .996 .696 k
F
.25638 .49318 m .2592 .49996 L .25592 .49385 L 0 .486 .996 .143 k
F
.07917 .49754 m .08263 .49977 L .08257 .49684 L 0 .996 .996 .083 k
F
.37846 .48014 m .38143 .48122 L .37957 .47937 L 0 0 .996 .08 k
F
.37846 .48014 m .37957 .47937 L .37799 .47779 L F
.37542 .48279 m .37846 .48014 L .37499 .47876 L 0 .803 .996 .12 k
F
.37542 .48279 m .37735 .48092 L .37846 .48014 L F
.37499 .47876 m .37846 .48014 L .37799 .47779 L 0 .996 .996 .098 k
F
.37735 .48092 m .37899 .47932 L .37846 .48014 L 0 .803 .996 .12 k
F
.37899 .47932 m .38262 .47255 L .382 .47823 L 0 .102 .996 .047 k
F
.37958 .47552 m .38262 .47255 L .37899 .47932 L 0 .142 .996 .036 k
F
.27627 .49443 m .2801 .48756 L .2795 .49159 L 0 0 .996 .029 k
F
.27687 .49069 m .2801 .48756 L .27627 .49443 L 0 .105 .996 .036 k
F
.78084 .47419 m .78289 .46784 L .77989 .47218 L 0 .996 .996 .152 k
F
.78084 .47419 m .78396 .47154 L .78289 .46784 L F
.78396 .47154 m .78677 .47587 L .78289 .46784 L 0 .996 .996 .051 k
F
.10477 .50343 m .10829 .50479 L .10789 .50571 L .177 .084 .444 .086 k
F
.36917 .49204 m .37283 .48458 L .37219 .49094 L 0 .127 .996 .048 k
F
.36983 .48455 m .37283 .48458 L .36917 .49204 L 0 .194 .996 .057 k
F
.46555 .48149 m .46902 .48819 L .46844 .49326 L 0 .934 .996 .175 k
F
.46613 .47884 m .46902 .48819 L .46555 .48149 L 0 .493 .996 .119 k
F
.09233 .46749 m .09572 .46668 L .09233 .46378 L 0 .596 .996 .066 k
F
.38143 .48122 m .38492 .4814 L .38431 .48637 L 0 .311 .996 .115 k
F
.382 .47823 m .38492 .4814 L .38143 .48122 L 0 .245 .996 .079 k
F
.38492 .4814 m .38779 .48755 L .38431 .48637 L 0 .345 .996 .093 k
F
.38377 .48785 m .38717 .49322 L .38662 .49506 L 0 .996 .674 .26 k
F
.38431 .48637 m .38717 .49322 L .38377 .48785 L 0 .419 .996 .123 k
F
.32997 .49452 m .33309 .49209 L .32943 .49661 L 0 .047 .996 .035 k
F
.3685 .47774 m .37157 .47429 L .36821 .46753 L 0 .734 .996 .079 k
F
.08304 .49851 m .08714 .49295 L .08645 .49759 L 0 .051 .996 .057 k
F
.08376 .4935 m .08714 .49295 L .08304 .49851 L 0 .165 .996 .061 k
F
.29777 .50036 m .30083 .50083 L .29734 .49971 L .085 0 .996 0 k
F
.29777 .50036 m .30138 .49836 L .30083 .50083 L F
.34904 .49449 m .35266 .4902 L .35204 .49555 L 0 .135 .996 .069 k
F
.34963 .49086 m .35266 .4902 L .34904 .49449 L 0 .132 .996 .052 k
F
.41139 .48558 m .41478 .49412 L .41429 .48922 L 0 .783 .996 .022 k
F
.41478 .49412 m .41773 .49367 L .41429 .48922 L 0 .996 .996 .091 k
F
.10779 .46382 m .11131 .46515 L .1106 .47007 L 0 .399 .996 .127 k
F
.10779 .46382 m .1106 .47007 L .10649 .47613 L F
.10782 .46752 m .11131 .46515 L .10779 .46382 L 0 .576 .996 .071 k
F
.10649 .47613 m .1106 .47007 L .10934 .48203 L 0 .335 .996 .087 k
F
.1106 .47007 m .11341 .47647 L .10934 .48203 L 0 .346 .996 .086 k
F
.10782 .46752 m .11075 .47643 L .11131 .46515 L 0 .576 .996 .071 k
F
.11075 .47643 m .1143 .47333 L .11131 .46515 L 0 .63 .996 .076 k
F
.35842 .47948 m .36169 .48982 L .36128 .4857 L 0 .911 .996 .006 k
F
.35882 .48364 m .36169 .48982 L .35842 .47948 L 0 .996 .996 .056 k
F
.12732 .48405 m .1306 .48863 L .13033 .48779 L 0 .996 .996 .085 k
F
.12761 .48462 m .1306 .48863 L .12929 .4868 L 0 .239 .996 .107 k
F
.12761 .48462 m .12929 .4868 L .12732 .48405 L F
.12417 .48222 m .12679 .48404 L .12732 .48405 L 0 .996 .996 .155 k
F
.12679 .48404 m .12761 .48462 L .1275 .48439 L F
.12679 .48404 m .1275 .48439 L .12732 .48405 L F
.1244 .48361 m .12761 .48462 L .1262 .48363 L 0 .071 .996 .078 k
F
.1244 .48361 m .1262 .48363 L .12417 .48222 L F
.12096 .48542 m .1244 .48361 L .12363 .48354 L .026 0 .996 0 k
F
.12096 .48542 m .12363 .48354 L .1208 .48327 L F
.11743 .48832 m .12096 .48542 L .11727 .48611 L .002 0 .996 0 k
F
.11743 .48832 m .11829 .4873 L .12096 .48542 L F
.11727 .48611 m .1209 .48543 L .1208 .48327 L 0 .996 .996 .145 k
F
.1209 .48543 m .12096 .48542 L .12096 .48538 L F
.1209 .48543 m .12096 .48538 L .1208 .48327 L F
.1179 .48652 m .12144 .48355 L .11749 .48826 L 0 .045 .996 .039 k
F
.11744 .4883 m .11749 .48826 L .11743 .48832 L F
.1179 .48652 m .11749 .48826 L .11744 .4883 L F
.11829 .4873 m .12144 .48355 L .12096 .48542 L .002 0 .996 0 k
F
.12096 .48542 m .12259 .48358 L .1244 .48361 L .026 0 .996 0 k
F
.1208 .48327 m .12417 .48222 L .12094 .47703 L 0 .996 .996 .141 k
F
.1208 .48327 m .1238 .48355 L .12417 .48222 L F
.1238 .48355 m .1244 .48361 L .12434 .48326 L F
.1238 .48355 m .12434 .48326 L .12417 .48222 L F
.12144 .48355 m .12493 .48094 L .12158 .48472 L 0 .085 .996 .044 k
F
.12107 .48499 m .12158 .48472 L .12096 .48542 L F
.12144 .48355 m .12158 .48472 L .12107 .48499 L F
.12259 .48358 m .12493 .48094 L .1244 .48361 L .026 0 .996 0 k
F
.12493 .48094 m .12824 .48067 L .12499 .48315 L 0 .163 .996 .062 k
F
.12453 .48293 m .12499 .48315 L .1244 .48361 L F
.12493 .48094 m .12499 .48315 L .12453 .48293 L F
.1244 .48361 m .12594 .48243 L .12761 .48462 L 0 .071 .996 .078 k
F
.12594 .48243 m .12824 .48067 L .12761 .48462 L F
.12761 .48462 m .12811 .48452 L .1306 .48863 L 0 .239 .996 .107 k
F
.1306 .48863 m .13309 .49273 L .13033 .48779 L 0 .309 .996 .13 k
F
.12811 .48452 m .13128 .48392 L .1306 .48863 L 0 .239 .996 .107 k
F
.1306 .48863 m .13352 .49351 L .13309 .49273 L 0 .309 .996 .13 k
F
.36128 .4857 m .3646 .49411 L .36418 .49055 L 0 .97 .996 .01 k
F
.3646 .49411 m .36755 .4967 L .36418 .49055 L 0 .996 .996 .145 k
F
.08511 .46664 m .08939 .45901 L .08802 .47182 L 0 .32 .996 .083 k
F
.08583 .46167 m .08939 .45901 L .08511 .46664 L 0 .592 .996 .073 k
F
.08583 .46167 m .08881 .46963 L .08939 .45901 L F
.08881 .46963 m .09233 .46749 L .08939 .45901 L 0 .634 .996 .073 k
F
.09233 .46749 m .09532 .47543 L .09572 .46668 L 0 .596 .996 .066 k
F
.09532 .47543 m .09861 .47584 L .09572 .46668 L 0 .688 .996 .059 k
F
.38431 .48637 m .38779 .48755 L .38717 .49322 L 0 .419 .996 .123 k
F
.38779 .48755 m .39066 .49332 L .38717 .49322 L 0 .332 .996 .093 k
F
.42292 .46287 m .42628 .47716 L .42576 .47353 L 0 .996 .996 .015 k
F
.42343 .46719 m .42628 .47716 L .42292 .46287 L 0 .996 .996 .118 k
F
.1052 .50199 m .10898 .50009 L .10829 .50479 L 0 .181 .996 .095 k
F
.10595 .49654 m .10898 .50009 L .1052 .50199 L 0 .26 .996 .085 k
F
.13026 .46705 m .13291 .48025 L .13316 .47217 L 0 .519 .996 .033 k
F
.13291 .48025 m .13595 .48356 L .13316 .47217 L 0 .562 .996 .041 k
F
.36217 .46915 m .36515 .4701 L .36185 .46067 L 0 .611 .996 .049 k
F
.14282 .46697 m .14698 .45931 L .14579 .4713 L 0 .302 .996 .08 k
F
.14355 .46156 m .14698 .45931 L .14282 .46697 L 0 .626 .996 .072 k
F
.14355 .46156 m .14668 .46849 L .14698 .45931 L F
.14668 .46849 m .15005 .46706 L .14698 .45931 L 0 .739 .996 .073 k
F
.36755 .4967 m .36987 .49714 L .36971 .49792 L .218 0 .579 0 k
F
.36804 .49747 m .37104 .49737 L .36755 .4967 L .08 0 .996 0 k
F
.36857 .49618 m .3702 .49557 L .36804 .49747 L 0 .006 .996 .044 k
F
.3702 .49557 m .37159 .49505 L .3701 .49607 L F
.3702 .49557 m .3701 .49607 L .36804 .49747 L F
.36971 .49792 m .37104 .49737 L .37051 .49838 L .218 0 .579 0 k
F
.36987 .49714 m .37104 .49737 L .36971 .49792 L F
.13352 .49351 m .13703 .49495 L .13662 .49591 L .166 .095 .438 .094 k
F
.11545 .48858 m .11876 .48836 L .115 .49013 L 0 .118 .996 .063 k
F
.32342 .4718 m .32729 .46072 L .32657 .46868 L 0 .151 .996 .038 k
F
.32414 .46386 m .32729 .46072 L .32342 .4718 L 0 .996 .996 .119 k
F
.32414 .46386 m .32767 .46391 L .32729 .46072 L F
.39853 .48294 m .40218 .47161 L .40156 .47811 L 0 .128 .996 .021 k
F
.39915 .4767 m .40218 .47161 L .39853 .48294 L 0 .142 .996 .021 k
F
.29836 .49672 m .30138 .49836 L .29777 .50036 L 0 .179 .996 .073 k
F
.12493 .48094 m .12912 .47338 L .12824 .48067 L 0 .163 .996 .062 k
F
.1257 .47512 m .12912 .47338 L .12493 .48094 L 0 .177 .996 .054 k
F
.25399 .48636 m .25759 .48549 L .25694 .4902 L 0 .227 .996 .104 k
F
.25449 .48466 m .25759 .48549 L .25399 .48636 L 0 .152 .996 .068 k
F
.13008 .47397 m .13291 .48025 L .13026 .46705 L 0 .583 .996 .02 k
F
.41817 .48168 m .42177 .46961 L .42116 .47567 L 0 .147 .996 .012 k
F
.41876 .4765 m .42177 .46961 L .41817 .48168 L 0 .17 .996 .009 k
F
.10358 .47106 m .10779 .46382 L .10649 .47613 L 0 .317 .996 .083 k
F
.10482 .45951 m .10779 .46382 L .10358 .47106 L 0 .755 .996 .02 k
F
.10482 .45951 m .10782 .46752 L .10779 .46382 L F
.25355 .48662 m .25694 .4902 L .25638 .49318 L 0 .622 .994 .172 k
F
.36169 .48982 m .3646 .49411 L .36128 .4857 L 0 .996 .996 .036 k
F
.08052 .49231 m .08475 .48532 L .08376 .4935 L 0 .204 .996 .072 k
F
.0816 .48316 m .08475 .48532 L .08052 .49231 L 0 .251 .996 .074 k
F
.2592 .49996 m .26216 .50362 L .25874 .50063 L 0 .204 .996 .115 k
F
.45228 .47788 m .45576 .47296 L .45517 .48322 L 0 .323 .996 .084 k
F
.38717 .49322 m .39066 .49332 L .39006 .49847 L 0 .316 .996 .114 k
F
.34798 .49769 m .35145 .49937 L .35092 .50079 L .139 .183 .555 .079 k
F
.454 .4734 m .4569 .4722 L .45345 .4644 L 0 .684 .996 .061 k
F
.29435 .49709 m .29777 .50036 L .29734 .49971 L 0 .996 .996 .16 k
F
.08295 .47784 m .08616 .483 L .08646 .4758 L 0 .682 .996 .076 k
F
.08616 .483 m .08955 .48242 L .08646 .4758 L 0 .996 .996 .08 k
F
.32593 .49593 m .32943 .49661 L .32902 .49444 L 0 .996 .996 .115 k
F
.38662 .49506 m .39006 .49847 L .38951 .5001 L .17 .678 .686 .1 k
F
.2592 .49996 m .26276 .49993 L .26216 .50362 L 0 .204 .996 .115 k
F
.25982 .49572 m .26276 .49993 L .2592 .49996 L 0 .269 .996 .091 k
F
.45459 .49078 m .45806 .48195 L .45749 .48808 L 0 .112 .996 .031 k
F
.45517 .48322 m .45806 .48195 L .45459 .49078 L 0 .169 .996 .045 k
F
.08304 .49851 m .08645 .49759 L .08263 .49977 L 0 .051 .996 .057 k
F
.43724 .48248 m .44077 .4712 L .44018 .47791 L 0 .136 .996 .021 k
F
.43785 .47402 m .44077 .4712 L .43724 .48248 L 0 .155 .996 .035 k
F
.32757 .48906 m .33131 .48181 L .33061 .48919 L 0 .171 .996 .059 k
F
.32825 .48226 m .33131 .48181 L .32757 .48906 L 0 .184 .996 .055 k
F
.43901 .46462 m .44246 .47036 L .44192 .46493 L 0 .79 .996 .052 k
F
.10491 .48406 m .10813 .48923 L .10832 .48281 L 0 .697 .996 .071 k
F
.10813 .48923 m .11153 .48816 L .10832 .48281 L 0 .996 .996 .093 k
F
.38717 .49322 m .39006 .49847 L .38662 .49506 L 0 .316 .996 .114 k
F
.77377 .63605 m .76576 .50213 L .77328 .63633 L 0 .996 .996 .852 k
F
.77427 .63551 m .76576 .50213 L .77377 .63605 L F
.77427 .63551 m .76676 .50511 L .76576 .50213 L F
.29757 .48399 m .30092 .48947 L .30076 .48109 L 0 .688 .996 .075 k
F
.30092 .48947 m .30413 .48558 L .30076 .48109 L 0 .982 .996 .1 k
F
.37846 .48014 m .382 .47823 L .38143 .48122 L 0 0 .996 .08 k
F
.41188 .48963 m .41478 .49412 L .41139 .48558 L 0 .996 .996 .033 k
F
.2862 .47963 m .28981 .47788 L .28915 .48326 L 0 .225 .996 .096 k
F
.28678 .47619 m .28981 .47788 L .2862 .47963 L 0 .217 .996 .07 k
F
.28981 .47788 m .29267 .48384 L .28915 .48326 L 0 .337 .996 .09 k
F
.77334 .52176 m .7721 .46678 L .76951 .47746 L 0 .996 .996 .479 k
F
.77334 .52176 m .77321 .47129 L .7721 .46678 L F
.38997 .48165 m .39336 .48854 L .39295 .48133 L 0 .686 .996 .057 k
F
.39336 .48854 m .39637 .48597 L .39295 .48133 L 0 .996 .996 .093 k
F
.11229 .48664 m .11636 .48096 L .11545 .48858 L 0 .21 .996 .076 k
F
.11341 .47647 m .11636 .48096 L .11229 .48664 L 0 .304 .996 .081 k
F
.10049 .46817 m .10482 .45951 L .10358 .47106 L 0 .271 .996 .075 k
F
.10165 .45774 m .10482 .45951 L .10049 .46817 L 0 .565 .996 .051 k
F
.10165 .45774 m .10451 .4674 L .10482 .45951 L F
.10451 .4674 m .10782 .46752 L .10482 .45951 L 0 .553 .996 .06 k
F
.2726 .47542 m .27595 .48038 L .27597 .46946 L 0 .68 .996 .086 k
F
.27595 .48038 m .27928 .4751 L .27597 .46946 L 0 .845 .996 .097 k
F
.46729 .49556 m .47075 .50052 L .47017 .50189 L 0 .996 .534 .293 k
F
.37899 .47932 m .382 .47823 L .37846 .48014 L 0 .102 .996 .047 k
F
.77437 .4765 m .77614 .46591 L .77321 .47129 L 0 .996 .996 .202 k
F
.77437 .4765 m .7772 .46958 L .77614 .46591 L F
.7772 .46958 m .77989 .47218 L .77614 .46591 L 0 .996 .996 .057 k
F
.1052 .50199 m .10829 .50479 L .10477 .50343 L 0 .181 .996 .095 k
F
.25638 .49318 m .25982 .49572 L .2592 .49996 L 0 .486 .996 .143 k
F
.25694 .4902 m .25982 .49572 L .25638 .49318 L 0 .324 .996 .104 k
F
.34715 .48865 m .35088 .48046 L .35024 .4862 L 0 .09 .996 .037 k
F
.34777 .48376 m .35088 .48046 L .34715 .48865 L 0 .127 .996 .034 k
F
.34849 .49692 m .35204 .49555 L .35145 .49937 L 0 .132 .996 .095 k
F
.34904 .49449 m .35204 .49555 L .34849 .49692 L 0 .135 .996 .069 k
F
.28864 .48473 m .29198 .49004 L .29147 .49162 L 0 .996 .591 .294 k
F
.28915 .48326 m .29198 .49004 L .28864 .48473 L 0 .399 .996 .117 k
F
.11744 .47968 m .1208 .48327 L .12094 .47703 L 0 .767 .996 .083 k
F
.39684 .49021 m .39986 .48609 L .39637 .48597 L .5 .5 .5 1 k
F
.39684 .49021 m .40019 .48647 L .39986 .48609 L F
.39736 .49068 m .40039 .48625 L .39684 .49021 L 0 .104 .996 .008 k
F
.39793 .48792 m .40096 .48331 L .39767 .49003 L 0 .095 .996 .017 k
F
.39742 .49039 m .39767 .49003 L .39736 .49068 L F
.39793 .48792 m .39767 .49003 L .39742 .49039 L F
.40019 .48647 m .40039 .48625 L .40035 .48624 L .5 .5 .5 1 k
F
.40019 .48647 m .40035 .48624 L .39986 .48609 L F
.41478 .49412 m .41825 .49585 L .41773 .49367 L 0 .996 .996 .091 k
F
.28358 .47876 m .28678 .47619 L .28436 .47912 L 0 .11 .996 .04 k
F
.28269 .47867 m .28523 .47937 L .28575 .47952 L .5 .5 .5 1 k
F
.28523 .47937 m .2862 .47963 L .28587 .47955 L F
.28523 .47937 m .28587 .47955 L .28575 .47952 L F
.2862 .47963 m .28915 .48326 L .28721 .48113 L 0 .225 .996 .096 k
F
.2862 .47963 m .28721 .48113 L .28575 .47952 L F
.28305 .4807 m .28435 .47913 L .28269 .47867 L 0 0 .996 .038 k
F
.28305 .4807 m .28517 .47813 L .2862 .47963 L F
.28517 .47813 m .28678 .47619 L .2862 .47963 L F
.28354 .47889 m .28436 .47912 L .28305 .4807 L 0 .11 .996 .04 k
F
.28358 .47876 m .28436 .47912 L .28354 .47889 L F
.28915 .48326 m .29267 .48384 L .29198 .49004 L 0 .399 .996 .117 k
F
.29267 .48384 m .29548 .49128 L .29198 .49004 L 0 .383 .996 .098 k
F
.28358 .47876 m .28748 .46986 L .28678 .47619 L 0 .11 .996 .04 k
F
.28424 .47339 m .28748 .46986 L .28358 .47876 L 0 .147 .996 .037 k
F
.09639 .48769 m .10019 .48575 L .09935 .49216 L 0 .275 .996 .099 k
F
.09724 .48118 m .10019 .48575 L .09639 .48769 L 0 .3 .996 .085 k
F
.10019 .48575 m .10306 .49129 L .09935 .49216 L 0 .324 .996 .09 k
F
.10226 .49737 m .10595 .49654 L .1052 .50199 L 0 .278 .996 .107 k
F
.10306 .49129 m .10595 .49654 L .10226 .49737 L 0 .314 .996 .091 k
F
.48198 .66436 m .48232 .60576 L .48265 .66357 L 0 .996 .996 .182 k
F
.48198 .66436 m .48195 .65921 L .48232 .60576 L F
.48265 .66357 m .48232 .60576 L .48275 .66356 L F
.09861 .47584 m .10165 .48321 L .10191 .47611 L 0 .62 .996 .06 k
F
.10165 .48321 m .10491 .48406 L .10191 .47611 L 0 .844 .996 .056 k
F
.09935 .49216 m .10306 .49129 L .10226 .49737 L 0 .31 .996 .107 k
F
.14856 .66228 m .14978 .59573 L .14794 .66131 L 0 .592 .996 0 k
F
.14856 .66228 m .14859 .66178 L .14978 .59573 L F
.14794 .66131 m .14978 .59573 L .14981 .60056 L .5 .5 .5 1 k
F
.40619 .47246 m .40953 .48474 L .40903 .48164 L 0 .996 .996 .017 k
F
.40667 .47686 m .40953 .48474 L .40619 .47246 L 0 .996 .996 .04 k
F
.32519 .48242 m .32896 .47451 L .32825 .48226 L 0 .175 .996 .057 k
F
.32587 .47599 m .32896 .47451 L .32519 .48242 L 0 .17 .996 .049 k
F
.12824 .48067 m .13128 .48392 L .12761 .48462 L 0 .257 .996 .081 k
F
.13128 .48392 m .13414 .48974 L .1306 .48863 L 0 .332 .996 .093 k
F
.44649 .47064 m .44999 .46395 L .4494 .47189 L 0 .202 .996 .063 k
F
.44823 .45759 m .44826 .45769 L .44766 .46076 L 0 .996 .996 .001 k
F
.4476 .4659 m .44999 .46395 L .44736 .46899 L 0 0 .996 .003 k
F
.4476 .4659 m .45001 .46271 L .44999 .46395 L F
.45001 .46271 m .45035 .46226 L .45019 .46297 L F
.45001 .46271 m .45019 .46297 L .44999 .46395 L F
.44777 .46546 m .45056 .46198 L .4476 .4659 L F
.44766 .46076 m .45056 .46198 L .44707 .46633 L 0 .714 .996 .044 k
F
.45035 .46226 m .45056 .46198 L .45045 .46234 L 0 0 .996 .003 k
F
.45035 .46226 m .45045 .46234 L .44999 .46395 L F
.44766 .46076 m .45111 .46835 L .45056 .46198 L 0 .714 .996 .044 k
F
.44826 .45769 m .44928 .46152 L .44796 .46143 L 0 .996 .996 .001 k
F
.44928 .46152 m .45111 .46835 L .4487 .46305 L F
.44928 .46152 m .4487 .46305 L .44796 .46143 L F
.44879 .46167 m .45166 .47346 L .44905 .46136 L 0 .996 .996 .033 k
F
.44867 .46083 m .44905 .46136 L .44823 .45759 L F
.44879 .46167 m .44905 .46136 L .44867 .46083 L F
.44928 .46152 m .45166 .47346 L .45111 .46835 L 0 .996 .996 .001 k
F
.44823 .45759 m .44905 .46136 L .44928 .46152 L F
.44905 .46136 m .45166 .47346 L .44928 .46152 L F
.44707 .46633 m .44777 .46546 L .4476 .4659 L 0 0 .996 .003 k
F
.44826 .45769 m .44796 .46143 L .44766 .46076 L 0 .996 .996 .001 k
F
.44707 .46633 m .4476 .4659 L .44649 .47064 L 0 0 .996 .003 k
F
.4476 .4659 m .44736 .46899 L .44649 .47064 L F
.34849 .49692 m .35145 .49937 L .34798 .49769 L 0 .132 .996 .095 k
F
.10934 .48203 m .11341 .47647 L .11229 .48664 L 0 .3 .996 .085 k
F
.10179 .49918 m .1052 .50199 L .10477 .50343 L .172 .497 .576 .1 k
F
.36804 .49747 m .37159 .49505 L .37104 .49737 L .08 0 .996 0 k
F
.36857 .49618 m .37219 .49094 L .37159 .49505 L 0 .006 .996 .044 k
F
.36917 .49204 m .37219 .49094 L .36857 .49618 L 0 .127 .996 .048 k
F
.13414 .48974 m .13703 .49495 L .13352 .49351 L 0 .31 .996 .096 k
F
.43206 .46486 m .43557 .45879 L .43494 .47087 L 0 .344 .996 .082 k
F
.42973 .45844 m .43265 .45967 L .43186 .45991 L 0 .609 .996 .046 k
F
.42973 .45844 m .43186 .45991 L .42916 .46073 L F
.42683 .45451 m .42973 .45844 L .42622 .46136 L 0 .661 .996 .026 k
F
.42683 .45451 m .42759 .45696 L .42973 .45844 L F
.42916 .46073 m .43265 .45967 L .43206 .46486 L 0 .245 .996 .101 k
F
.42916 .46073 m .43206 .46486 L .42854 .46924 L F
.42562 .4671 m .42916 .46073 L .42854 .46924 L 0 .228 .996 .069 k
F
.42622 .46136 m .42916 .46073 L .42562 .4671 L .052 0 .996 0 k
F
.42622 .46136 m .42868 .45931 L .42916 .46073 L F
.42868 .45931 m .42973 .45844 L .42927 .46027 L F
.42868 .45931 m .42927 .46027 L .42916 .46073 L F
.42735 .45737 m .43023 .46543 L .42795 .45811 L 0 .853 .996 .003 k
F
.42729 .45704 m .42795 .45811 L .42683 .45451 L F
.42735 .45737 m .42795 .45811 L .42729 .45704 L F
.42759 .45696 m .43023 .46543 L .42973 .45844 L 0 .661 .996 .026 k
F
.42973 .45844 m .43016 .45978 L .43265 .45967 L 0 .609 .996 .046 k
F
.43265 .45967 m .43513 .45956 L .43206 .46486 L 0 .653 .996 .059 k
F
.42854 .46924 m .43206 .46486 L .43143 .47521 L 0 .34 .996 .087 k
F
.43206 .46486 m .43494 .47087 L .43143 .47521 L 0 .344 .996 .082 k
F
.43016 .45978 m .43314 .46893 L .43265 .45967 L 0 .609 .996 .046 k
F
.43265 .45967 m .43557 .45879 L .43513 .45956 L 0 .653 .996 .059 k
F
.43265 .45967 m .43608 .46758 L .43557 .45879 L F
.43608 .46758 m .43901 .46462 L .43557 .45879 L 0 .723 .996 .074 k
F
.2826 .45895 m .2859 .46525 L .28572 .45861 L 0 .692 .996 .06 k
F
.28572 .45861 m .28878 .47097 L .28855 .46529 L 0 .681 .996 .011 k
F
.2859 .46525 m .28878 .47097 L .28572 .45861 L 0 .784 .996 .01 k
F
.35516 .46786 m .35892 .45768 L .35822 .46618 L 0 .173 .996 .046 k
F
.35583 .46063 m .35892 .45768 L .35516 .46786 L 0 .788 .996 .08 k
F
.35583 .46063 m .35926 .4644 L .35892 .45768 L F
.1306 .48863 m .13414 .48974 L .13352 .49351 L 0 .309 .996 .13 k
F
.44711 .48051 m .45054 .49231 L .44998 .49173 L .5 .5 .5 1 k
F
.09331 .48474 m .09724 .48118 L .09639 .48769 L 0 .22 .996 .087 k
F
.09417 .47796 m .09724 .48118 L .09331 .48474 L 0 .27 .996 .079 k
F
.34508 .49285 m .34849 .49692 L .34798 .49769 L 0 .996 .311 .418 k
F
.42809 .47953 m .43148 .49088 L .43094 .4887 L 0 .996 .996 .09 k
F
.42861 .48325 m .43148 .49088 L .42809 .47953 L 0 .996 .996 .122 k
F
.2914 .47172 m .29453 .48274 L .29436 .4751 L 0 .591 .996 .036 k
F
.29453 .48274 m .29757 .48399 L .29436 .4751 L 0 .673 .996 .048 k
F
.12215 .47845 m .12662 .46736 L .1257 .47512 L 0 .138 .996 .044 k
F
.12304 .47111 m .12662 .46736 L .12215 .47845 L 0 .124 .996 .04 k
F
.46844 .49326 m .4719 .49267 L .47133 .4977 L 0 .262 .996 .106 k
F
.46902 .48819 m .4719 .49267 L .46844 .49326 L 0 .283 .996 .088 k
F
.13595 .48356 m .139 .49151 L .13929 .48268 L 0 .6 .996 .065 k
F
.139 .49151 m .14251 .48815 L .13929 .48268 L 0 .821 .996 .089 k
F
.29147 .49162 m .29482 .49662 L .29435 .49709 L 0 .996 .854 .78 k
F
.29198 .49004 m .29482 .49662 L .29147 .49162 L 0 .41 .996 .125 k
F
.41758 .48607 m .42116 .47567 L .42057 .48143 L 0 .113 .996 .018 k
F
.41817 .48168 m .42116 .47567 L .41758 .48607 L 0 .147 .996 .012 k
F
.39675 .47421 m .40041 .46273 L .39978 .46985 L 0 .138 .996 .026 k
F
.39803 .46673 m .40041 .46273 L .39798 .47033 L 0 .425 .996 .007 k
F
.39803 .46673 m .40086 .46069 L .40041 .46273 L F
.39825 .46602 m .40097 .46047 L .39803 .46673 L F
.398 .461 m .40097 .46047 L .39737 .46783 L 0 .821 .996 .062 k
F
.40086 .46069 m .40097 .46047 L .40092 .46068 L 0 .425 .996 .007 k
F
.40086 .46069 m .40092 .46068 L .40041 .46273 L F
.398 .461 m .40143 .46572 L .40097 .46047 L 0 .821 .996 .062 k
F
.39986 .46101 m .40143 .46572 L .39929 .46279 L 0 .991 .996 .001 k
F
.39986 .46101 m .4019 .47036 L .40143 .46572 L F
.39858 .45714 m .39986 .46101 L .39809 .46114 L F
.39858 .45714 m .39957 .4611 L .39986 .46101 L F
.39986 .46101 m .39929 .46279 L .39809 .46114 L F
.39957 .4611 m .4019 .47036 L .39986 .46101 L F
.39737 .46783 m .39825 .46602 L .39803 .46673 L 0 .425 .996 .007 k
F
.39811 .46029 m .39809 .46114 L .398 .461 L 0 .991 .996 .001 k
F
.39858 .45714 m .39809 .46114 L .39811 .46029 L F
.39737 .46783 m .39803 .46673 L .39675 .47421 L 0 .425 .996 .007 k
F
.39803 .46673 m .39798 .47033 L .39675 .47421 L F
.34218 .48793 m .34555 .49367 L .34508 .49285 L 0 .996 .996 .178 k
F
.34259 .49073 m .34555 .49367 L .34218 .48793 L .247 .771 .481 .305 k
F
.34259 .49073 m .34331 .49126 L .34555 .49367 L F
.34331 .49126 m .34605 .49327 L .34555 .49367 L F
.34555 .49367 m .34849 .49692 L .34778 .49608 L .081 .188 .859 .062 k
F
.34555 .49367 m .34778 .49608 L .34508 .49285 L F
.29482 .49662 m .29777 .50036 L .29435 .49709 L 0 .208 .996 .116 k
F
.31103 .46892 m .31423 .47881 L .31394 .47354 L 0 .706 .996 .02 k
F
.31394 .47354 m .31714 .48347 L .3168 .47961 L 0 .913 .996 .006 k
F
.31423 .47881 m .31714 .48347 L .31394 .47354 L 0 .996 .996 .012 k
F
.45111 .46835 m .454 .4734 L .45056 .46198 L 0 .675 .996 .019 k
F
.09888 .49411 m .10226 .49737 L .10179 .49918 L .16 .634 .718 .094 k
F
.10226 .49737 m .1052 .50199 L .10179 .49918 L 0 .278 .996 .107 k
F
.39793 .48792 m .40156 .47811 L .40096 .48331 L 0 .095 .996 .017 k
F
.39853 .48294 m .40156 .47811 L .39793 .48792 L 0 .128 .996 .021 k
F
.27375 .4909 m .27761 .48334 L .27687 .49069 L 0 .165 .996 .058 k
F
.2746 .48103 m .27761 .48334 L .27375 .4909 L 0 .255 .996 .07 k
F
.30547 .48712 m .30932 .47802 L .30864 .48439 L 0 .111 .996 .038 k
F
.30618 .48009 m .30932 .47802 L .30547 .48712 L 0 .163 .996 .046 k
F
.30092 .48947 m .30441 .49072 L .30413 .48558 L 0 .982 .996 .1 k
F
.78984 .48472 m .79128 .47016 L .78879 .48147 L 0 .996 .996 .307 k
F
.78984 .48472 m .79229 .4728 L .79128 .47016 L F
.45401 .4954 m .45749 .48808 L .45691 .49245 L 0 .03 .996 .022 k
F
.45459 .49078 m .45749 .48808 L .45401 .4954 L 0 .112 .996 .031 k
F
.33926 .48373 m .34259 .49073 L .34218 .48793 L 0 .996 .996 .013 k
F
.28855 .46529 m .29162 .47763 L .2914 .47172 L 0 .663 .996 .013 k
F
.28878 .47097 m .29162 .47763 L .28855 .46529 L 0 .951 .996 .004 k
F
.37844 .45944 m .38179 .46759 L .38137 .46221 L 0 .733 .996 .031 k
F
.38137 .46221 m .38464 .47516 L .38421 .47043 L 0 .932 .996 .002 k
F
.38179 .46759 m .38464 .47516 L .38137 .46221 L 0 .996 .996 .003 k
F
.09935 .49216 m .10226 .49737 L .09888 .49411 L 0 .31 .996 .107 k
F
.31966 .48587 m .32294 .49385 L .32258 .49014 L 0 .891 .996 .015 k
F
.32294 .49385 m .32593 .49593 L .32258 .49014 L 0 .996 .996 .099 k
F
.45286 .4981 m .45633 .49554 L .45576 .49789 L .069 0 .996 0 k
F
.39336 .48854 m .39684 .49021 L .39637 .48597 L 0 .996 .996 .093 k
F
.3646 .49411 m .36804 .49747 L .36755 .4967 L 0 .996 .996 .145 k
F
.29198 .49004 m .29548 .49128 L .29482 .49662 L 0 .41 .996 .125 k
F
.29548 .49128 m .29836 .49672 L .29482 .49662 L 0 .32 .996 .094 k
F
.29482 .49662 m .29836 .49672 L .29777 .50036 L 0 .208 .996 .116 k
F
.3685 .47774 m .37192 .48223 L .37157 .47429 L 0 .734 .996 .079 k
F
.37192 .48223 m .37499 .47876 L .37157 .47429 L 0 .996 .996 .108 k
F
.3168 .47961 m .32003 .48904 L .31966 .48587 L 0 .996 .996 .005 k
F
.31714 .48347 m .32003 .48904 L .3168 .47961 L 0 .996 .996 .154 k
F
.11164 .49083 m .115 .49013 L .11153 .48816 L .095 0 .996 0 k
F
.11164 .49083 m .11545 .48858 L .115 .49013 L F
.34658 .49168 m .35024 .4862 L .34963 .49086 L 0 .048 .996 .049 k
F
.34715 .48865 m .35024 .4862 L .34658 .49168 L 0 .09 .996 .037 k
F
.30807 .46568 m .31127 .47558 L .31103 .46892 L 0 .632 .996 .034 k
F
.31127 .47558 m .31423 .47881 L .31103 .46892 L 0 .797 .996 .026 k
F
.40097 .46047 m .40428 .47379 L .40381 .46879 L 0 .914 .996 .002 k
F
.40143 .46572 m .40428 .47379 L .40097 .46047 L 0 .996 .996 .002 k
F
.33962 .46653 m .34331 .46046 L .34247 .47331 L 0 .359 .996 .085 k
F
.34029 .45974 m .34331 .46046 L .33962 .46653 L 0 .689 .996 .051 k
F
.34331 .46046 m .34619 .46609 L .34247 .47331 L .007 .483 .955 .143 k
F
.34029 .45974 m .34363 .46693 L .34331 .46046 L 0 .689 .996 .051 k
F
.34331 .46046 m .34675 .46318 L .34619 .46609 L .007 .483 .955 .143 k
F
.34363 .46693 m .34675 .46318 L .34331 .46046 L 0 .683 .996 .077 k
F
.10813 .48923 m .11164 .49083 L .11153 .48816 L 0 .996 .996 .093 k
F
.46787 .49548 m .47133 .4977 L .47075 .50052 L .024 .403 .929 .125 k
F
.43724 .48248 m .44018 .47791 L .43665 .48849 L 0 .136 .996 .021 k
F
.30082 .47039 m .30467 .46158 L .30388 .47109 L 0 .216 .996 .062 k
F
.30159 .46166 m .30467 .46158 L .30082 .47039 L 0 .996 .996 .128 k
F
.30159 .46166 m .30509 .46277 L .30467 .46158 L F
.34247 .47331 m .34619 .46609 L .34541 .47703 L 0 .287 .996 .075 k
F
.35755 .47333 m .36118 .4683 L .36047 .47728 L 0 .277 .996 .081 k
F
.35822 .46618 m .36118 .4683 L .35755 .47333 L 0 .214 .996 .072 k
F
.36118 .4683 m .36406 .47392 L .36047 .47728 L 0 .333 .996 .082 k
F
.14243 .49419 m .14631 .49043 L .1461 .48852 L 0 .996 .996 .235 k
F
.09639 .48769 m .09935 .49216 L .09593 .48955 L 0 .275 .996 .099 k
F
.36622 .48944 m .36983 .48455 L .36917 .49204 L 0 .223 .996 .076 k
F
.36692 .48042 m .36983 .48455 L .36622 .48944 L 0 .293 .996 .078 k
F
.46844 .49326 m .47133 .4977 L .46787 .49548 L 0 .262 .996 .106 k
F
.3765 .47998 m .38021 .46954 L .37958 .47552 L 0 .109 .996 .022 k
F
.37713 .47432 m .38021 .46954 L .3765 .47998 L 0 .138 .996 .024 k
F
.49167 .65099 m .49153 .55691 L .49237 .65024 L 0 .996 .996 .161 k
F
.49167 .65099 m .49124 .60571 L .49153 .55691 L F
.49237 .65024 m .49153 .55691 L .49269 .65021 L F
.45343 .49756 m .45691 .49245 L .45633 .49554 L 0 0 .996 .002 k
F
.36047 .47728 m .36406 .47392 L .36334 .48368 L 0 .352 .996 .093 k
F
.36406 .47392 m .36692 .48042 L .36334 .48368 L 0 .353 .996 .086 k
F
.26806 .47782 m .27179 .47383 L .27082 .4863 L 0 .399 .996 .094 k
F
.27179 .47383 m .2746 .48103 L .27082 .4863 L 0 .366 .996 .087 k
F
.34363 .46693 m .347 .47254 L .34675 .46318 L 0 .683 .996 .077 k
F
.347 .47254 m .35009 .47015 L .34675 .46318 L 0 .856 .996 .081 k
F
.29162 .47763 m .29453 .48274 L .2914 .47172 L 0 .793 .996 .013 k
F
.45401 .4954 m .45691 .49245 L .45343 .49756 L 0 .03 .996 .022 k
F
.09011 .48305 m .09417 .47796 L .09331 .48474 L 0 .19 .996 .077 k
F
.09106 .4753 m .09417 .47796 L .09011 .48305 L 0 .26 .996 .076 k
F
.25122 .48745 m .25507 .48144 L .25449 .48466 L 0 0 .996 .012 k
F
.33633 .47996 m .33963 .48823 L .33926 .48373 L 0 .786 .996 .022 k
F
.33963 .48823 m .34259 .49073 L .33926 .48373 L 0 .996 .996 .043 k
F
.32003 .48904 m .32294 .49385 L .31966 .48587 L .5 .5 .5 1 k
F
.32274 .47831 m .32657 .46868 L .32587 .47599 L 0 .141 .996 .042 k
F
.32342 .4718 m .32657 .46868 L .32274 .47831 L 0 .151 .996 .038 k
F
.27595 .48038 m .27944 .48221 L .27928 .4751 L 0 .845 .996 .097 k
F
.27944 .48221 m .28269 .47867 L .27928 .4751 L 0 .996 .996 .167 k
F
.32693 .49427 m .33061 .48919 L .32997 .49452 L 0 .113 .996 .062 k
F
.32757 .48906 m .33061 .48919 L .32693 .49427 L 0 .171 .996 .059 k
F
.78396 .47154 m .78776 .47835 L .78677 .47587 L 0 .996 .996 .051 k
F
.07928 .49974 m .08263 .49977 L .07917 .49754 L .157 0 .996 0 k
F
.09721 .46755 m .10165 .45774 L .10049 .46817 L 0 .224 .996 .066 k
F
.0983 .45796 m .10165 .45774 L .09721 .46755 L 0 .634 .996 .063 k
F
.0983 .45796 m .10138 .46488 L .10165 .45774 L F
.10138 .46488 m .10451 .4674 L .10165 .45774 L 0 .537 .996 .048 k
F
.07928 .49974 m .08304 .49851 L .08263 .49977 L .157 0 .996 0 k
F
.34555 .49367 m .34904 .49449 L .34849 .49692 L .081 .188 .859 .062 k
F
.39736 .49068 m .40096 .48331 L .40039 .48625 L 0 .104 .996 .008 k
F
.41701 .4656 m .42056 .45936 L .41998 .46313 L 0 0 .996 .025 k
F
.41765 .45618 m .42056 .45936 L .41701 .4656 L 0 .736 .996 .027 k
F
.41765 .45618 m .42105 .46492 L .42056 .45936 L F
.42105 .46492 m .42394 .47047 L .42056 .45936 L 0 .996 .996 .1 k
F
.14304 .672 m .14611 .63997 L .14371 .67193 L 0 .996 .996 .164 k
F
.14371 .67193 m .14611 .63997 L .14475 .67174 L 0 .857 .996 .14 k
F
.14475 .67174 m .14611 .63997 L .14628 .67175 L F
.07974 .49795 m .08376 .4935 L .08304 .49851 L 0 .114 .996 .071 k
F
.08052 .49231 m .08376 .4935 L .07974 .49795 L 0 .204 .996 .072 k
F
.42628 .47716 m .42914 .48624 L .42576 .47353 L .5 .5 .5 1 k
F
.42914 .48624 m .43202 .49252 L .42861 .48325 L F
.43048 .48823 m .43202 .49252 L .43148 .49088 L 0 .996 .996 .122 k
F
.42861 .48325 m .43073 .48901 L .43048 .48823 L F
.43073 .48901 m .43202 .49252 L .43048 .48823 L F
.42914 .48624 m .42967 .48731 L .42988 .48785 L .5 .5 .5 1 k
F
.42968 .48777 m .43128 .49075 L .42914 .48624 L 0 .996 .435 .303 k
F
.43148 .49088 m .43493 .49536 L .43437 .49585 L 0 .996 .389 .581 k
F
.43202 .49252 m .43493 .49536 L .43148 .49088 L .167 .177 .459 .095 k
F
.43202 .49252 m .4355 .4943 L .43493 .49536 L F
.43258 .49316 m .4355 .4943 L .43202 .49252 L .132 0 .978 0 k
F
.42988 .48785 m .43258 .49316 L .43202 .49252 L .5 .5 .5 1 k
F
.43128 .49075 m .43258 .49316 L .43111 .49021 L 0 .996 .435 .303 k
F
.42967 .48731 m .43258 .49316 L .42988 .48785 L .5 .5 .5 1 k
F
.43128 .49075 m .43111 .49021 L .42914 .48624 L 0 .996 .435 .303 k
F
.42681 .47925 m .42854 .48437 L .42732 .4804 L 0 .996 .996 .555 k
F
.42628 .47716 m .42886 .48521 L .42861 .48457 L .5 .5 .5 1 k
F
.42875 .48501 m .42968 .48777 L .42914 .48624 L F
.42822 .4828 m .42914 .48624 L .4288 .48433 L 0 .996 .996 .031 k
F
.42854 .48437 m .42968 .48777 L .42886 .48521 L 0 .996 .996 .555 k
F
.42854 .48437 m .42886 .48521 L .42732 .4804 L F
.42666 .47867 m .42732 .4804 L .42628 .47716 L F
.42681 .47925 m .42732 .4804 L .42666 .47867 L F
.42576 .47353 m .42822 .4828 L .42861 .48325 L 0 .996 .996 .031 k
F
.42822 .4828 m .4288 .48433 L .42861 .48325 L F
.3031 .47992 m .30694 .47129 L .30618 .48009 L 0 .198 .996 .059 k
F
.30388 .47109 m .30694 .47129 L .3031 .47992 L 0 .21 .996 .059 k
F
.35308 .47158 m .35642 .47889 L .35597 .47677 L 0 .996 .996 .018 k
F
.35349 .47529 m .35642 .47889 L .35308 .47158 L .192 .401 .479 .109 k
F
.35349 .47529 m .35572 .47691 L .35621 .47862 L F
.35621 .47862 m .35575 .47693 L .35642 .47889 L F
.35572 .47691 m .35575 .47693 L .35621 .47862 L F
.35575 .47693 m .35654 .47864 L .35642 .47889 L F
.35597 .47677 m .35777 .48133 L .35876 .48348 L 0 .996 .996 .09 k
F
.35642 .47889 m .35929 .48518 L .35597 .47677 L .09 .893 .792 .154 k
F
.35397 .47598 m .35694 .47779 L .35512 .47647 L 0 .126 .996 .081 k
F
.35397 .47598 m .35512 .47647 L .35349 .47529 L F
.35045 .47572 m .35321 .47592 L .35349 .47529 L 0 .996 .996 .219 k
F
.35321 .47592 m .35397 .47598 L .35375 .47567 L F
.35321 .47592 m .35375 .47567 L .35349 .47529 L F
.35009 .47015 m .35349 .47529 L .35308 .47158 L 0 .928 .996 .043 k
F
.35045 .47572 m .35349 .47529 L .35009 .47015 L 0 .996 .996 .219 k
F
.35089 .47788 m .35397 .47598 L .35292 .4759 L .01 0 .996 0 k
F
.35089 .47788 m .35292 .4759 L .35045 .47572 L F
.3447 .4853 m .34844 .47675 L .34777 .48376 L 0 .141 .996 .046 k
F
.34541 .47703 m .34844 .47675 L .3447 .4853 L 0 .195 .996 .055 k
F
.34777 .48139 m .35089 .47788 L .34733 .47902 L 0 .237 .996 .023 k
F
.34777 .48139 m .34885 .47987 L .35089 .47788 L F
.34733 .47902 m .35089 .47788 L .35045 .47572 L 0 .996 .996 .155 k
F
.34885 .47987 m .35143 .47626 L .35089 .47788 L 0 .237 .996 .023 k
F
.35143 .47626 m .35453 .47333 L .35201 .47649 L 0 .077 .996 .031 k
F
.35124 .47685 m .35201 .47649 L .35089 .47788 L F
.35143 .47626 m .35201 .47649 L .35124 .47685 L F
.35089 .47788 m .35281 .47548 L .35397 .47598 L .01 0 .996 0 k
F
.35281 .47548 m .35453 .47333 L .35397 .47598 L F
.35453 .47333 m .35472 .47333 L .35397 .47598 L 0 .164 .996 .057 k
F
.35472 .47333 m .35755 .47333 L .3552 .47506 L F
.35472 .47333 m .3552 .47506 L .35397 .47598 L F
.35575 .47693 m .35694 .47779 L .35654 .47864 L .192 .401 .479 .109 k
F
.35876 .48348 m .35929 .48518 L .35882 .48364 L 0 .996 .996 .09 k
F
.35777 .48133 m .35929 .48518 L .35876 .48348 L F
.34605 .49327 m .34963 .49086 L .34904 .49449 L 0 .046 .996 .078 k
F
.34658 .49168 m .34963 .49086 L .34605 .49327 L 0 .048 .996 .049 k
F
.11075 .47643 m .11388 .48295 L .1143 .47333 L 0 .63 .996 .076 k
F
.11388 .48295 m .11744 .47968 L .1143 .47333 L 0 .782 .996 .087 k
F
.7772 .46958 m .78084 .47419 L .77989 .47218 L 0 .996 .996 .057 k
F
.417 .48987 m .42057 .48143 L .41997 .48682 L 0 .079 .996 .028 k
F
.41758 .48607 m .42057 .48143 L .417 .48987 L 0 .113 .996 .018 k
F
.41638 .47444 m .41998 .46313 L .41937 .47031 L 0 .141 .996 .026 k
F
.41701 .4656 m .41998 .46313 L .41638 .47444 L 0 0 .996 .025 k
F
.14668 .46849 m .14998 .47307 L .15005 .46706 L 0 .739 .996 .073 k
F
.11229 .48664 m .11545 .48858 L .11164 .49083 L 0 .21 .996 .076 k
F
.36334 .48368 m .36692 .48042 L .36622 .48944 L 0 .331 .996 .092 k
F
.32637 .49691 m .32943 .49661 L .32593 .49593 L .082 0 .996 0 k
F
.32637 .49691 m .32997 .49452 L .32943 .49661 L F
.41004 .48708 m .41142 .48954 L .40953 .48474 L 0 .996 .6 .715 k
F
.40979 .48376 m .4124 .49168 L .41188 .48963 L 0 .996 .996 .07 k
F
.41003 .48462 m .4124 .49168 L .40979 .48376 L F
.40953 .48474 m .4124 .49168 L .40903 .48164 L .5 .5 .5 1 k
F
.4124 .49168 m .4153 .49596 L .41188 .48963 L 0 .996 .269 .439 k
F
.40953 .48474 m .41293 .49224 L .4124 .49168 L .5 .5 .5 1 k
F
.41142 .48954 m .41293 .49224 L .41094 .48785 L 0 .996 .6 .715 k
F
.41142 .48954 m .41094 .48785 L .40953 .48474 L F
.40903 .48164 m .41003 .48462 L .40979 .48376 L 0 .996 .996 .07 k
F
.34605 .49327 m .34904 .49449 L .34555 .49367 L 0 .046 .996 .078 k
F
.09331 .48474 m .09639 .48769 L .09285 .48654 L 0 .22 .996 .087 k
F
.15547 .48301 m .15775 .49739 L .15522 .48138 L 0 .996 .996 .418 k
F
.78182 .47669 m .78396 .47154 L .78084 .47419 L 0 .996 .996 .129 k
F
.78182 .47669 m .78506 .47563 L .78396 .47154 L F
.78506 .47563 m .78776 .47835 L .78396 .47154 L 0 .996 .996 .026 k
F
.43608 .46758 m .43953 .47278 L .43901 .46462 L 0 .723 .996 .074 k
F
.43953 .47278 m .44246 .47036 L .43901 .46462 L 0 .996 .996 .1 k
F
.454 .4734 m .45746 .48032 L .4569 .4722 L 0 .684 .996 .061 k
F
.45746 .48032 m .46036 .47593 L .4569 .4722 L 0 .996 .996 .117 k
F
.08881 .46963 m .09193 .47609 L .09233 .46749 L 0 .634 .996 .073 k
F
.09193 .47609 m .09532 .47543 L .09233 .46749 L 0 .791 .996 .07 k
F
.30509 .46277 m .30827 .47315 L .30807 .46568 L 0 .606 .996 .038 k
F
.30827 .47315 m .31127 .47558 L .30807 .46568 L 0 .684 .996 .037 k
F
.37192 .48223 m .37542 .48279 L .37499 .47876 L 0 .996 .996 .108 k
F
.139 .49151 m .14243 .49419 L .14251 .48815 L 0 .821 .996 .089 k
F
.43382 .49585 m .43729 .49734 L .43672 .49934 L .114 .222 .727 .065 k
F
.27944 .48221 m .28305 .4807 L .28269 .47867 L 0 .996 .996 .167 k
F
.37472 .47053 m .37844 .45944 L .37778 .46719 L 0 .149 .996 .034 k
F
.37538 .4628 m .37844 .45944 L .37472 .47053 L 0 .996 .996 .238 k
F
.37538 .4628 m .37887 .46072 L .37844 .45944 L F
.37887 .46072 m .37893 .46068 L .3789 .46061 L F
.37605 .45483 m .37893 .46068 L .37538 .4628 L 0 .712 .996 .013 k
F
.37645 .46045 m .37793 .46357 L .37605 .45483 L 0 .753 .996 .01 k
F
.37793 .46357 m .37934 .46656 L .37824 .46263 L F
.37793 .46357 m .37824 .46263 L .37605 .45483 L F
.37887 .46072 m .3789 .46061 L .37844 .45944 L 0 .996 .996 .238 k
F
.28099 .47695 m .28499 .4658 L .28424 .47339 L 0 .139 .996 .036 k
F
.28177 .46853 m .28499 .4658 L .28099 .47695 L 0 .134 .996 .04 k
F
.32104 .46511 m .32479 .45835 L .32414 .46386 L 0 .091 .996 .047 k
F
.32181 .4558 m .32479 .45835 L .32104 .46511 L 0 .648 .996 .037 k
F
.32479 .45835 m .32767 .46391 L .32414 .46386 L 0 .711 .996 .014 k
F
.32181 .4558 m .32506 .46496 L .32479 .45835 L 0 .648 .996 .037 k
F
.32479 .45835 m .32798 .46934 L .32767 .46391 L 0 .711 .996 .014 k
F
.32506 .46496 m .32798 .46934 L .32479 .45835 L 0 .971 .996 .013 k
F
.11954 .47368 m .12403 .46242 L .12304 .47111 L 0 .162 .996 .049 k
F
.1206 .46414 m .12403 .46242 L .11954 .47368 L .035 0 .996 0 k
F
.1206 .46414 m .1245 .46066 L .12403 .46242 L F
.33341 .47571 m .33666 .48542 L .33633 .47996 L 0 .702 .996 .022 k
F
.33666 .48542 m .33963 .48823 L .33633 .47996 L 0 .996 .996 .026 k
F
.43607 .49223 m .4396 .48336 L .43901 .48774 L 0 .086 .996 .012 k
F
.43665 .48849 m .4396 .48336 L .43607 .49223 L 0 .123 .996 .013 k
F
.27082 .4863 m .2746 .48103 L .27375 .4909 L 0 .299 .996 .084 k
F
.38421 .47043 m .3875 .48242 L .38706 .47766 L 0 .879 .996 .004 k
F
.38464 .47516 m .3875 .48242 L .38421 .47043 L 0 .996 .996 .01 k
F
.36169 .48982 m .36507 .49577 L .3646 .49411 L 0 .996 .996 .036 k
F
.36507 .49577 m .36804 .49747 L .3646 .49411 L .19 0 .643 0 k
F
.32767 .46391 m .33085 .47553 L .33053 .47025 L 0 .737 .996 .01 k
F
.32798 .46934 m .33085 .47553 L .32767 .46391 L 0 .996 .996 .006 k
F
.32455 .48784 m .32825 .48226 L .32757 .48906 L 0 .179 .996 .068 k
F
.32519 .48242 m .32825 .48226 L .32455 .48784 L 0 .175 .996 .057 k
F
.30547 .48712 m .30864 .48439 L .30486 .49107 L 0 .111 .996 .038 k
F
.26304 .48152 m .26617 .49134 L .26594 .48657 L 0 .724 .996 .016 k
F
.26617 .49134 m .26918 .49404 L .26594 .48657 L 0 .996 .996 .028 k
F
.44592 .47301 m .4494 .47189 L .44881 .47793 L 0 .292 .996 .102 k
F
.44649 .47064 m .4494 .47189 L .44592 .47301 L 0 .202 .996 .063 k
F
.4494 .47189 m .45228 .47788 L .44881 .47793 L 0 .341 .996 .087 k
F
.35882 .48364 m .36216 .49151 L .36169 .48982 L 0 .996 .996 .056 k
F
.35642 .47889 m .35645 .47892 L .35929 .48518 L .09 .893 .792 .154 k
F
.35929 .48518 m .36213 .49144 L .35882 .48364 L .015 .963 .684 .21 k
F
.35645 .47892 m .35984 .48315 L .35929 .48518 L .09 .893 .792 .154 k
F
.35929 .48518 m .36216 .49151 L .36213 .49144 L .015 .963 .684 .21 k
F
.09532 .47543 m .09847 .48141 L .09861 .47584 L 0 .688 .996 .059 k
F
.09847 .48141 m .10165 .48321 L .09861 .47584 L 0 .996 .996 .055 k
F
.38706 .47766 m .3904 .48744 L .38997 .48165 L 0 .704 .996 .023 k
F
.3904 .48744 m .39336 .48854 L .38997 .48165 L 0 .977 .996 .047 k
F
.32693 .49427 m .32997 .49452 L .32637 .49691 L 0 .113 .996 .062 k
F
.39613 .4801 m .39978 .46985 L .39915 .4767 L 0 .129 .996 .031 k
F
.39675 .47421 m .39978 .46985 L .39613 .4801 L 0 .138 .996 .026 k
F
.40381 .46879 m .40715 .48087 L .40667 .47686 L 0 .996 .996 .002 k
F
.40428 .47379 m .40715 .48087 L .40381 .46879 L 0 .996 .996 .004 k
F
.26333 .48485 m .26617 .49134 L .26304 .48152 L .5 .5 .5 1 k
F
.07974 .49795 m .08304 .49851 L .07928 .49974 L 0 .114 .996 .071 k
F
.4153 .49596 m .41825 .49585 L .41478 .49412 L .157 0 .996 0 k
F
.4153 .49596 m .4188 .49483 L .41825 .49585 L F
.14379 .48965 m .14822 .47823 L .14741 .4847 L 0 .097 .996 .03 k
F
.14817 .66044 m .15057 .59465 L .14837 .66019 L 0 .996 .996 .421 k
F
.14817 .66044 m .14981 .60056 L .15057 .59465 L F
.14837 .66019 m .15057 .59465 L .14913 .65969 L F
.44767 .482 m .45111 .4906 L .45054 .49231 L 0 .996 .996 .368 k
F
.44824 .48131 m .45111 .4906 L .44767 .482 L 0 .693 .996 .159 k
F
.10451 .4674 m .10735 .47746 L .10782 .46752 L 0 .553 .996 .06 k
F
.10735 .47746 m .11075 .47643 L .10782 .46752 L 0 .61 .996 .067 k
F
.77461 .63523 m .76676 .50511 L .77427 .63551 L .114 .996 .996 .507 k
F
.77512 .63467 m .76676 .50511 L .77461 .63523 L F
.77512 .63467 m .76759 .50575 L .76676 .50511 L F
.12144 .48355 m .1257 .47512 L .12493 .48094 L 0 .085 .996 .044 k
F
.12215 .47845 m .1257 .47512 L .12144 .48355 L 0 .138 .996 .044 k
F
.36217 .46915 m .36547 .47879 L .36515 .4701 L 0 .611 .996 .049 k
F
.36547 .47879 m .3685 .47774 L .36515 .4701 L 0 .702 .996 .063 k
F
.37593 .48311 m .37899 .47932 L .37542 .48279 L 0 .019 .996 .016 k
F
.37593 .48311 m .37958 .47552 L .37899 .47932 L F
.3765 .47998 m .37958 .47552 L .37593 .48311 L 0 .109 .996 .022 k
F
.41409 .46306 m .41765 .45618 L .41701 .4656 L 0 .249 .996 .07 k
F
.41469 .45768 m .41765 .45618 L .41409 .46306 L 0 .682 .996 .064 k
F
.41469 .45768 m .41811 .46438 L .41765 .45618 L F
.41811 .46438 m .42105 .46492 L .41765 .45618 L 0 .922 .996 .052 k
F
.32294 .49385 m .32637 .49691 L .32593 .49593 L 0 .996 .996 .099 k
F
.45169 .48585 m .45517 .48322 L .45459 .49078 L 0 .299 .996 .092 k
F
.45228 .47788 m .45517 .48322 L .45169 .48585 L 0 .323 .996 .084 k
F
.44881 .47793 m .45228 .47788 L .45169 .48585 L 0 .426 .996 .111 k
F
.08691 .48136 m .09106 .4753 L .09011 .48305 L 0 .207 .996 .075 k
F
.08802 .47182 m .09106 .4753 L .08691 .48136 L 0 .282 .996 .078 k
F
.33053 .47025 m .33374 .48128 L .33341 .47571 L 0 .701 .996 .015 k
F
.33085 .47553 m .33374 .48128 L .33053 .47025 L 0 .996 .996 .006 k
F
.43437 .49585 m .43729 .49734 L .43382 .49585 L 0 0 .972 .076 k
F
.43437 .49585 m .43786 .49457 L .43729 .49734 L F
.2662 .46881 m .26934 .47861 L .26936 .46802 L 0 .581 .996 .061 k
F
.26934 .47861 m .2726 .47542 L .26936 .46802 L 0 .653 .996 .074 k
F
.42394 .47047 m .42681 .47925 L .42467 .47163 L .5 .5 .5 1 k
F
.42394 .47047 m .42467 .47163 L .42343 .46719 L F
.42105 .46492 m .42322 .46931 L .42394 .47047 L 0 .996 .996 .1 k
F
.42525 .47357 m .42681 .47925 L .42628 .47716 L 0 .996 .996 .118 k
F
.42519 .47346 m .42681 .47925 L .42525 .47357 L F
.42574 .47598 m .42736 .47892 L .42681 .47925 L .5 .5 .5 1 k
F
.42394 .47047 m .42574 .47492 L .42574 .47598 L F
.42574 .47492 m .42736 .47892 L .42574 .47598 L F
.42343 .46719 m .42519 .47346 L .42525 .47357 L 0 .996 .996 .118 k
F
.42504 .47078 m .42574 .47194 L .42448 .47188 L 0 .286 .996 .099 k
F
.42574 .47194 m .42794 .47558 L .42574 .47323 L F
.42574 .47194 m .42574 .47323 L .42448 .47188 L F
.42322 .46931 m .42448 .47188 L .42394 .47047 L 0 .996 .996 .1 k
F
.42156 .46905 m .42448 .47188 L .42105 .46492 L .162 .165 .465 .092 k
F
.42156 .46905 m .42336 .46995 L .42307 .47051 L F
.42307 .47051 m .42375 .47014 L .42448 .47188 L F
.42336 .46995 m .42375 .47014 L .42307 .47051 L F
.42448 .47188 m .42476 .47252 L .42394 .47047 L 0 .626 .996 .167 k
F
.42375 .47014 m .42504 .47078 L .42448 .47188 L .162 .165 .465 .092 k
F
.425 .47315 m .42509 .47329 L .42394 .47047 L 0 .626 .996 .167 k
F
.4221 .47078 m .42504 .47078 L .42306 .4698 L 0 0 .996 .057 k
F
.4221 .47078 m .42306 .4698 L .42156 .46905 L F
.41577 .48123 m .41937 .47031 L .41876 .4765 L 0 .124 .996 .019 k
F
.41638 .47444 m .41937 .47031 L .41577 .48123 L 0 .141 .996 .026 k
F
.41911 .47451 m .4221 .47078 L .4186 .47091 L 0 .869 .996 .098 k
F
.41911 .47451 m .42113 .47177 L .4221 .47078 L F
.4186 .47091 m .42114 .47082 L .42156 .46905 L 0 .996 .996 .144 k
F
.42114 .47082 m .4221 .47078 L .42165 .46933 L F
.42114 .47082 m .42165 .46933 L .42156 .46905 L F
.41965 .47471 m .41997 .47418 L .41911 .47451 L 0 .13 .996 .006 k
F
.42113 .47177 m .42265 .46971 L .4221 .47078 L 0 .869 .996 .098 k
F
.41997 .47418 m .42265 .46971 L .42052 .47259 L 0 .13 .996 .006 k
F
.41997 .47418 m .42052 .47259 L .41911 .47451 L F
.42265 .46971 m .42421 .46834 L .4221 .47078 L 0 .094 .996 .032 k
F
.42421 .46834 m .42562 .4671 L .42394 .46886 L F
.42421 .46834 m .42394 .46886 L .4221 .47078 L F
.42448 .47188 m .425 .47315 L .42476 .47252 L 0 .626 .996 .167 k
F
.425 .47315 m .42736 .47892 L .42509 .47329 L F
.27309 .4961 m .27687 .49069 L .27627 .49443 L 0 0 .996 .04 k
F
.27375 .4909 m .27687 .49069 L .27309 .4961 L 0 .165 .996 .058 k
F
.44471 .46939 m .44808 .45809 L .44766 .46076 L 0 .855 .996 .005 k
F
.44808 .45809 m .44813 .45816 L .44766 .46076 L F
.44502 .46674 m .44815 .45784 L .44471 .46939 L 0 .996 .996 .147 k
F
.44815 .45784 m .44816 .45783 L .44471 .46939 L F
.44533 .46419 m .44823 .45759 L .44502 .46674 L F
.44815 .45784 m .44823 .45759 L .44816 .45783 L F
.44808 .45809 m .44823 .45759 L .44813 .45816 L 0 .855 .996 .005 k
F
.4453 .46427 m .44879 .46167 L .44823 .45759 L 0 .996 .996 .147 k
F
.44589 .4585 m .44879 .46167 L .4453 .46427 L 0 .976 .996 .021 k
F
.44608 .45871 m .44934 .46538 L .44879 .46167 L F
.44589 .4585 m .44601 .45874 L .44608 .45871 L F
.44601 .45874 m .44934 .46538 L .44608 .45871 L F
.4453 .46427 m .44533 .46419 L .44502 .46674 L 0 .996 .996 .147 k
F
.44647 .45295 m .44663 .45365 L .44589 .4585 L 0 .996 .996 .059 k
F
.44663 .45365 m .44934 .46538 L .44601 .45874 L F
.44663 .45365 m .44601 .45874 L .44589 .4585 L F
.44741 .45701 m .4499 .46872 L .44934 .46538 L F
.44647 .45295 m .44733 .45688 L .44741 .45701 L F
.44733 .45688 m .4499 .46872 L .44741 .45701 L F
.41188 .48963 m .4153 .49596 L .41478 .49412 L 0 .996 .996 .033 k
F
.33374 .48128 m .33666 .48542 L .33341 .47571 L 0 .925 .996 .015 k
F
.4355 .4943 m .43901 .48774 L .43844 .49138 L 0 0 .996 .02 k
F
.43607 .49223 m .43901 .48774 L .4355 .4943 L 0 .086 .996 .012 k
F
.45746 .48032 m .46093 .48012 L .46036 .47593 L 0 .996 .996 .117 k
F
.10165 .48321 m .10493 .48783 L .10491 .48406 L 0 .844 .996 .056 k
F
.10493 .48783 m .10813 .48923 L .10491 .48406 L 0 .03 .996 .924 k
F
.36216 .49151 m .36507 .49577 L .36169 .48982 L .188 .561 .553 .108 k
F
.14007 .45973 m .14355 .46156 L .14282 .46697 L 0 .457 .996 .13 k
F
.14007 .45973 m .14282 .46697 L .13873 .47349 L F
.13996 .46601 m .14355 .46156 L .14007 .45973 L 0 .624 .996 .079 k
F
.14282 .46697 m .14579 .4713 L .14158 .47955 L 0 .302 .996 .08 k
F
.13873 .47349 m .14282 .46697 L .14158 .47955 L 0 .339 .996 .086 k
F
.13996 .46601 m .1431 .47281 L .14355 .46156 L 0 .624 .996 .079 k
F
.1431 .47281 m .14668 .46849 L .14355 .46156 L 0 .733 .996 .087 k
F
.35453 .47333 m .35822 .46618 L .35755 .47333 L 0 .164 .996 .057 k
F
.35516 .46786 m .35822 .46618 L .35453 .47333 L 0 .173 .996 .046 k
F
.36507 .49577 m .36857 .49618 L .36804 .49747 L .19 0 .643 0 k
F
.47195 .67724 m .47313 .66359 L .47302 .6769 L 0 .996 .996 .226 k
F
.47302 .6769 m .47313 .66359 L .47317 .67672 L 0 .996 .996 .207 k
F
.47317 .67672 m .47313 .66359 L .47318 .67672 L F
.41642 .49308 m .41997 .48682 L .41938 .49151 L 0 .039 .996 .039 k
F
.417 .48987 m .41997 .48682 L .41642 .49308 L 0 .079 .996 .028 k
F
.08511 .46664 m .08802 .47182 L .08383 .47826 L 0 .32 .996 .083 k
F
.08521 .47268 m .08881 .46963 L .08583 .46167 L 0 .668 .996 .079 k
F
.08271 .48432 m .08616 .483 L .08295 .47784 L 0 .996 .996 .107 k
F
.12146 .45715 m .1245 .46066 L .1206 .46414 L 0 .57 .996 .038 k
F
.12146 .45715 m .12431 .4675 L .1245 .46066 L F
.1245 .46066 m .12723 .47255 L .12733 .46676 L 0 .59 .996 .02 k
F
.12431 .4675 m .12723 .47255 L .1245 .46066 L 0 .744 .996 .015 k
F
.43493 .49536 m .43786 .49457 L .43437 .49585 L 0 0 .996 .009 k
F
.43493 .49536 m .43844 .49138 L .43786 .49457 L F
.4355 .4943 m .43844 .49138 L .43493 .49536 L 0 0 .996 .02 k
F
.13597 .46629 m .14007 .45973 L .13873 .47349 L 0 .363 .996 .088 k
F
.13695 .45742 m .14007 .45973 L .13597 .46629 L 0 .615 .996 .044 k
F
.13695 .45742 m .13996 .46601 L .14007 .45973 L F
.27309 .4961 m .27627 .49443 L .27262 .49676 L 0 0 .996 .04 k
F
.15737 .49246 m .16023 .50365 L .16026 .49774 L 0 .596 .996 .024 k
F
.09011 .48305 m .09331 .48474 L .08961 .48539 L 0 .19 .996 .077 k
F
.44998 .49173 m .45343 .49756 L .45286 .4981 L 0 .996 .728 .627 k
F
.77557 .48228 m .7772 .46958 L .77437 .4765 L 0 .996 .996 .213 k
F
.77557 .48228 m .77829 .47359 L .7772 .46958 L F
.77829 .47359 m .78084 .47419 L .7772 .46958 L 0 .996 .996 .062 k
F
.3875 .48242 m .3904 .48744 L .38706 .47766 L 0 .996 .996 .01 k
F
.12733 .46676 m .13002 .47942 L .13008 .47397 L 0 .613 .996 .013 k
F
.12723 .47255 m .13002 .47942 L .12733 .46676 L 0 .899 .996 .004 k
F
.43314 .46893 m .43608 .46758 L .43265 .45967 L 0 .667 .996 .062 k
F
.32028 .47419 m .32414 .46386 L .32342 .4718 L 0 .155 .996 .042 k
F
.32104 .46511 m .32414 .46386 L .32028 .47419 L 0 .091 .996 .047 k
F
.29921 .4549 m .30215 .45893 L .29845 .46307 L 0 .618 .996 .029 k
F
.29921 .4549 m .29927 .45512 L .30215 .45893 L F
.30215 .45893 m .30502 .46275 L .30159 .46166 L 0 .598 .996 .032 k
F
.29772 .47057 m .30159 .46166 L .30082 .47039 L 0 .192 .996 .057 k
F
.29845 .46307 m .30159 .46166 L .29772 .47057 L .024 0 .996 0 k
F
.29845 .46307 m .3017 .45944 L .30159 .46166 L F
.3017 .45944 m .30215 .45893 L .30202 .45958 L F
.3017 .45944 m .30202 .45958 L .30159 .46166 L F
.29948 .45993 m .30236 .4658 L .30035 .45884 L 0 .692 .996 .014 k
F
.2994 .45842 m .30035 .45884 L .29921 .4549 L F
.29948 .45993 m .30035 .45884 L .2994 .45842 L F
.29927 .45512 m .30236 .4658 L .30215 .45893 L 0 .618 .996 .029 k
F
.30215 .45893 m .30509 .46277 L .30502 .46275 L 0 .598 .996 .032 k
F
.30215 .45893 m .30529 .47024 L .30509 .46277 L F
.30529 .47024 m .30827 .47315 L .30509 .46277 L 0 .645 .996 .035 k
F
.36561 .4945 m .36917 .49204 L .36857 .49618 L 0 .105 .996 .082 k
F
.36622 .48944 m .36917 .49204 L .36561 .4945 L 0 .223 .996 .076 k
F
.14158 .47955 m .14579 .4713 L .1447 .48171 L 0 .249 .996 .072 k
F
.33678 .45955 m .34029 .45974 L .33962 .46653 L 0 .399 .996 .113 k
F
.33678 .45955 m .33962 .46653 L .33596 .47112 L F
.33718 .46251 m .34029 .45974 L .33678 .45955 L 0 .619 .996 .069 k
F
.33596 .47112 m .33962 .46653 L .33881 .47818 L 0 .367 .996 .09 k
F
.33962 .46653 m .34247 .47331 L .33881 .47818 L 0 .359 .996 .085 k
F
.33718 .46251 m .34048 .4707 L .34029 .45974 L 0 .619 .996 .069 k
F
.34048 .4707 m .34363 .46693 L .34029 .45974 L 0 .678 .996 .077 k
F
.32211 .48329 m .32587 .47599 L .32519 .48242 L 0 .132 .996 .051 k
F
.32274 .47831 m .32587 .47599 L .32211 .48329 L 0 .141 .996 .042 k
F
.43432 .48103 m .43785 .47402 L .43724 .48248 L 0 .214 .996 .064 k
F
.43494 .47087 m .43785 .47402 L .43432 .48103 L 0 .272 .996 .071 k
F
.7775 .57065 m .77321 .47129 L .77334 .52176 L 0 .996 .996 .57 k
F
.7775 .57065 m .77437 .4765 L .77321 .47129 L F
.10847 .48903 m .11229 .48664 L .11164 .49083 L 0 .122 .996 .087 k
F
.10934 .48203 m .11229 .48664 L .10847 .48903 L 0 .3 .996 .085 k
F
.13291 .48025 m .13576 .4908 L .13595 .48356 L 0 .562 .996 .041 k
F
.13576 .4908 m .139 .49151 L .13595 .48356 L 0 .716 .996 .056 k
F
.31806 .46259 m .32181 .4558 L .32104 .46511 L 0 .246 .996 .072 k
F
.3187 .4574 m .32181 .4558 L .31806 .46259 L 0 .656 .996 .066 k
F
.3187 .4574 m .32202 .46436 L .32181 .4558 L F
.32202 .46436 m .32506 .46496 L .32181 .4558 L 0 .8 .996 .052 k
F
.41585 .49533 m .41938 .49151 L .4188 .49483 L 0 0 .996 .032 k
F
.41642 .49308 m .41938 .49151 L .41585 .49533 L 0 .039 .996 .039 k
F
.41585 .49533 m .4188 .49483 L .4153 .49596 L 0 0 .996 .032 k
F
.15351 .47433 m .15729 .47187 L .15648 .47857 L 0 .266 .996 .095 k
F
.15729 .47187 m .16007 .47894 L .15648 .47857 L 0 .362 .996 .089 k
F
.39616 .4559 m .39676 .45722 L .39559 .45836 L 0 .978 .996 .005 k
F
.39635 .46371 m .39858 .45714 L .398 .461 L 0 .108 .996 .008 k
F
.39644 .46239 m .39858 .45714 L .39635 .46371 L F
.39559 .45836 m .39858 .45714 L .39495 .46602 L 0 .867 .996 .07 k
F
.39432 .4726 m .398 .461 L .39737 .46783 L 0 .135 .996 .022 k
F
.39495 .46602 m .398 .461 L .39432 .4726 L 0 .108 .996 .008 k
F
.39559 .45836 m .39904 .46221 L .39858 .45714 L 0 .867 .996 .07 k
F
.39676 .45722 m .39904 .46221 L .39662 .4595 L 0 .978 .996 .005 k
F
.39676 .45722 m .39662 .4595 L .39559 .45836 L F
.39495 .46602 m .39644 .46239 L .39635 .46371 L 0 .108 .996 .008 k
F
.39904 .46221 m .4019 .47036 L .39858 .45714 L 0 .996 .996 .008 k
F
.10253 .48021 m .10649 .47613 L .10548 .48491 L 0 .296 .996 .09 k
F
.10358 .47106 m .10649 .47613 L .10253 .48021 L 0 .317 .996 .083 k
F
.10649 .47613 m .10934 .48203 L .10548 .48491 L 0 .335 .996 .087 k
F
.79085 .48734 m .79229 .4728 L .78984 .48472 L 0 .996 .996 .333 k
F
.08383 .47826 m .08802 .47182 L .08691 .48136 L 0 .259 .996 .079 k
F
.29453 .48274 m .2978 .49027 L .29757 .48399 L 0 .673 .996 .048 k
F
.2978 .49027 m .30092 .48947 L .29757 .48399 L 0 .996 .996 .075 k
F
.48403 .47463 m .48757 .49219 L .48698 .49189 L .5 .5 .5 1 k
F
.347 .47254 m .35045 .47572 L .35009 .47015 L 0 .856 .996 .081 k
F
.43953 .47278 m .443 .4739 L .44246 .47036 L 0 .996 .996 .1 k
F
.14263 .49627 m .14631 .49043 L .14243 .49419 L 0 .704 .996 .025 k
F
.14263 .49627 m .14677 .48897 L .14631 .49043 L F
.44881 .47793 m .45169 .48585 L .44824 .48131 L 0 .426 .996 .111 k
F
.33963 .48823 m .34304 .49239 L .34259 .49073 L 0 .996 .996 .043 k
F
.34304 .49239 m .34605 .49327 L .34259 .49073 L .169 0 .996 0 k
F
.36561 .4945 m .36857 .49618 L .36507 .49577 L 0 .105 .996 .082 k
F
.11388 .48295 m .11727 .48611 L .11744 .47968 L 0 .782 .996 .087 k
F
.11727 .48611 m .1208 .48327 L .11744 .47968 L 0 .996 .996 .145 k
F
.40667 .47686 m .41004 .48708 L .40953 .48474 L 0 .996 .996 .04 k
F
.40715 .48087 m .41004 .48708 L .40667 .47686 L 0 .996 .996 .066 k
F
.09948 .47679 m .10358 .47106 L .10253 .48021 L 0 .263 .996 .082 k
F
.10049 .46817 m .10358 .47106 L .09948 .47679 L 0 .271 .996 .075 k
F
.44824 .48131 m .45169 .48585 L .45111 .4906 L 0 .693 .996 .159 k
F
.11739 .46291 m .12146 .45715 L .1206 .46414 L 0 .184 .996 .072 k
F
.11818 .45689 m .12146 .45715 L .11739 .46291 L 0 .589 .996 .059 k
F
.11818 .45689 m .12116 .46549 L .12146 .45715 L F
.12116 .46549 m .12431 .4675 L .12146 .45715 L 0 .68 .996 .044 k
F
.14794 .66131 m .14981 .60056 L .148 .66104 L .5 .5 .5 1 k
F
.148 .66104 m .14981 .60056 L .14817 .66044 L F
.44356 .47486 m .44707 .46633 L .44649 .47064 L 0 .075 .996 .013 k
F
.10548 .48491 m .10934 .48203 L .10847 .48903 L 0 .265 .996 .093 k
F
.34304 .49239 m .34556 .49189 L .34562 .49315 L .169 0 .996 0 k
F
.34353 .4925 m .34658 .49168 L .34304 .49239 L .012 0 .996 0 k
F
.34408 .49037 m .34544 .4896 L .34353 .4925 L 0 .049 .996 .04 k
F
.34544 .4896 m .34715 .48865 L .34549 .49042 L F
.34544 .4896 m .34549 .49042 L .34353 .4925 L F
.34562 .49315 m .34658 .49168 L .34605 .49327 L .169 0 .996 0 k
F
.34556 .49189 m .34658 .49168 L .34562 .49315 L F
.10847 .48903 m .11164 .49083 L .10813 .48923 L 0 .122 .996 .087 k
F
.32395 .49196 m .32757 .48906 L .32693 .49427 L 0 .169 .996 .083 k
F
.32455 .48784 m .32757 .48906 L .32395 .49196 L 0 .179 .996 .068 k
F
.35694 .47779 m .36047 .47728 L .35984 .48315 L 0 .317 .996 .108 k
F
.35755 .47333 m .36047 .47728 L .35694 .47779 L 0 .277 .996 .081 k
F
.36047 .47728 m .36334 .48368 L .35984 .48315 L 0 .352 .996 .093 k
F
.34408 .49037 m .34777 .48376 L .34715 .48865 L 0 .049 .996 .04 k
F
.3447 .4853 m .34777 .48376 L .34408 .49037 L 0 .141 .996 .046 k
F
.30236 .4658 m .30529 .47024 L .30215 .45893 L 0 .646 .996 .025 k
F
.37232 .46558 m .37605 .45483 L .37538 .4628 L 0 .156 .996 .038 k
F
.37299 .45811 m .37605 .45483 L .37232 .46558 L 0 .904 .996 .089 k
F
.37299 .45811 m .37644 .46044 L .37605 .45483 L F
.37358 .45379 m .37645 .46045 L .37299 .45811 L 0 .738 .996 .009 k
F
.37398 .45949 m .37682 .46613 L .37358 .45379 L 0 .863 .996 .005 k
F
.37682 .46613 m .37686 .46621 L .37682 .46606 L F
.37682 .46613 m .37682 .46606 L .37358 .45379 L F
.37644 .46044 m .37645 .46045 L .37617 .45646 L 0 .904 .996 .089 k
F
.37644 .46044 m .37617 .45646 L .37605 .45483 L F
.37605 .45483 m .37934 .46656 L .37893 .46068 L 0 .712 .996 .013 k
F
.14309 .49462 m .14741 .4847 L .14677 .48897 L 0 .039 .996 .016 k
F
.14379 .48965 m .14741 .4847 L .14309 .49462 L 0 .097 .996 .03 k
F
.13008 .47397 m .13281 .48621 L .13291 .48025 L 0 .583 .996 .02 k
F
.13002 .47942 m .13281 .48621 L .13008 .47397 L 0 .891 .996 .004 k
F
.8248 .63007 m .81373 .48356 L .82546 .62933 L .5 .5 .5 1 k
F
.82546 .62933 m .81373 .48356 L .82552 .62919 L F
.82552 .62919 m .81373 .48356 L .8146 .48408 L F
.30007 .4784 m .30388 .47109 L .3031 .47992 L 0 .22 .996 .067 k
F
.30082 .47039 m .30388 .47109 L .30007 .4784 L 0 .216 .996 .062 k
F
.26057 .4765 m .26379 .48412 L .26333 .48485 L 0 .996 .996 .832 k
F
.26101 .47626 m .26379 .48412 L .26057 .4765 L 0 .508 .996 .136 k
F
.39552 .48539 m .39915 .4767 L .39853 .48294 L 0 .112 .996 .036 k
F
.39613 .4801 m .39915 .4767 L .39552 .48539 L 0 .129 .996 .031 k
F
.10493 .48783 m .10847 .48903 L .10813 .48923 L 0 .03 .996 .924 k
F
.32003 .48904 m .3234 .49423 L .32294 .49385 L .5 .5 .5 1 k
F
.3234 .49423 m .32637 .49691 L .32294 .49385 L .037 .125 .911 .072 k
F
.09381 .46831 m .0983 .45796 L .09721 .46755 L 0 .195 .996 .06 k
F
.09488 .45905 m .0983 .45796 L .09381 .46831 L 0 .996 .996 .089 k
F
.09488 .45905 m .09838 .46089 L .0983 .45796 L F
.09838 .46089 m .10138 .46488 L .0983 .45796 L 0 .536 .996 .039 k
F
.78506 .47563 m .78879 .48147 L .78776 .47835 L 0 .996 .996 .026 k
F
.27977 .4849 m .28305 .4807 L .27944 .48221 L 0 .172 .996 .014 k
F
.2803 .48287 m .28424 .47339 L .28358 .47876 L 0 .071 .996 .025 k
F
.28099 .47695 m .28424 .47339 L .2803 .48287 L 0 .139 .996 .036 k
F
.35694 .47779 m .35984 .48315 L .35642 .47889 L 0 .317 .996 .108 k
F
.35557 .46137 m .35583 .46063 L .35573 .46173 L 0 .135 .996 .032 k
F
.35272 .46444 m .35545 .4611 L .35205 .47142 L 0 .008 .996 .012 k
F
.35545 .4611 m .35583 .46063 L .35557 .46137 L F
.35545 .4611 m .35557 .46137 L .35205 .47142 L F
.35545 .4611 m .3564 .45758 L .35583 .46063 L F
.35272 .46444 m .35506 .46008 L .35545 .4611 L F
.35506 .46008 m .3564 .45758 L .35545 .4611 L F
.35341 .45644 m .3564 .45758 L .35272 .46444 L 0 .723 .996 .046 k
F
.3564 .45758 m .35926 .4644 L .35583 .46063 L 0 .725 .996 .009 k
F
.35341 .45644 m .35633 .46247 L .3564 .45758 L 0 .723 .996 .046 k
F
.35633 .46247 m .35677 .46337 L .35673 .46285 L F
.35633 .46247 m .35673 .46285 L .3564 .45758 L F
.35354 .45668 m .35361 .45685 L .35351 .45664 L 0 .768 .996 .009 k
F
.35389 .4572 m .35361 .45685 L .35354 .45668 L F
.35344 .45649 m .35351 .45664 L .35341 .45644 L F
.35389 .4572 m .35351 .45664 L .35344 .45649 L F
.34961 .46719 m .35341 .45644 L .35272 .46444 L 0 .155 .996 .039 k
F
.35032 .45886 m .3531 .45668 L .34961 .46719 L 0 .996 .996 .316 k
F
.3531 .45668 m .35341 .45644 L .35327 .45684 L F
.3531 .45668 m .35327 .45684 L .34961 .46719 L F
.35422 .4579 m .35461 .45893 L .35361 .45685 L 0 .768 .996 .009 k
F
.35032 .45886 m .35389 .4572 L .35341 .45644 L 0 .996 .996 .316 k
F
.35051 .45695 m .3518 .45817 L .35032 .45886 L 0 .674 .996 .019 k
F
.34725 .4601 m .35009 .45405 L .35032 .45886 L 0 .136 .996 .047 k
F
.35009 .45405 m .35099 .45215 L .35074 .45467 L F
.35009 .45405 m .35074 .45467 L .35032 .45886 L F
.34797 .45146 m .35099 .45215 L .34725 .4601 L 0 .679 .996 .05 k
F
.34838 .45457 m .35131 .45896 L .34839 .45239 L 0 .659 .996 .024 k
F
.34825 .45226 m .34839 .45239 L .34824 .45207 L F
.34838 .45457 m .34839 .45239 L .34825 .45226 L F
.34802 .45186 m .34824 .45207 L .34797 .45146 L F
.34838 .45457 m .34824 .45207 L .34802 .45186 L F
.35099 .45215 m .35389 .4572 L .3518 .45817 L 0 .674 .996 .019 k
F
.35099 .45215 m .3518 .45817 L .35051 .45695 L F
.35389 .4572 m .35422 .4579 L .35361 .45685 L 0 .768 .996 .009 k
F
.35422 .4579 m .35677 .46337 L .35461 .45893 L F
.35205 .47142 m .35557 .46137 L .35516 .46786 L 0 .135 .996 .032 k
F
.35557 .46137 m .35573 .46173 L .35516 .46786 L F
.37893 .46068 m .38222 .47257 L .38179 .46759 L 0 .831 .996 .005 k
F
.37934 .46656 m .38222 .47257 L .37893 .46068 L 0 .874 .996 .007 k
F
.33308 .4654 m .33678 .45955 L .33596 .47112 L 0 .334 .996 .084 k
F
.33385 .45534 m .33678 .45955 L .33308 .4654 L 0 .996 .996 .013 k
F
.33385 .45534 m .33718 .46251 L .33678 .45955 L F
.15547 .48301 m .15827 .49491 L .15775 .49739 L 0 .996 .996 .418 k
F
.15587 .48224 m .15827 .49491 L .15547 .48301 L 0 .848 .996 .163 k
F
.77829 .47359 m .78182 .47669 L .78084 .47419 L 0 .996 .996 .062 k
F
.37406 .47761 m .37778 .46719 L .37713 .47432 L 0 .135 .996 .033 k
F
.37472 .47053 m .37778 .46719 L .37406 .47761 L 0 .149 .996 .034 k
F
.08271 .48432 m .08628 .48528 L .08616 .483 L 0 .996 .996 .107 k
F
.30238 .48731 m .30618 .48009 L .30547 .48712 L 0 .158 .996 .057 k
F
.3031 .47992 m .30618 .48009 L .30238 .48731 L 0 .198 .996 .059 k
F
.3564 .45758 m .35963 .47018 L .35926 .4644 L 0 .725 .996 .009 k
F
.35677 .46337 m .35963 .47018 L .3564 .45758 L 0 .896 .996 .004 k
F
.31423 .47881 m .31754 .48594 L .31714 .48347 L 0 .996 .996 .012 k
F
.31714 .48347 m .32047 .48998 L .32003 .48904 L 0 .996 .996 .154 k
F
.31754 .48594 m .32047 .48998 L .31714 .48347 L .242 .772 .472 .153 k
F
.15648 .47857 m .16007 .47894 L .15905 .48876 L 0 .481 .996 .114 k
F
.16007 .47894 m .16272 .48793 L .15905 .48876 L 0 .405 .996 .096 k
F
.77535 .63437 m .76759 .50575 L .77512 .63467 L .145 .996 .718 .507 k
F
.77584 .6338 m .76759 .50575 L .77535 .63437 L F
.1331 .46051 m .13695 .45742 L .13597 .46629 L 0 .33 .996 .095 k
F
.13006 .45715 m .1331 .46051 L .12896 .46734 L .132 .21 .604 .076 k
F
.13006 .45715 m .13356 .45889 L .1331 .46051 L F
.13033 .45806 m .13084 .45981 L .13356 .45889 L 0 .562 .996 .056 k
F
.13356 .45889 m .13627 .45797 L .1331 .46051 L 0 .567 .996 .066 k
F
.12896 .46734 m .1331 .46051 L .13196 .47148 L 0 .292 .996 .081 k
F
.1331 .46051 m .13597 .46629 L .13196 .47148 L 0 .33 .996 .095 k
F
.13084 .45981 m .13323 .468 L .13356 .45889 L 0 .562 .996 .056 k
F
.13356 .45889 m .13695 .45742 L .13627 .45797 L 0 .567 .996 .066 k
F
.13196 .47148 m .13597 .46629 L .13479 .47778 L 0 .344 .996 .089 k
F
.13597 .46629 m .13873 .47349 L .13479 .47778 L 0 .363 .996 .088 k
F
.13356 .45889 m .13649 .46851 L .13695 .45742 L 0 .567 .996 .066 k
F
.13649 .46851 m .13996 .46601 L .13695 .45742 L 0 .609 .996 .072 k
F
.35984 .48315 m .36334 .48368 L .3627 .48967 L 0 .387 .996 .117 k
F
.36334 .48368 m .36622 .48944 L .3627 .48967 L 0 .331 .996 .092 k
F
.39383 .49214 m .39684 .49021 L .39336 .48854 L 0 .996 .996 .451 k
F
.39383 .49214 m .39736 .49068 L .39684 .49021 L F
.43143 .47521 m .43494 .47087 L .43432 .48103 L 0 .335 .996 .087 k
F
.31754 .48594 m .31789 .48628 L .32047 .48998 L .242 .772 .472 .153 k
F
.32047 .48998 m .32305 .49369 L .32003 .48904 L .114 .346 .817 .071 k
F
.31789 .48628 m .32097 .48914 L .32047 .48998 L .242 .772 .472 .153 k
F
.32047 .48998 m .3234 .49423 L .32305 .49369 L .114 .346 .817 .071 k
F
.13281 .48621 m .13576 .4908 L .13291 .48025 L 0 .737 .996 .019 k
F
.14309 .49462 m .14677 .48897 L .14263 .49627 L 0 .039 .996 .016 k
F
.36216 .49151 m .36561 .4945 L .36507 .49577 L .188 .561 .553 .108 k
F
.3234 .49423 m .32693 .49427 L .32637 .49691 L .037 .125 .911 .072 k
F
.3627 .48967 m .36622 .48944 L .36561 .4945 L 0 .287 .996 .111 k
F
.27977 .4849 m .28358 .47876 L .28305 .4807 L 0 .172 .996 .014 k
F
.29525 .46582 m .29921 .4549 L .29845 .46307 L 0 .156 .996 .041 k
F
.29601 .45788 m .29921 .4549 L .29525 .46582 L 0 .945 .996 .091 k
F
.29601 .45788 m .29948 .45993 L .29921 .4549 L F
.35929 .48518 m .3627 .48967 L .36216 .49151 L .015 .963 .684 .21 k
F
.35984 .48315 m .3627 .48967 L .35929 .48518 L 0 .387 .996 .117 k
F
.35397 .47598 m .35755 .47333 L .35694 .47779 L 0 .126 .996 .081 k
F
.34353 .4925 m .34715 .48865 L .34658 .49168 L .012 0 .996 0 k
F
.45111 .4906 m .45459 .49078 L .45401 .4954 L 0 .286 .996 .115 k
F
.45169 .48585 m .45459 .49078 L .45111 .4906 L 0 .299 .996 .092 k
F
.3904 .48744 m .39383 .49214 L .39336 .48854 L 0 .977 .996 .047 k
F
.35926 .4644 m .36252 .47598 L .36217 .46915 L 0 .639 .996 .023 k
F
.36252 .47598 m .36547 .47879 L .36217 .46915 L 0 .711 .996 .032 k
F
.31127 .47558 m .31456 .48312 L .31423 .47881 L 0 .797 .996 .026 k
F
.31456 .48312 m .31754 .48594 L .31423 .47881 L 0 .996 .996 .071 k
F
.16129 .47678 m .16436 .48495 L .16464 .47537 L 0 .599 .996 .067 k
F
.30124 .49318 m .30441 .49072 L .30092 .48947 L 0 .996 .996 .691 k
F
.30124 .49318 m .30486 .49107 L .30441 .49072 L F
.11862 .48139 m .12304 .47111 L .12215 .47845 L 0 .131 .996 .045 k
F
.11954 .47368 m .12304 .47111 L .11862 .48139 L 0 .162 .996 .049 k
F
.09193 .47609 m .09523 .48026 L .09532 .47543 L 0 .791 .996 .07 k
F
.09187 .48058 m .09523 .48026 L .0946 .47947 L 0 .077 .996 .749 k
F
.09187 .48058 m .0946 .47947 L .09193 .47609 L F
.0884 .48202 m .09187 .48058 L .09177 .48051 L 0 .567 .996 .326 k
F
.0884 .48202 m .09177 .48051 L .08842 .478 L F
.08691 .48136 m .09011 .48305 L .08628 .48528 L 0 .207 .996 .075 k
F
.08298 .48466 m .08628 .48528 L .08271 .48432 L 0 .051 .996 .074 k
F
.08298 .48466 m .08691 .48136 L .08628 .48528 L F
.08383 .47826 m .08691 .48136 L .08298 .48466 L 0 .259 .996 .079 k
F
.0849 .48361 m .0884 .48202 L .08487 .48036 L 0 .336 .996 .133 k
F
.0849 .48361 m .08501 .48355 L .0884 .48202 L F
.08487 .48036 m .0884 .48202 L .08842 .478 L 0 .996 .996 .095 k
F
.08501 .48355 m .08875 .48142 L .0884 .48202 L 0 .336 .996 .133 k
F
.0884 .48202 m .08912 .4817 L .09187 .48058 L 0 .567 .996 .326 k
F
.08842 .478 m .09187 .48058 L .09193 .47609 L 0 .908 .996 .085 k
F
.08912 .4817 m .0922 .4803 L .09187 .48058 L 0 .567 .996 .326 k
F
.09187 .48058 m .09271 .48048 L .09523 .48026 L 0 .077 .996 .749 k
F
.09523 .48026 m .09775 .48005 L .09532 .47543 L 0 .996 .996 .356 k
F
.09271 .48048 m .09556 .48014 L .09523 .48026 L 0 .077 .996 .749 k
F
.09523 .48026 m .09847 .48141 L .09775 .48005 L 0 .996 .996 .356 k
F
.26617 .49134 m .26951 .49641 L .26918 .49404 L 0 .996 .996 .028 k
F
.26951 .49641 m .27262 .49676 L .26918 .49404 L .218 0 .966 0 k
F
.45054 .49231 m .45401 .4954 L .45343 .49756 L .119 .568 .809 .1 k
F
.33009 .46329 m .33385 .45534 L .33308 .4654 L 0 .247 .996 .068 k
F
.33081 .45506 m .33385 .45534 L .33009 .46329 L 0 .71 .996 .054 k
F
.33081 .45506 m .33416 .46159 L .33385 .45534 L F
.33416 .46159 m .33718 .46251 L .33385 .45534 L 0 .597 .996 .05 k
F
.34171 .48352 m .34541 .47703 L .3447 .4853 L 0 .217 .996 .069 k
F
.34247 .47331 m .34541 .47703 L .34171 .48352 L 0 .287 .996 .075 k
F
.32395 .49196 m .32693 .49427 L .3234 .49423 L 0 .169 .996 .083 k
F
.32152 .48687 m .32519 .48242 L .32455 .48784 L 0 .135 .996 .069 k
F
.32211 .48329 m .32519 .48242 L .32152 .48687 L 0 .132 .996 .051 k
F
.45111 .4906 m .45401 .4954 L .45054 .49231 L 0 .286 .996 .115 k
F
.09847 .48141 m .10185 .48471 L .10165 .48321 L 0 .996 .996 .055 k
F
.09877 .48168 m .09882 .48166 L .10185 .48471 L 0 .185 .996 .099 k
F
.10185 .48471 m .10488 .48776 L .10165 .48321 L .007 .162 .955 .1 k
F
.09882 .48166 m .10253 .48021 L .10185 .48471 L 0 .185 .996 .099 k
F
.10185 .48471 m .10493 .48783 L .10488 .48776 L .007 .162 .955 .1 k
F
.09625 .47545 m .10049 .46817 L .09948 .47679 L 0 .212 .996 .071 k
F
.09721 .46755 m .10049 .46817 L .09625 .47545 L 0 .224 .996 .066 k
F
.28294 .46179 m .28611 .47131 L .2859 .46525 L 0 .652 .996 .031 k
F
.2859 .46525 m .28906 .47545 L .28878 .47097 L 0 .784 .996 .01 k
F
.28611 .47131 m .28906 .47545 L .2859 .46525 L 0 .99 .996 .014 k
F
.38179 .46759 m .3851 .47892 L .38464 .47516 L 0 .996 .996 .003 k
F
.38222 .47257 m .3851 .47892 L .38179 .46759 L 0 .996 .996 .007 k
F
.35963 .47018 m .36252 .47598 L .35926 .4644 L 0 .848 .996 .008 k
F
.1431 .47281 m .14647 .47649 L .14668 .46849 L 0 .733 .996 .087 k
F
.14647 .47649 m .14998 .47307 L .14668 .46849 L 0 .996 .996 .127 k
F
.10138 .46488 m .10414 .47599 L .10451 .4674 L 0 .537 .996 .048 k
F
.10414 .47599 m .10735 .47746 L .10451 .4674 L 0 .592 .996 .052 k
F
.26951 .49641 m .27309 .4961 L .27262 .49676 L .218 0 .966 0 k
F
.33666 .48542 m .34003 .49135 L .33963 .48823 L 0 .996 .996 .026 k
F
.34003 .49135 m .34304 .49239 L .33963 .48823 L .5 .5 .5 1 k
F
.3627 .48967 m .36561 .4945 L .36216 .49151 L 0 .287 .996 .111 k
F
.41517 .48591 m .41876 .4765 L .41817 .48168 L 0 .089 .996 .018 k
F
.41577 .48123 m .41876 .4765 L .41517 .48591 L 0 .124 .996 .019 k
F
.40143 .46572 m .40476 .47813 L .40428 .47379 L 0 .996 .996 .002 k
F
.4019 .47036 m .40476 .47813 L .40143 .46572 L 0 .996 .996 .012 k
F
.28878 .47097 m .29194 .48133 L .29162 .47763 L 0 .951 .996 .004 k
F
.28906 .47545 m .29194 .48133 L .28878 .47097 L 0 .996 .996 .052 k
F
.4124 .49168 m .41585 .49533 L .4153 .49596 L 0 .996 .269 .439 k
F
.45111 .46835 m .45456 .48039 L .454 .4734 L 0 .675 .996 .019 k
F
.45456 .48039 m .45746 .48032 L .454 .4734 L 0 .829 .996 .057 k
F
.76589 .64002 m .75962 .5311 L .76576 .6406 L .5 .5 .5 1 k
F
.2978 .49027 m .30124 .49318 L .30092 .48947 L 0 .996 .996 .075 k
F
.26934 .47861 m .27264 .485 L .2726 .47542 L 0 .653 .996 .074 k
F
.27264 .485 m .27595 .48038 L .2726 .47542 L 0 .842 .996 .094 k
F
.36547 .47879 m .36886 .48493 L .3685 .47774 L 0 .702 .996 .063 k
F
.36886 .48493 m .37192 .48223 L .3685 .47774 L 0 .996 .996 .095 k
F
.43023 .46543 m .43314 .46893 L .42973 .45844 L 0 .652 .996 .029 k
F
.15648 .47857 m .15905 .48876 L .15587 .48224 L 0 .481 .996 .114 k
F
.2803 .48287 m .28358 .47876 L .27977 .4849 L 0 .071 .996 .025 k
F
.45166 .47346 m .45456 .48039 L .45111 .46835 L 0 .996 .996 .004 k
F
.5037 .45682 m .50714 .45664 L .50658 .46087 L 0 .231 .996 .111 k
F
.50505 .46357 m .50658 .46087 L .506 .46428 L 0 .081 .996 .093 k
F
.50314 .46215 m .50578 .46117 L .50505 .46357 L F
.50578 .46117 m .50658 .46087 L .50505 .46357 L F
.50714 .45664 m .51022 .4801 L .50658 .46087 L 0 .996 .996 .195 k
F
.50714 .45664 m .51075 .47171 L .51022 .4801 L F
.50773 .45473 m .51075 .47171 L .50714 .45664 L 0 .441 .996 .026 k
F
.5037 .45682 m .50658 .46087 L .50314 .46215 L 0 .231 .996 .111 k
F
.50439 .46607 m .50773 .45473 L .50747 .45558 L .5 .5 .5 1 k
F
.50694 .45732 m .50747 .45558 L .50714 .45664 L F
.50439 .46607 m .50747 .45558 L .50694 .45732 L F
.50439 .46607 m .50714 .45664 L .5037 .45682 L F
.27005 .49405 m .27375 .4909 L .27309 .4961 L 0 .161 .996 .082 k
F
.27082 .4863 m .27375 .4909 L .27005 .49405 L 0 .299 .996 .084 k
F
.15587 .48224 m .15905 .48876 L .15827 .49491 L 0 .848 .996 .163 k
F
.78281 .47926 m .78506 .47563 L .78182 .47669 L 0 .996 .996 .108 k
F
.78281 .47926 m .78617 .47979 L .78506 .47563 L F
.78617 .47979 m .78879 .48147 L .78506 .47563 L 0 .996 .996 .035 k
F
.50542 .46661 m .50972 .55025 L .50931 .57172 L 0 .996 .996 .306 k
F
.506 .46428 m .50972 .55025 L .50542 .46661 L 0 .996 .996 .194 k
F
.31959 .48086 m .32342 .4718 L .32274 .47831 L 0 .117 .996 .039 k
F
.32028 .47419 m .32342 .4718 L .31959 .48086 L 0 .155 .996 .042 k
F
.37235 .48647 m .37542 .48279 L .37192 .48223 L .1 .996 .996 .507 k
F
.37235 .48647 m .37593 .48311 L .37542 .48279 L F
.41343 .47395 m .41701 .4656 L .41638 .47444 L 0 .205 .996 .058 k
F
.41409 .46306 m .41701 .4656 L .41343 .47395 L 0 .249 .996 .07 k
F
.11622 .47385 m .1206 .46414 L .11954 .47368 L 0 .202 .996 .062 k
F
.11739 .46291 m .1206 .46414 L .11622 .47385 L 0 .184 .996 .072 k
F
.26658 .49201 m .26951 .49641 L .26617 .49134 L .101 .36 .833 .081 k
F
.26333 .48485 m .26658 .49201 L .26617 .49134 L .5 .5 .5 1 k
F
.26379 .48412 m .26658 .49201 L .26333 .48485 L 0 .576 .996 .149 k
F
.29162 .47763 m .29482 .48708 L .29453 .48274 L 0 .793 .996 .013 k
F
.29482 .48708 m .2978 .49027 L .29453 .48274 L 0 .996 .996 .027 k
F
.49222 .4701 m .49559 .45714 L .49503 .463 L 0 .217 .996 .005 k
F
.49275 .45945 m .49559 .45714 L .49222 .4701 L 0 .251 .996 .049 k
F
.49275 .45945 m .49618 .45586 L .49559 .45714 L F
.49559 .45714 m .49856 .47215 L .49503 .463 L 0 .996 .996 .286 k
F
.49559 .45714 m .49914 .46888 L .49856 .47215 L F
.49655 .45838 m .4981 .46468 L .49597 .45829 L 0 .996 .996 .184 k
F
.49637 .45666 m .49914 .46888 L .49602 .45622 L F
.49618 .45586 m .4997 .46373 L .49914 .46888 L F
.49681 .45985 m .4997 .46373 L .49618 .45586 L 0 .249 .996 .088 k
F
.49681 .45985 m .50025 .45712 L .4997 .46373 L F
.49805 .4639 m .49952 .45888 L .49744 .46269 L 0 .996 .996 .157 k
F
.49886 .45987 m .50025 .45712 L .49807 .45885 L 0 .502 .996 .003 k
F
.49886 .45987 m .50083 .45439 L .50025 .45712 L F
.49903 .4588 m .50083 .45439 L .49886 .45987 L F
.49952 .45888 m .50083 .45439 L .49903 .4588 L 0 .996 .996 .157 k
F
.49744 .46269 m .49886 .45987 L .49681 .45985 L 0 .502 .996 .003 k
F
.49886 .45987 m .49807 .45885 L .49681 .45985 L F
.49744 .46269 m .49903 .4588 L .49886 .45987 L F
.49952 .45888 m .49903 .4588 L .49744 .46269 L 0 .996 .996 .157 k
F
.49602 .45622 m .49655 .45838 L .49559 .45714 L 0 .996 .996 .184 k
F
.49655 .45838 m .49597 .45829 L .49559 .45714 L F
.4981 .46468 m .49914 .46888 L .49802 .46519 L F
.4981 .46468 m .49802 .46519 L .49559 .45714 L F
.49618 .45586 m .49637 .45666 L .49602 .45622 L F
.26101 .47626 m .26446 .47876 L .26379 .48412 L 0 .508 .996 .136 k
F
.39371 .47802 m .39737 .46783 L .39675 .47421 L 0 .117 .996 .026 k
F
.39432 .4726 m .39737 .46783 L .39371 .47802 L 0 .135 .996 .022 k
F
.39493 .48969 m .39853 .48294 L .39793 .48792 L 0 .055 .996 .038 k
F
.39552 .48539 m .39853 .48294 L .39493 .48969 L 0 .112 .996 .036 k
F
.10548 .48491 m .10847 .48903 L .10493 .48783 L 0 .265 .996 .093 k
F
.08521 .47268 m .08842 .478 L .08881 .46963 L 0 .668 .996 .079 k
F
.08842 .478 m .09193 .47609 L .08881 .46963 L 0 .908 .996 .085 k
F
.26631 .47629 m .26934 .47861 L .2662 .46881 L 0 .631 .996 .041 k
F
.41293 .49224 m .41585 .49533 L .4124 .49168 L .095 .168 .809 .053 k
F
.33881 .47818 m .34247 .47331 L .34171 .48352 L 0 .321 .996 .085 k
F
.29194 .48133 m .29482 .48708 L .29162 .47763 L 0 .996 .996 .137 k
F
.34048 .4707 m .34386 .4765 L .34363 .46693 L 0 .678 .996 .077 k
F
.34386 .4765 m .347 .47254 L .34363 .46693 L 0 .848 .996 .09 k
F
.41811 .46438 m .42156 .46905 L .42105 .46492 L 0 .922 .996 .052 k
F
.30827 .47315 m .31154 .48138 L .31127 .47558 L 0 .684 .996 .037 k
F
.31154 .48138 m .31456 .48312 L .31127 .47558 L 0 .996 .996 .04 k
F
.26446 .47876 m .26721 .48749 L .26379 .48412 L 0 .431 .996 .106 k
F
.15012 .4761 m .15407 .47133 L .15351 .47433 L .013 0 .996 0 k
F
.10735 .47746 m .1104 .48496 L .11075 .47643 L 0 .61 .996 .067 k
F
.1104 .48496 m .11388 .48295 L .11075 .47643 L 0 .771 .996 .079 k
F
.50658 .46087 m .51001 .51904 L .506 .46428 L 0 .801 .996 .134 k
F
.50658 .46087 m .51022 .4801 L .51001 .51904 L F
.77786 .62719 m .76935 .48681 L .77176 .53401 L .5 .5 .5 1 k
F
.77786 .62719 m .77176 .53401 L .77754 .62791 L F
.776 .62614 m .76935 .48681 L .77786 .62719 L 0 .996 .996 .044 k
F
.776 .62614 m .76836 .50955 L .76935 .48681 L F
.77856 .6259 m .76951 .47746 L .76836 .50955 L 0 .996 .996 .383 k
F
.77931 .62543 m .76951 .47746 L .77856 .6259 L F
.77931 .62543 m .77334 .52176 L .76951 .47746 L F
.81179 .47978 m .81537 .48333 L .8146 .48408 L .186 .823 .467 .175 k
F
.82552 .62919 m .8146 .48408 L .8262 .62844 L .5 .5 .5 1 k
F
.8262 .62844 m .8146 .48408 L .82628 .62832 L F
.82628 .62832 m .8146 .48408 L .81537 .48333 L .126 .996 .996 .507 k
F
.43372 .48814 m .43724 .48248 L .43665 .48849 L 0 .139 .996 .059 k
F
.43432 .48103 m .43724 .48248 L .43372 .48814 L 0 .214 .996 .064 k
F
.27988 .4603 m .28308 .46937 L .28294 .46179 L 0 .618 .996 .047 k
F
.28308 .46937 m .28611 .47131 L .28294 .46179 L 0 .732 .996 .041 k
F
.32047 .48998 m .32395 .49196 L .3234 .49423 L .114 .346 .817 .071 k
F
.41121 .45708 m .41469 .45768 L .41409 .46306 L 0 .363 .996 .118 k
F
.41121 .45708 m .41409 .46306 L .41053 .4691 L F
.4117 .461 m .41469 .45768 L .41121 .45708 L 0 .673 .996 .072 k
F
.41053 .4691 m .41409 .46306 L .41343 .47395 L 0 .312 .996 .08 k
F
.4117 .461 m .41513 .46741 L .41469 .45768 L 0 .673 .996 .072 k
F
.41513 .46741 m .41811 .46438 L .41469 .45768 L 0 .817 .996 .081 k
F
.506 .46428 m .51001 .51904 L .50972 .55025 L 0 .996 .996 .194 k
F
.42324 .4661 m .42683 .45451 L .42622 .46136 L 0 .139 .996 .021 k
F
.42458 .45916 m .42683 .45451 L .42456 .46182 L 0 .996 .996 .178 k
F
.42458 .45916 m .42735 .45737 L .42683 .45451 L F
.42383 .4607 m .42458 .45916 L .42324 .4661 L F
.42458 .45916 m .42456 .46182 L .42324 .4661 L F
.42383 .4607 m .42512 .45949 L .42458 .45916 L F
.42512 .45949 m .42721 .4575 L .42458 .45916 L F
.42721 .4575 m .42735 .45737 L .4272 .45746 L F
.42721 .4575 m .4272 .45746 L .42458 .45916 L F
.42444 .45438 m .42735 .45737 L .42383 .4607 L 0 .819 .996 .026 k
F
.42444 .45438 m .42787 .46208 L .42735 .45737 L F
.42754 .46094 m .42839 .4661 L .42787 .46208 L 0 .996 .996 .005 k
F
.42501 .45208 m .42754 .46094 L .4246 .45475 L F
.42754 .46094 m .42787 .46208 L .42729 .46079 L F
.42754 .46094 m .42729 .46079 L .4246 .45475 L F
.42501 .45208 m .42781 .46368 L .42754 .46094 L F
.42781 .46368 m .42839 .4661 L .42754 .46094 L F
.42461 .45369 m .4246 .45475 L .42444 .45438 L F
.42501 .45208 m .4246 .45475 L .42461 .45369 L F
.32097 .48914 m .32455 .48784 L .32395 .49196 L 0 .161 .996 .097 k
F
.32152 .48687 m .32455 .48784 L .32097 .48914 L 0 .135 .996 .069 k
F
.50507 .47346 m .50773 .45473 L .50439 .46607 L 0 .996 .996 .439 k
F
.51075 .47171 m .51476 .57568 L .51022 .4801 L 0 .678 .996 0 k
F
.51216 .62366 m .51022 .4801 L .5128 .62315 L 0 .771 .996 .125 k
F
.51216 .62366 m .51001 .51904 L .51022 .4801 L F
.5128 .62315 m .51022 .4801 L .51476 .57568 L F
.50778 .455 m .51177 .50972 L .51075 .47171 L 0 .441 .996 .026 k
F
.50773 .45473 m .50776 .45517 L .50778 .455 L F
.50776 .45517 m .51177 .50972 L .50778 .455 L F
.50852 .45964 m .50872 .46277 L .50806 .45904 L 0 .785 .996 0 k
F
.50889 .46528 m .50898 .46676 L .50859 .46572 L F
.50907 .46806 m .50927 .4712 L .50881 .46853 L F
.50927 .4712 m .51047 .48971 L .50906 .47175 L F
.50927 .4712 m .50906 .47175 L .50881 .46853 L F
.51047 .48971 m .51177 .50972 L .5108 .49657 L F
.51147 .46123 m .51153 .46274 L .51086 .46122 L .184 .996 .996 .507 k
F
.51153 .46274 m .51167 .46649 L .51094 .46321 L F
.51167 .46649 m .51207 .47687 L .51129 .46745 L F
.51167 .46649 m .51129 .46745 L .51094 .46321 L F
.51392 .46078 m .51454 .45927 L .51394 .46076 L 0 .919 .996 .072 k
F
.51207 .47687 m .51168 .48017 L .51094 .46321 L .184 .996 .996 .507 k
F
.51392 .46079 m .51448 .45938 L .51392 .46078 L 0 .919 .996 .072 k
F
.51332 .46129 m .51336 .46221 L .51273 .46177 L .153 .996 .996 .507 k
F
.51336 .46221 m .51281 .4636 L .51273 .46177 L F
.51332 .46129 m .5179 .55317 L .51731 .55731 L F
.51394 .46076 m .51414 .46552 L .51332 .46129 L 0 .996 .996 .651 k
F
.51414 .46552 m .5179 .55317 L .51381 .4711 L F
.51414 .46552 m .51381 .4711 L .51332 .46129 L F
.51332 .46129 m .51273 .46177 L .51271 .46134 L .153 .996 .996 .507 k
F
.51336 .46221 m .51347 .46479 L .51281 .4636 L F
.51347 .46479 m .51731 .55731 L .51305 .46849 L F
.51347 .46479 m .51305 .46849 L .51281 .4636 L F
.51272 .53865 m .51075 .47171 L .51177 .50972 L 0 .392 .996 .025 k
F
.5128 .62315 m .51476 .57568 L .51519 .62334 L 0 .771 .996 .125 k
F
.51519 .62334 m .51476 .57568 L .51541 .62326 L 0 .706 .996 .116 k
F
.51541 .62326 m .51476 .57568 L .51637 .62337 L F
.51544 .62209 m .51426 .58581 L .51392 .62102 L 0 .392 .996 .025 k
F
.51426 .58581 m .51177 .50972 L .51246 .54563 L F
.51426 .58581 m .51246 .54563 L .51392 .62102 L F
.51047 .48971 m .5108 .49657 L .5081 .45974 L 0 .785 .996 0 k
F
.51047 .48971 m .5081 .45974 L .5081 .45974 L F
.51047 .48971 m .5081 .4597 L .5081 .45971 L F
.51047 .48971 m .50805 .459 L .50805 .45901 L F
.51047 .48971 m .50795 .4577 L .50796 .45772 L F
.50898 .46676 m .50907 .46806 L .50871 .46723 L F
.50907 .46806 m .50881 .46853 L .50871 .46723 L F
.50898 .46676 m .50871 .46723 L .50859 .46572 L F
.50872 .46277 m .50889 .46528 L .50837 .46296 L F
.50889 .46528 m .50859 .46572 L .50837 .46296 L F
.50872 .46277 m .50837 .46296 L .50806 .45904 L F
.50872 .46277 m .5094 .47698 L .50927 .47118 L F
.50846 .45876 m .50869 .46316 L .50872 .46277 L F
.50869 .46316 m .5094 .47698 L .50872 .46277 L F
.50845 .45893 m .50868 .46326 L .50846 .45876 L F
.50868 .46326 m .5094 .47698 L .50869 .46316 L F
.50868 .46326 m .50869 .46316 L .50846 .45876 L F
.51314 .56815 m .51205 .52405 L .51272 .54032 L 0 .76 .996 0 k
F
.51301 .57368 m .51205 .52405 L .51314 .56815 L F
.51205 .52405 m .51177 .50972 L .51272 .54032 L F
.50903 .46065 m .51272 .54032 L .5094 .47698 L 0 .996 .996 .1 k
F
.50906 .46067 m .51272 .54032 L .50903 .46065 L F
.51382 .57199 m .51304 .54468 L .51272 .53865 L 0 .392 .996 .025 k
F
.51548 .62225 m .51272 .53865 L .51544 .62209 L F
.51272 .53865 m .51177 .50972 L .5127 .53829 L F
.51272 .53865 m .5127 .53829 L .51544 .62209 L F
.50939 .46787 m .51027 .48724 L .50939 .46778 L 0 .996 .996 .1 k
F
.51027 .48724 m .51027 .48736 L .50939 .46778 L F
.51176 .5203 m .51177 .5206 L .51085 .50008 L F
.50986 .47825 m .50986 .47825 L .50939 .46778 L F
.51377 .56777 m .51304 .54468 L .51382 .57199 L 0 .392 .996 .025 k
F
.51572 .6226 m .51075 .47171 L .51548 .62225 L 0 .678 .996 0 k
F
.51392 .62102 m .51272 .54032 L .5142 .62029 L 0 .76 .996 0 k
F
.5142 .62029 m .51319 .56576 L .51406 .62007 L F
.51319 .56576 m .51272 .54032 L .5131 .56289 L F
.51319 .56576 m .5131 .56289 L .51406 .62007 L F
.50962 .46047 m .50966 .46146 L .50903 .4598 L .5 .5 .5 1 k
F
.50966 .46146 m .51024 .47597 L .50912 .46139 L F
.51034 .4637 m .51113 .48493 L .50978 .46412 L F
.51113 .48493 m .5108 .48791 L .50978 .46412 L F
.51147 .46123 m .51614 .56464 L .51555 .56883 L .184 .996 .996 .507 k
F
.51392 .46079 m .51447 .45939 L .51392 .46079 L 0 .919 .996 .072 k
F
.51209 .46126 m .51224 .46506 L .51147 .46123 L .193 .996 .996 .507 k
F
.51224 .46506 m .5118 .46617 L .51147 .46123 L F
.51299 .48433 m .51272 .4889 L .51215 .47625 L F
.51235 .47453 m .51215 .47625 L .51147 .46123 L F
.51299 .48433 m .51215 .47625 L .51235 .47453 L F
.51392 .4608 m .51394 .46076 L .51334 .46127 L .5 .5 .5 1 k
F
.51392 .46078 m .51392 .4608 L .51392 .46081 L 0 .919 .996 .072 k
F
.51224 .46506 m .51299 .48433 L .5118 .46617 L .193 .996 .996 .507 k
F
.51022 .48582 m .51272 .54032 L .51177 .50972 L 0 .785 .996 0 k
F
.51304 .54468 m .51075 .47171 L .51272 .53865 L 0 .392 .996 .025 k
F
.51572 .6226 m .51476 .57568 L .51075 .47171 L 0 .678 .996 0 k
F
.51024 .47597 m .5143 .56992 L .51357 .56035 L .5 .5 .5 1 k
F
.51024 .46105 m .51034 .4637 L .50964 .46083 L F
.51009 .46205 m .51007 .46206 L .51002 .46234 L F
.50982 .46541 m .51027 .47573 L .51024 .47597 L F
.50968 .46198 m .50983 .4654 L .50982 .46541 L F
.50983 .4654 m .51027 .47573 L .50982 .46541 L F
.50968 .46198 m .50983 .4654 L .50968 .46198 L F
.50983 .4654 m .51027 .47573 L .50983 .4654 L F
.50983 .4654 m .50983 .4654 L .50968 .46198 L F
.51086 .46122 m .51159 .48092 L .51025 .46119 L F
.51153 .46274 m .51094 .46321 L .51086 .46122 L .184 .996 .996 .507 k
F
.51086 .46122 m .51555 .56883 L .51495 .57158 L .5 .5 .5 1 k
F
.51061 .46271 m .51146 .46125 L .51086 .46122 L F
.51146 .46125 m .51147 .46123 L .51086 .46122 L F
.51086 .46122 m .51025 .46119 L .51024 .46105 L F
.51159 .48092 m .51495 .57158 L .51122 .48409 L F
.51159 .48092 m .51122 .48409 L .51024 .46105 L F
.51383 .46105 m .51392 .4608 L .51326 .46148 L F
.51392 .46079 m .51392 .46081 L .5139 .46086 L 0 .919 .996 .072 k
F
.50969 .46199 m .50977 .46392 L .50968 .46198 L .5 .5 .5 1 k
F
.50977 .46392 m .51028 .47572 L .50977 .46392 L F
.50977 .46392 m .50977 .46392 L .50968 .46198 L F
.51061 .46271 m .51057 .46276 L .5104 .46369 L F
.51028 .47572 m .51027 .47573 L .50977 .46392 L F
.51028 .47572 m .50977 .46392 L .50977 .46392 L F
.51028 .47572 m .50968 .46198 L .50968 .46198 L F
.51024 .47597 m .51002 .477 L .50912 .46139 L F
.51048 .4914 m .51177 .5206 L .51211 .52705 L 0 .996 .996 .1 k
F
.50939 .46778 m .51042 .49058 L .51048 .4914 L F
.51042 .49058 m .51177 .5206 L .51048 .4914 L F
.51082 .49087 m .51172 .51904 L .51041 .49034 L .5 .5 .5 1 k
F
.50908 .46094 m .50939 .46787 L .50939 .46778 L 0 .996 .996 .1 k
F
.509 .45925 m .50906 .46067 L .50903 .46065 L F
.509 .45925 m .50906 .46056 L .50908 .46094 L F
.5107 .48867 m .51041 .49034 L .509 .45925 L .5 .5 .5 1 k
F
.51082 .49087 m .51041 .49034 L .5107 .48867 L F
.51406 .62007 m .5131 .56289 L .51357 .56035 L 0 .996 .996 .118 k
F
.5131 .56289 m .51272 .54032 L .51357 .56035 L F
.51298 .54687 m .5133 .55419 L .51316 .55091 L 0 .996 .996 .1 k
F
.51084 .5 m .51085 .50008 L .50986 .47825 L F
.51084 .5 m .50986 .47825 L .50986 .47825 L F
.51176 .5203 m .51085 .50008 L .51084 .5 L F
.51027 .48724 m .51176 .5203 L .51027 .48736 L F
.51176 .5203 m .51357 .56035 L .51177 .5206 L F
.5133 .55419 m .51357 .56035 L .51272 .54032 L F
.51177 .5206 m .51357 .56035 L .51211 .52705 L F
.50933 .46657 m .50939 .46789 L .50933 .46655 L F
.50906 .46056 m .50933 .46657 L .50908 .46094 L F
.50933 .46657 m .50933 .46655 L .50908 .46094 L F
.50939 .46789 m .51024 .48662 L .50939 .46787 L F
.51024 .48662 m .51357 .56035 L .51024 .48665 L F
.51024 .48662 m .51024 .48665 L .50939 .46787 L F
.50939 .46789 m .50939 .46787 L .50933 .46655 L F
.51341 .5564 m .51341 .55673 L .509 .45925 L .5 .5 .5 1 k
F
.50977 .46392 m .50977 .46392 L .50968 .46198 L F
.50968 .46198 m .50968 .46198 L .50966 .46146 L F
.50967 .46147 m .50969 .46199 L .50966 .46146 L F
.50969 .46199 m .50968 .46198 L .50966 .46146 L F
.50966 .46146 m .50968 .46198 L .50968 .46198 L F
.50966 .46146 m .50912 .46139 L .50903 .4598 L F
.5084 .45781 m .50852 .45964 L .50784 .45625 L 0 .785 .996 0 k
F
.50837 .45728 m .50845 .45893 L .50846 .45876 L F
.50852 .45964 m .50806 .45904 L .50784 .45625 L F
.50857 .45826 m .5094 .47698 L .5084 .45788 L 0 .996 .996 .1 k
F
.509 .45925 m .5094 .47698 L .50857 .45826 L F
.51034 .4637 m .50978 .46412 L .50964 .46083 L .5 .5 .5 1 k
F
.50754 .47595 m .51007 .46206 L .50955 .461 L F
.50747 .47726 m .51007 .46206 L .50754 .47595 L F
.50697 .48018 m .50955 .461 L .50635 .48019 L F
.50955 .461 m .50954 .46098 L .50635 .48019 L F
.50635 .48019 m .50954 .46098 L .50898 .45942 L 0 .996 .996 .821 k
F
.5081 .45974 m .5081 .45974 L .5081 .4597 L 0 .785 .996 0 k
F
.509 .45925 m .5084 .45788 L .50837 .45728 L 0 .996 .996 .1 k
F
.50837 .45728 m .5084 .45781 L .50776 .45517 L 0 .785 .996 0 k
F
.5084 .45781 m .50784 .45625 L .50776 .45517 L F
.50592 .47661 m .50897 .4594 L .50837 .45728 L 0 .996 .996 .576 k
F
.50585 .47744 m .509 .45925 L .50592 .47661 L F
.50635 .48019 m .509 .45925 L .50572 .47816 L 0 .996 .996 .821 k
F
.50767 .46788 m .50891 .46863 L .50707 .47008 L 0 .099 .996 .078 k
F
.51113 .48493 m .51495 .57158 L .5143 .56992 L .5 .5 .5 1 k
F
.51366 .46148 m .51383 .46105 L .51382 .46106 L F
.51034 .4637 m .51122 .48409 L .51113 .48493 L F
.51035 .46369 m .51122 .48409 L .51034 .4637 L F
.50996 .4723 m .5118 .46629 L .51174 .46615 L F
.50996 .4723 m .5121 .46375 L .50937 .47413 L F
.51055 .46962 m .51193 .46549 L .50996 .4723 L F
.51193 .46549 m .51181 .46623 L .50996 .4723 L F
.51209 .46126 m .51672 .56073 L .51614 .56464 L .193 .996 .996 .507 k
F
.51271 .46134 m .5128 .46363 L .51209 .46126 L .5 .5 .5 1 k
F
.5128 .46363 m .51672 .56073 L .51226 .465 L F
.5128 .46363 m .51226 .465 L .51209 .46126 L F
.51392 .4608 m .51447 .45939 L .51392 .46079 L 0 .919 .996 .072 k
F
.51271 .46134 m .51731 .55731 L .51672 .56073 L .5 .5 .5 1 k
F
.51312 .46194 m .51332 .46129 L .51257 .46187 L F
.51315 .4618 m .51332 .46129 L .51312 .46194 L F
.51296 .46238 m .51371 .46114 L .51326 .46148 L F
.51392 .46081 m .51392 .4608 L .51332 .46129 L F
.51248 .46317 m .51446 .45941 L .51392 .4608 L 0 .919 .996 .072 k
F
.51446 .45941 m .51447 .45939 L .51392 .4608 L F
.51055 .46962 m .51366 .46147 L .51366 .46148 L .5 .5 .5 1 k
F
.51366 .46147 m .51383 .46105 L .51366 .46148 L F
.51024 .46105 m .51035 .46369 L .51034 .4637 L F
.51122 .48409 m .51495 .57158 L .51113 .48493 L F
.5139 .46084 m .5139 .46086 L .51366 .46147 L 0 .919 .996 .072 k
F
.51367 .46146 m .51366 .46147 L .51055 .46962 L F
.5139 .46084 m .51366 .46147 L .51367 .46146 L F
.51161 .46352 m .51154 .46364 L .5105 .46817 L .5 .5 .5 1 k
F
.51055 .46804 m .5105 .46817 L .50933 .47324 L F
.51161 .46352 m .5105 .46817 L .51055 .46804 L F
.51161 .46352 m .50933 .47324 L .50933 .47328 L F
.51159 .46581 m .51312 .46194 L .51257 .46187 L F
.50937 .47413 m .51236 .46265 L .51186 .46235 L F
.50937 .47413 m .51161 .46352 L .50933 .47328 L F
.51113 .46541 m .51275 .46248 L .51248 .46317 L 0 .919 .996 .072 k
F
.51326 .46148 m .51391 .46081 L .51332 .46129 L .5 .5 .5 1 k
F
.51391 .46081 m .51392 .46081 L .51391 .46081 L F
.51391 .46081 m .51391 .46081 L .51332 .46129 L F
.51392 .4608 m .51334 .46127 L .51332 .46129 L F
.51275 .46248 m .51447 .45939 L .51248 .46317 L 0 .919 .996 .072 k
F
.5108 .46466 m .51076 .46469 L .50932 .47171 L .5 .5 .5 1 k
F
.5108 .46466 m .50932 .47171 L .50932 .47177 L F
.51043 .46368 m .5104 .46369 L .50818 .4757 L F
.51043 .46368 m .50818 .4757 L .50818 .4757 L F
.50932 .47177 m .50932 .47171 L .50817 .47735 L F
.50757 .47898 m .51005 .46236 L .50746 .4773 L F
.51005 .46236 m .51004 .46236 L .50746 .4773 L F
.50817 .47735 m .51045 .46367 L .50757 .47898 L F
.51045 .46367 m .51043 .46368 L .50757 .47898 L F
.51004 .46236 m .50747 .47726 L .50746 .4773 L F
.51004 .46236 m .50747 .47726 L .51004 .46236 L F
.50877 .47571 m .51084 .46463 L .50818 .4773 L F
.50877 .47571 m .50818 .4773 L .50817 .47735 L F
.50933 .47328 m .50933 .47324 L .50877 .47571 L F
.51084 .46463 m .5108 .46466 L .50817 .47735 L F
.51004 .46236 m .51002 .46234 L .50747 .47726 L F
.50877 .47571 m .51154 .46364 L .51111 .46316 L F
.50817 .47735 m .51106 .46325 L .51061 .46271 L F
.50757 .47898 m .51057 .46276 L .51009 .46205 L F
.50932 .47424 m .50933 .47328 L .50877 .47571 L F
.5081 .45971 m .5081 .4597 L .50805 .459 L 0 .785 .996 0 k
F
.50805 .45901 m .50805 .459 L .50795 .4577 L F
.50572 .47816 m .50837 .45728 L .50507 .47346 L 0 .996 .996 .576 k
F
.50585 .47036 m .50936 .47412 L .50877 .47571 L .18 .796 .697 .106 k
F
.50936 .47412 m .50937 .47413 L .50877 .47571 L F
.50796 .45772 m .50795 .4577 L .50784 .45625 L 0 .785 .996 0 k
F
.50837 .45728 m .50776 .45517 L .50773 .45473 L F
.50507 .47346 m .50837 .45728 L .50773 .45473 L 0 .996 .996 .439 k
F
.50585 .47036 m .50877 .47571 L .50523 .46982 L .18 .796 .697 .106 k
F
.50818 .4757 m .50818 .4757 L .50757 .47898 L .5 .5 .5 1 k
F
.50523 .46982 m .50877 .47571 L .50817 .47735 L 0 .996 .638 .292 k
F
.50877 .47571 m .50877 .47571 L .50817 .47735 L F
.5121 .46375 m .51202 .46397 L .50937 .47413 L .5 .5 .5 1 k
F
.50891 .46863 m .51055 .46962 L .509 .46983 L 0 .099 .996 .078 k
F
.50891 .46863 m .509 .46983 L .50707 .47008 L F
.50913 .47165 m .51055 .46962 L .50996 .4723 L .027 .057 .924 .065 k
F
.50707 .47008 m .509 .46983 L .50913 .47165 L F
.509 .46983 m .51055 .46962 L .50913 .47165 L F
.51061 .46271 m .5104 .46369 L .51043 .46368 L .5 .5 .5 1 k
F
.51005 .46236 m .51009 .46205 L .51004 .46236 L F
.51045 .46367 m .51061 .46271 L .51043 .46368 L F
.51009 .46205 m .51004 .46236 L .51004 .46236 L F
.51028 .47572 m .5143 .56992 L .51027 .47573 L F
.5118 .46629 m .51312 .46194 L .51159 .46581 L F
.51315 .4618 m .51312 .46194 L .5118 .46629 L F
.51181 .46623 m .5118 .46629 L .50996 .4723 L F
.51315 .4618 m .5118 .46629 L .51181 .46623 L F
.51088 .46865 m .51172 .46611 L .51159 .46581 L F
.51392 .46079 m .5139 .46086 L .5139 .46084 L 0 .919 .996 .072 k
F
.51111 .46316 m .51106 .46325 L .51076 .46469 L .5 .5 .5 1 k
F
.51111 .46316 m .51076 .46469 L .5108 .46466 L F
.51084 .46463 m .51111 .46316 L .5108 .46466 L F
.51009 .46205 m .51002 .46234 L .51004 .46236 L F
.51027 .47573 m .5143 .56992 L .51024 .47597 L F
.51193 .46549 m .51315 .4618 L .51181 .46623 L F
.51392 .46078 m .51392 .46081 L .51392 .46079 L 0 .919 .996 .072 k
F
.51447 .45939 m .51447 .45939 L .51392 .46079 L F
.51299 .48433 m .51614 .56464 L .51272 .4889 L .193 .996 .996 .507 k
F
.51257 .46187 m .51332 .46129 L .51271 .46134 L .5 .5 .5 1 k
F
.51186 .46235 m .51271 .46134 L .51209 .46126 L F
.51236 .46265 m .51271 .46134 L .51186 .46235 L F
.51111 .46316 m .51209 .46126 L .51147 .46123 L F
.51154 .46364 m .51209 .46126 L .51111 .46316 L F
.5121 .46375 m .51271 .46134 L .51202 .46397 L F
.51161 .46352 m .51209 .46126 L .51154 .46364 L F
.51168 .45916 m .51448 .45927 L .51113 .46541 L .031 0 .996 0 k
F
.51448 .45927 m .51451 .45927 L .51447 .45933 L F
.51448 .45927 m .51447 .45933 L .51113 .46541 L F
.50962 .46047 m .50967 .46147 L .50966 .46146 L .5 .5 .5 1 k
F
.51024 .47597 m .51082 .49087 L .51002 .477 L F
.51024 .46105 m .50964 .46083 L .50962 .46047 L F
.50955 .461 m .51012 .46104 L .50962 .46047 L F
.51012 .46104 m .51024 .46105 L .50962 .46047 L F
.50962 .46047 m .50903 .4598 L .509 .45925 L F
.51298 .54687 m .51316 .55091 L .51272 .54032 L 0 .996 .996 .1 k
F
.51211 .52705 m .51298 .54687 L .51272 .54032 L F
.51082 .49087 m .51341 .5564 L .51172 .51904 L .5 .5 .5 1 k
F
.50707 .47008 m .50913 .47165 L .50646 .47065 L .027 .057 .924 .065 k
F
.50913 .47165 m .50996 .4723 L .50915 .47191 L F
.50913 .47165 m .50915 .47191 L .50646 .47065 L F
.50891 .46863 m .51113 .46541 L .51055 .46962 L 0 .099 .996 .078 k
F
.50767 .46788 m .50882 .46706 L .50891 .46863 L F
.50882 .46706 m .51113 .46541 L .50891 .46863 L F
.50931 .47406 m .50996 .4723 L .50937 .47413 L .122 .217 .664 .07 k
F
.50646 .47065 m .50915 .47191 L .50931 .47406 L F
.50937 .47413 m .50933 .47328 L .50932 .47424 L .5 .5 .5 1 k
F
.50915 .47191 m .50996 .4723 L .50931 .47406 L .122 .217 .664 .07 k
F
.51341 .5564 m .51357 .56035 L .51341 .55673 L .5 .5 .5 1 k
F
.51392 .62102 m .51301 .57368 L .51314 .56815 L 0 .76 .996 0 k
F
.50746 .4773 m .50747 .47726 L .50697 .48018 L .5 .5 .5 1 k
F
.50727 .47959 m .50746 .4773 L .50697 .48018 L F
.50757 .47898 m .50746 .4773 L .50727 .47959 L F
.50697 .48018 m .50747 .47726 L .50754 .47595 L F
.51406 .62007 m .51357 .56035 L .51451 .61926 L 0 .996 .996 .118 k
F
.51451 .61926 m .51414 .59616 L .51451 .61916 L F
.51414 .59616 m .51357 .56035 L .51415 .59675 L F
.51414 .59616 m .51415 .59675 L .51451 .61916 L F
.51548 .62225 m .51377 .56777 L .51382 .57199 L 0 .392 .996 .025 k
F
.51113 .48493 m .5143 .56992 L .5108 .48791 L .5 .5 .5 1 k
F
.51113 .46541 m .51384 .46092 L .51055 .46962 L 0 .919 .996 .072 k
F
.51384 .46092 m .51392 .46079 L .51383 .46103 L F
.51384 .46092 m .51383 .46103 L .51055 .46962 L F
.51451 .45927 m .51454 .45927 L .5145 .45933 L .031 0 .996 0 k
F
.51451 .45927 m .5145 .45933 L .51113 .46541 L F
.51447 .45939 m .51448 .45938 L .51392 .46079 L 0 .919 .996 .072 k
F
.51448 .45938 m .51454 .45927 L .51392 .46078 L F
.51392 .46078 m .51394 .46076 L .51392 .4608 L F
.51207 .47687 m .51555 .56883 L .51168 .48017 L .184 .996 .996 .507 k
F
.51106 .46325 m .51147 .46123 L .51061 .46271 L .5 .5 .5 1 k
F
.51009 .46205 m .51082 .46127 L .51024 .46105 L F
.51082 .46127 m .51086 .46122 L .51024 .46105 L F
.51057 .46276 m .51086 .46122 L .51009 .46205 L F
.51007 .46206 m .51024 .46105 L .50955 .461 L F
.51111 .46316 m .51147 .46123 L .51106 .46325 L F
.51061 .46271 m .51086 .46122 L .51057 .46276 L F
.51009 .46205 m .51024 .46105 L .51007 .46206 L F
.50955 .461 m .50962 .46047 L .50954 .46098 L F
.50898 .45942 m .50932 .45997 L .509 .45925 L 0 .996 .996 .821 k
F
.50932 .45997 m .50962 .46047 L .509 .45925 L F
.50954 .46098 m .50962 .46047 L .50898 .45942 L F
.50897 .4594 m .509 .45925 L .50837 .45728 L 0 .996 .996 .576 k
F
.50572 .47816 m .50585 .47744 L .50592 .47661 L F
.43314 .46893 m .43658 .47624 L .43608 .46758 L 0 .667 .996 .062 k
F
.43658 .47624 m .43953 .47278 L .43608 .46758 L 0 .918 .996 .09 k
F
.48462 .47631 m .48817 .49174 L .48757 .49219 L .5 .5 .5 1 k
F
.27782 .47802 m .28177 .46853 L .28099 .47695 L 0 .175 .996 .052 k
F
.27865 .46862 m .28177 .46853 L .27782 .47802 L 0 .206 .996 .058 k
F
.4146 .4889 m .41817 .48168 L .41758 .48607 L 0 .024 .996 .025 k
F
.41517 .48591 m .41817 .48168 L .4146 .4889 L 0 .089 .996 .018 k
F
.38464 .47516 m .38798 .48526 L .3875 .48242 L 0 .996 .996 .01 k
F
.3851 .47892 m .38798 .48526 L .38464 .47516 L 0 .996 .996 .134 k
F
.34003 .49135 m .34353 .4925 L .34304 .49239 L .5 .5 .5 1 k
F
.81232 .46506 m .8152 .45968 L .81462 .46294 L 0 .019 .996 .012 k
F
.81307 .46411 m .815 .4601 L .8126 .46455 L 0 .679 .996 .004 k
F
.81307 .46411 m .8126 .46455 L .81232 .46506 L F
.815 .4601 m .81502 .46001 L .81232 .46506 L F
.815 .4601 m .8152 .45968 L .81502 .46001 L F
.81307 .46411 m .8158 .45681 L .8152 .45968 L F
.81163 .46687 m .81462 .46294 L .81408 .46659 L 0 0 .996 .039 k
F
.81232 .46506 m .81462 .46294 L .81163 .46687 L 0 .019 .996 .012 k
F
.81462 .46294 m .81765 .47007 L .81408 .46659 L 0 .585 .996 .159 k
F
.81403 .4637 m .8158 .45681 L .81354 .46287 L 0 .996 .996 .128 k
F
.81457 .46162 m .81643 .45421 L .8158 .45681 L F
.81403 .4637 m .81447 .46196 L .81457 .46162 L F
.81391 .46417 m .81403 .4637 L .81326 .4636 L F
.81391 .46417 m .81404 .46367 L .81403 .4637 L F
.81404 .46367 m .81447 .46196 L .81403 .4637 L F
.81447 .46196 m .81643 .45421 L .81457 .46162 L F
.8152 .45968 m .8182 .46641 L .81462 .46294 L 0 .614 .996 .17 k
F
.8152 .45968 m .81878 .46331 L .8182 .46641 L F
.8158 .45681 m .81878 .46331 L .8152 .45968 L .046 .731 .902 .151 k
F
.81462 .46294 m .8182 .46641 L .81765 .47007 L 0 .585 .996 .159 k
F
.8158 .45681 m .81942 .46085 L .81878 .46331 L .046 .731 .902 .151 k
F
.81643 .45421 m .81942 .46085 L .8158 .45681 L .009 .968 .723 .208 k
F
.81484 .46536 m .8149 .4649 L .81404 .46367 L .5 .5 .5 1 k
F
.81408 .46659 m .81765 .47007 L .81713 .47406 L 0 .585 .996 .156 k
F
.83056 .62402 m .81765 .47007 L .8182 .46641 L 0 .996 .996 .279 k
F
.82962 .62487 m .81765 .47007 L .83028 .62416 L 0 .996 .996 .293 k
F
.82962 .62487 m .81713 .47406 L .81765 .47007 L F
.83028 .62416 m .81765 .47007 L .83056 .62402 L F
.81643 .45421 m .82011 .459 L .81942 .46085 L .009 .968 .723 .208 k
F
.8171 .45218 m .82011 .459 L .81643 .45421 L 0 .996 .569 .29 k
F
.8171 .45218 m .82084 .45767 L .82011 .459 L F
.81799 .4528 m .82084 .45767 L .8171 .45218 L .086 .923 .445 .235 k
F
.83056 .62402 m .8182 .46641 L .83119 .62335 L 0 .996 .996 .279 k
F
.83119 .62335 m .8182 .46641 L .83156 .62319 L F
.83156 .62319 m .8182 .46641 L .81878 .46331 L 0 .996 .996 .288 k
F
.81799 .4528 m .82161 .45679 L .82084 .45767 L .086 .923 .445 .235 k
F
.81888 .45352 m .82161 .45679 L .81799 .4528 L .283 .603 .447 .141 k
F
.81813 .47535 m .81888 .45352 L .81697 .47118 L 0 .996 .996 .614 k
F
.81813 .47535 m .81697 .47118 L .81697 .47118 L F
.83156 .62319 m .81878 .46331 L .83214 .62256 L 0 .996 .996 .288 k
F
.83214 .62256 m .81878 .46331 L .83259 .62235 L F
.83259 .62235 m .81878 .46331 L .81942 .46085 L 0 .996 .996 .333 k
F
.81888 .45352 m .8224 .45624 L .82161 .45679 L .283 .603 .447 .141 k
F
.81813 .47535 m .81978 .45436 L .81888 .45352 L 0 .996 .996 .614 k
F
.83259 .62235 m .81942 .46085 L .83311 .62178 L 0 .996 .996 .333 k
F
.83311 .62178 m .81942 .46085 L .8336 .62151 L F
.8336 .62151 m .81942 .46085 L .82011 .459 L 0 .996 .996 .467 k
F
.81931 .47955 m .81978 .45436 L .81813 .47535 L 0 .996 .996 .634 k
F
.81806 .47494 m .81927 .47943 L .81813 .47535 L .5 .5 .5 1 k
F
.81927 .47943 m .81931 .47955 L .81813 .47535 L F
.81669 .47023 m .81799 .4528 L .8159 .46746 L 0 .996 .996 .611 k
F
.81697 .47117 m .81799 .4528 L .81669 .47023 L F
.81496 .46447 m .81643 .45421 L .81431 .46258 L .5 .5 .5 1 k
F
.81586 .46773 m .8171 .45218 L .81491 .46491 L 0 .996 .996 .613 k
F
.81586 .46773 m .81491 .46491 L .81484 .46536 L F
.81697 .47118 m .8159 .46746 L .81586 .46773 L 0 .996 .996 .611 k
F
.81586 .46773 m .81799 .4528 L .8171 .45218 L 0 .996 .996 .613 k
F
.81569 .46706 m .81641 .46938 L .81586 .46773 L .5 .5 .5 1 k
F
.81641 .46938 m .81697 .47118 L .81586 .46773 L F
.81697 .47117 m .81888 .45352 L .81799 .4528 L 0 .996 .996 .611 k
F
.81697 .47118 m .81697 .47118 L .81697 .47117 L F
.81697 .47118 m .81888 .45352 L .81697 .47117 L F
.81778 .47336 m .81912 .4786 L .81806 .47494 L .5 .5 .5 1 k
F
.81636 .46407 m .81912 .4786 L .81616 .46414 L F
.81496 .46447 m .8171 .45218 L .81643 .45421 L F
.81497 .46447 m .8171 .45218 L .81496 .46447 L F
.81497 .46458 m .8171 .45218 L .81495 .46459 L F
.8336 .62151 m .82011 .459 L .83408 .621 L 0 .996 .996 .467 k
F
.83408 .621 m .82011 .459 L .83453 .62066 L F
.83453 .62066 m .82011 .459 L .82084 .45767 L .146 .996 .996 .507 k
F
.81931 .47955 m .82069 .45521 L .81978 .45436 L 0 .996 .996 .634 k
F
.82041 .48286 m .82069 .45521 L .81931 .47955 L 0 .996 .996 .683 k
F
.81518 .44742 m .82041 .48286 L .81465 .44996 L .5 .5 .5 1 k
F
.81435 .44824 m .81463 .44996 L .81366 .44992 L F
.81463 .44996 m .81931 .47955 L .81411 .45229 L F
.81463 .44996 m .81411 .45229 L .81366 .44992 L F
.81579 .4654 m .81715 .47083 L .81652 .46899 L F
.81568 .46485 m .8158 .46535 L .81579 .4654 L F
.8158 .46535 m .81715 .47083 L .81579 .4654 L F
.81616 .46414 m .81705 .46848 L .81704 .46913 L F
.81588 .46495 m .81715 .47083 L .81568 .46485 L F
.81652 .46899 m .8179 .47444 L .81697 .47118 L F
.81715 .47083 m .81813 .47535 L .81652 .46899 L F
.81697 .47118 m .81697 .47117 L .81669 .47023 L 0 .996 .996 .611 k
F
.81639 .46896 m .81697 .47118 L .81569 .46706 L .5 .5 .5 1 k
F
.81408 .46659 m .81713 .47406 L .81355 .47048 L 0 .585 .996 .156 k
F
.81293 .45132 m .8135 .45417 L .81221 .45284 L .5 .5 .5 1 k
F
.81452 .45916 m .81697 .47118 L .8143 .4609 L F
.81491 .45702 m .81636 .46407 L .81616 .46414 L F
.81505 .44649 m .81518 .44742 L .81436 .44824 L F
.81518 .44742 m .81465 .44996 L .81436 .44824 L F
.81505 .44649 m .81436 .44824 L .81435 .4482 L F
.8153 .45423 m .82041 .48286 L .81931 .47955 L F
.83453 .62066 m .82084 .45767 L .83497 .62017 L .146 .996 .996 .507 k
F
.83497 .62017 m .82084 .45767 L .8353 .61978 L F
.8353 .61978 m .82084 .45767 L .82161 .45679 L .5 .5 .5 1 k
F
.82041 .48286 m .82158 .45586 L .82069 .45521 L 0 .996 .996 .683 k
F
.82137 .48433 m .82158 .45586 L .82041 .48286 L 0 .996 .996 .795 k
F
.81795 .46619 m .82137 .48433 L .82041 .48286 L .5 .5 .5 1 k
F
.8165 .45635 m .818 .46493 L .81795 .46619 L F
.818 .46493 m .82137 .48433 L .81795 .46619 L F
.81654 .45586 m .82137 .48433 L .8165 .45635 L F
.81574 .45062 m .82137 .48433 L .8157 .45088 L F
.81537 .45402 m .82041 .48286 L .8153 .45423 L F
.81574 .4447 m .82137 .48433 L .81505 .44649 L 0 .996 .996 .675 k
F
.8353 .61978 m .82161 .45679 L .83575 .61929 L .5 .5 .5 1 k
F
.83575 .61929 m .82161 .45679 L .83596 .61888 L F
.83596 .61888 m .82161 .45679 L .8224 .45624 L F
.81978 .45436 m .82235 .45621 L .81888 .45352 L .317 .364 .592 .152 k
F
.82235 .45621 m .8224 .45624 L .82237 .45622 L F
.82235 .45621 m .82237 .45622 L .81888 .45352 L F
.82235 .45621 m .82321 .45588 L .8224 .45624 L F
.81978 .45436 m .82321 .45588 L .82235 .45621 L F
.82069 .45521 m .82321 .45588 L .81978 .45436 L 0 .225 .996 .387 k
F
.8207 .45521 m .82402 .45555 L .82321 .45588 L F
.82069 .45521 m .8207 .45521 L .8207 .45521 L F
.8207 .45521 m .82402 .45555 L .8207 .45521 L F
.83596 .61888 m .8224 .45624 L .83644 .61835 L .5 .5 .5 1 k
F
.83644 .61835 m .8224 .45624 L .83656 .61797 L F
.83656 .61797 m .8224 .45624 L .82321 .45588 L F
.82137 .48433 m .82244 .45609 L .82158 .45586 L 0 .996 .996 .795 k
F
.82214 .48339 m .82244 .45609 L .82137 .48433 L .996 .996 .996 .507 k
F
.81609 .44716 m .82214 .48339 L .82137 .48433 L 0 .996 .996 .675 k
F
.81574 .4447 m .81612 .44696 L .81609 .44716 L F
.81612 .44696 m .82214 .48339 L .81609 .44716 L F
.81649 .44356 m .82214 .48339 L .81574 .4447 L 0 .996 .996 .462 k
F
.81649 .44364 m .81649 .44364 L .81649 .44365 L .104 .996 .996 .507 k
F
.81649 .44364 m .81649 .44365 L .81637 .45078 L F
.81649 .44364 m .81649 .44365 L .81649 .44364 L F
.83656 .61797 m .82321 .45588 L .83709 .61739 L .5 .5 .5 1 k
F
.83709 .61739 m .82489 .47541 L .83718 .61706 L F
.82489 .47541 m .82321 .45588 L .82489 .47527 L F
.82489 .47541 m .82489 .47527 L .83718 .61706 L F
.83718 .61706 m .82321 .45588 L .82402 .45555 L F
.83718 .61706 m .82402 .45555 L .83775 .61643 L F
.83775 .61643 m .82402 .45555 L .83785 .61615 L F
.83785 .61615 m .82402 .45555 L .82482 .45504 L F
.82158 .45586 m .82402 .45555 L .82069 .45521 L 0 .513 .996 .261 k
F
.82277 .45571 m .82482 .45504 L .82402 .45555 L F
.82158 .45586 m .82337 .45541 L .82277 .45571 L F
.82337 .45541 m .82482 .45504 L .82277 .45571 L F
.82244 .45609 m .82482 .45504 L .82158 .45586 L 0 .528 .996 .14 k
F
.82244 .45609 m .8256 .45419 L .82482 .45504 L F
.82272 .48004 m .82398 .45541 L .82325 .45573 L .5 .5 .5 1 k
F
.82325 .45573 m .82494 .45462 L .82253 .45604 L 0 .289 .996 .066 k
F
.82494 .45462 m .8256 .45419 L .8246 .45479 L F
.82494 .45462 m .8246 .45479 L .82244 .45609 L F
.82325 .45573 m .82634 .45291 L .8256 .45419 L F
.82398 .45541 m .82401 .45473 L .82325 .45573 L .5 .5 .5 1 k
F
.82325 .45573 m .82253 .45604 L .82244 .45609 L 0 .289 .996 .066 k
F
.83785 .61615 m .82482 .45504 L .83844 .61549 L .5 .5 .5 1 k
F
.83844 .61549 m .82482 .45504 L .83856 .61526 L F
.83856 .61526 m .82482 .45504 L .8256 .45419 L F
.82401 .45473 m .82634 .45291 L .82333 .45565 L 0 .153 .996 .032 k
F
.82401 .45473 m .82333 .45565 L .82325 .45573 L F
.82401 .45473 m .82704 .45121 L .82634 .45291 L F
.82474 .45324 m .82704 .45121 L .82407 .45467 L 0 .123 .996 .02 k
F
.82474 .45324 m .82407 .45467 L .82401 .45473 L F
.82315 .47488 m .8247 .45381 L .82401 .45473 L .5 .5 .5 1 k
F
.82474 .45324 m .82773 .44923 L .82704 .45121 L 0 .123 .996 .02 k
F
.82544 .4515 m .82773 .44923 L .82474 .45324 L 0 .168 .996 .016 k
F
.82352 .46884 m .82364 .46729 L .82315 .47488 L .5 .5 .5 1 k
F
.8216 .44429 m .82447 .45246 L .8207 .44359 L 0 .996 .996 .209 k
F
.82447 .45246 m .82482 .45345 L .82446 .45261 L F
.82447 .45246 m .82446 .45261 L .8207 .44359 L F
.82364 .46729 m .82438 .45782 L .8234 .47157 L .5 .5 .5 1 k
F
.82438 .45782 m .82474 .45324 L .82437 .45823 L F
.82438 .45782 m .82437 .45823 L .8234 .47157 L F
.82364 .46729 m .8234 .47157 L .82315 .47488 L F
.82416 .46063 m .82541 .45181 L .82474 .45324 L F
.82386 .46447 m .82449 .45935 L .82416 .46063 L F
.82449 .45935 m .82541 .45181 L .82416 .46063 L F
.82413 .46301 m .82541 .45181 L .82386 .46447 L F
.82385 .46586 m .82541 .45181 L .82363 .46737 L F
.82363 .46737 m .82413 .46301 L .82386 .46447 L F
.82352 .46884 m .82385 .46586 L .82363 .46737 L F
.82388 .46285 m .82488 .45558 L .82352 .46884 L F
.82488 .45558 m .82538 .45195 L .82493 .45598 L F
.82488 .45558 m .82493 .45598 L .82352 .46884 L F
.8243 .4576 m .82492 .45498 L .82388 .46285 L F
.82538 .45195 m .82538 .45208 L .82461 .459 L F
.82461 .45896 m .82461 .459 L .82352 .46884 L F
.82538 .45195 m .82461 .459 L .82461 .45896 L F
.82544 .4515 m .8284 .44711 L .82773 .44923 L 0 .168 .996 .016 k
F
.82615 .44978 m .8284 .44711 L .82544 .4515 L 0 .351 .996 .014 k
F
.82538 .45195 m .82544 .4515 L .82538 .45208 L .5 .5 .5 1 k
F
.82455 .458 m .82615 .44978 L .82544 .4515 L F
.82416 .46085 m .8249 .45674 L .82455 .458 L F
.8249 .45674 m .82615 .44978 L .82455 .458 L F
.82453 .45909 m .82502 .4563 L .82416 .46085 L F
.82502 .4563 m .82615 .44978 L .8249 .45674 L F
.82502 .4563 m .8249 .45674 L .82416 .46085 L F
.82615 .44978 m .82907 .445 L .8284 .44711 L 0 .351 .996 .014 k
F
.82492 .45498 m .82575 .45146 L .82496 .45522 L .5 .5 .5 1 k
F
.82575 .45146 m .82614 .44981 L .82496 .45522 L F
.82496 .45522 m .82614 .44981 L .82508 .45596 L F
.82388 .46285 m .82453 .45909 L .82416 .46085 L F
.82492 .45498 m .82508 .45596 L .82388 .46285 L F
.82614 .44981 m .82613 .44987 L .82388 .46285 L F
.82614 .44981 m .82615 .44978 L .82613 .44987 L F
.82688 .44835 m .82886 .44533 L .82615 .44978 L 0 .773 .996 .024 k
F
.82886 .44533 m .82907 .445 L .82888 .44533 L F
.82886 .44533 m .82888 .44533 L .82615 .44978 L F
.82862 .44538 m .83045 .44108 L .82976 .44299 L 0 .951 .996 .089 k
F
.82688 .44835 m .82976 .44299 L .82907 .445 L 0 .773 .996 .024 k
F
.82765 .44741 m .82976 .44299 L .82688 .44835 L 0 .951 .996 .089 k
F
.82765 .44741 m .82854 .4454 L .82862 .44538 L F
.82854 .4454 m .83045 .44108 L .82862 .44538 L F
.82536 .45311 m .82688 .44835 L .82615 .44978 L .5 .5 .5 1 k
F
.82574 .45226 m .82688 .44835 L .82536 .45311 L F
.82528 .45411 m .82688 .44835 L .82478 .45559 L F
.82678 .44858 m .82681 .44852 L .82676 .44872 L F
.82678 .44858 m .82676 .44872 L .8243 .4576 L F
.82681 .44852 m .82688 .44835 L .82677 .44875 L F
.82681 .44852 m .82677 .44875 L .8243 .4576 L F
.82627 .44986 m .82765 .44741 L .82688 .44835 L F
.82482 .45345 m .82671 .44941 L .82627 .44986 L F
.82671 .44941 m .82765 .44741 L .82627 .44986 L F
.82732 .44797 m .82723 .44831 L .82671 .44941 L F
.82667 .44939 m .82671 .44941 L .82482 .45345 L F
.82732 .44797 m .82671 .44941 L .82667 .44939 L F
.82723 .44831 m .82722 .44833 L .82721 .44834 L F
.82744 .4477 m .82736 .44803 L .82722 .44833 L F
.82744 .4477 m .82722 .44833 L .82732 .44797 L F
.82541 .45181 m .82544 .4515 L .82474 .45324 L F
.82543 .45051 m .82736 .44781 L .82482 .45345 L F
.82736 .44781 m .82732 .44797 L .82482 .45345 L F
.82723 .44831 m .82721 .44834 L .82482 .45345 L F
.82736 .44781 m .82744 .4477 L .82732 .44797 L F
.82744 .4477 m .82765 .44741 L .82736 .44803 L F
.84192 .61175 m .82773 .44923 L .8284 .44711 L 0 .996 .996 .318 k
F
.84192 .61175 m .8284 .44711 L .84252 .6111 L F
.84252 .6111 m .8284 .44711 L .84292 .61089 L F
.84292 .61089 m .8284 .44711 L .82907 .445 L 0 .996 .996 .288 k
F
.82543 .45051 m .82848 .44713 L .82765 .44741 L .5 .5 .5 1 k
F
.82613 .44875 m .82785 .44756 L .82543 .45051 L 0 .996 .996 .353 k
F
.82785 .44756 m .82762 .44808 L .82543 .45051 L F
.82785 .44756 m .82848 .44713 L .82762 .44808 L F
.84292 .61089 m .82907 .445 L .84347 .6103 L 0 .996 .996 .288 k
F
.84347 .6103 m .82907 .445 L .844 .61005 L F
.844 .61005 m .82907 .445 L .82976 .44299 L 0 .996 .996 .282 k
F
.82613 .44875 m .82937 .44764 L .82848 .44713 L 0 .996 .996 .353 k
F
.82692 .44805 m .82827 .44783 L .82613 .44875 L 0 .996 .996 .132 k
F
.82827 .44783 m .82937 .44764 L .82798 .44812 L F
.82827 .44783 m .82798 .44812 L .82613 .44875 L F
.82478 .45559 m .82574 .45226 L .82536 .45311 L .5 .5 .5 1 k
F
.8243 .4576 m .82528 .45411 L .82478 .45559 L F
.82482 .45345 m .82634 .45021 L .8243 .4576 L F
.83932 .61437 m .8256 .45419 L .82634 .45291 L 0 .996 .996 .74 k
F
.83932 .61437 m .82634 .45291 L .83995 .61368 L F
.83995 .61368 m .82634 .45291 L .84014 .61349 L F
.84014 .61349 m .82634 .45291 L .82704 .45121 L 0 .996 .996 .492 k
F
.8216 .44429 m .82543 .45051 L .82482 .45345 L 0 .996 .996 .209 k
F
.82255 .44561 m .82543 .45051 L .82374 .44778 L .154 .569 .71 .091 k
F
.82255 .44561 m .82374 .44778 L .8216 .44429 L F
.8247 .45381 m .82474 .45324 L .82401 .45473 L .5 .5 .5 1 k
F
.82315 .47488 m .82401 .45473 L .82272 .48004 L F
.8207 .44359 m .82446 .45261 L .8242 .45721 L 0 .996 .996 .218 k
F
.82214 .48339 m .82325 .45573 L .82244 .45609 L .996 .996 .996 .507 k
F
.82272 .48004 m .82325 .45573 L .82214 .48339 L .5 .5 .5 1 k
F
.81839 .45692 m .82272 .48004 L .82214 .48339 L 0 .996 .996 .462 k
F
.81649 .44356 m .81848 .45523 L .81839 .45692 L F
.81848 .45523 m .82272 .48004 L .81839 .45692 L F
.81732 .4435 m .81796 .44781 L .81649 .44358 L 0 .996 .996 .35 k
F
.81796 .44781 m .81781 .45128 L .81649 .44358 L F
.81732 .4435 m .82315 .47488 L .82272 .48004 L F
.81815 .4434 m .82315 .47488 L .81732 .4435 L 0 .996 .996 .288 k
F
.81677 .46325 m .81815 .44342 L .81732 .4435 L .117 .996 .996 .507 k
F
.81671 .46547 m .81691 .46229 L .81677 .46325 L F
.81691 .46229 m .81815 .44342 L .81677 .46325 L F
.81731 .45584 m .81815 .44341 L .81728 .45715 L .127 .996 .996 .507 k
F
.81682 .46436 m .81815 .4434 L .81671 .46547 L .117 .996 .996 .507 k
F
.81815 .44341 m .81815 .44342 L .81728 .45715 L .127 .996 .996 .507 k
F
.81796 .44781 m .82272 .48004 L .81781 .45128 L 0 .996 .996 .35 k
F
.817 .46024 m .81731 .45584 L .81686 .46345 L .127 .996 .996 .507 k
F
.817 .46024 m .81686 .46345 L .81667 .46669 L F
.81731 .45584 m .81728 .45715 L .81667 .46669 L F
.81815 .44341 m .81815 .4434 L .81815 .44342 L F
.81815 .4434 m .82352 .46884 L .82315 .47488 L 0 .996 .996 .288 k
F
.81899 .44332 m .82352 .46884 L .81815 .4434 L 0 .996 .996 .252 k
F
.81733 .45544 m .81899 .44332 L .81815 .4434 L .127 .996 .996 .507 k
F
.81723 .45698 m .81748 .45504 L .81733 .45544 L F
.81748 .45504 m .81899 .44332 L .81733 .45544 L F
.81741 .45627 m .81899 .44332 L .81723 .45698 L F
.81732 .45751 m .81899 .44332 L .81711 .45875 L F
.81711 .45875 m .81741 .45627 L .81723 .45698 L F
.817 .46024 m .81732 .45751 L .81711 .45875 L F
.81739 .45444 m .81864 .44574 L .817 .46024 L .096 .996 .996 .507 k
F
.81864 .44574 m .81861 .44651 L .817 .46024 L F
.81864 .44574 m .81899 .44332 L .81861 .44651 L F
.81899 .44332 m .82388 .46285 L .82352 .46884 L 0 .996 .996 .252 k
F
.81983 .44333 m .82388 .46285 L .81899 .44332 L 0 .996 .996 .231 k
F
.81771 .4522 m .81983 .44333 L .81899 .44332 L .096 .996 .996 .507 k
F
.81739 .45444 m .81804 .45149 L .81771 .4522 L F
.81804 .45149 m .81983 .44333 L .81771 .4522 L F
.81784 .44957 m .81805 .44893 L .81739 .45444 L 0 .996 .996 .651 k
F
.81805 .44893 m .81981 .44339 L .81804 .45148 L F
.81805 .44893 m .81804 .45148 L .81739 .45444 L F
.81981 .44339 m .81981 .44343 L .81739 .45444 L F
.81982 .44338 m .81981 .44344 L .81739 .45444 L F
.81981 .44339 m .81982 .44338 L .81981 .44343 L F
.81982 .44338 m .81983 .44333 L .81981 .44344 L F
.81983 .44333 m .8243 .4576 L .82388 .46285 L 0 .996 .996 .231 k
F
.8207 .44359 m .8243 .4576 L .81983 .44333 L 0 .996 .996 .218 k
F
.81818 .4485 m .8207 .44359 L .81983 .44333 L 0 .996 .996 .651 k
F
.81937 .44478 m .82062 .44366 L .82019 .44459 L 0 .996 .996 .297 k
F
.81848 .44824 m .8207 .44359 L .81818 .4485 L 0 .996 .996 .651 k
F
.81937 .44478 m .82019 .44459 L .81835 .4485 L 0 .996 .996 .297 k
F
.81838 .44566 m .81937 .44478 L .81835 .4485 L F
.81784 .44957 m .81848 .44824 L .81818 .4485 L 0 .996 .996 .651 k
F
.81838 .44566 m .81835 .4485 L .81784 .44957 L 0 .996 .996 .297 k
F
.82062 .44366 m .8207 .44359 L .82058 .44384 L F
.82062 .44366 m .82058 .44384 L .81784 .44957 L F
.81838 .44566 m .8216 .44429 L .8207 .44359 L F
.81897 .44257 m .82141 .44416 L .81838 .44566 L 0 .996 .996 .121 k
F
.82141 .44416 m .82142 .44417 L .8214 .44418 L F
.82141 .44416 m .8214 .44418 L .81838 .44566 L F
.82142 .44417 m .8216 .44429 L .82134 .4444 L F
.82142 .44417 m .82134 .4444 L .81838 .44566 L F
.81732 .4435 m .81649 .44358 L .81649 .44356 L 0 .996 .996 .35 k
F
.81815 .44342 m .81815 .4434 L .81732 .4435 L .117 .996 .996 .507 k
F
.81667 .46669 m .81682 .46436 L .81671 .46547 L F
.81962 .44007 m .82218 .44491 L .81897 .44257 L 0 .996 .996 .136 k
F
.8191 .44265 m .82255 .44561 L .8216 .44429 L 0 .996 .996 .121 k
F
.81897 .44257 m .81927 .44282 L .8191 .44265 L F
.81927 .44282 m .82255 .44561 L .8191 .44265 L F
.82255 .44561 m .82613 .44875 L .82543 .45051 L .154 .569 .71 .091 k
F
.84014 .61349 m .82704 .45121 L .84077 .6128 L 0 .996 .996 .492 k
F
.84077 .6128 m .82704 .45121 L .841 .61261 L F
.841 .61261 m .82704 .45121 L .82773 .44923 L 0 .996 .996 .378 k
F
.841 .61261 m .82773 .44923 L .84162 .61194 L F
.84162 .61194 m .82773 .44923 L .84192 .61175 L F
.844 .61005 m .82976 .44299 L .84448 .60953 L 0 .996 .996 .282 k
F
.84448 .60953 m .82976 .44299 L .84516 .60922 L F
.84516 .60922 m .82976 .44299 L .83045 .44108 L 0 .996 .996 .3 k
F
.82692 .44805 m .83034 .44908 L .82937 .44764 L 0 .996 .996 .132 k
F
.82779 .44826 m .83034 .44908 L .82692 .44805 L 0 .996 .996 .063 k
F
.82584 .45477 m .82872 .44917 L .82779 .44826 L 0 .996 .996 .391 k
F
.82704 .45914 m .82872 .44917 L .82584 .45477 L 0 .996 .996 .401 k
F
.84516 .60922 m .83045 .44108 L .84556 .60879 L 0 .996 .996 .3 k
F
.84556 .60879 m .83045 .44108 L .84635 .6084 L F
.84635 .6084 m .83045 .44108 L .83118 .43965 L 0 .996 .996 .366 k
F
.82872 .44917 m .83251 .45471 L .83139 .45148 L 0 .996 .996 .03 k
F
.82967 .4504 m .83251 .45471 L .82875 .44922 L 0 .996 .996 .019 k
F
.82967 .4504 m .82875 .44922 L .82872 .44917 L F
.84635 .6084 m .83118 .43965 L .84666 .60806 L 0 .996 .996 .366 k
F
.84666 .60806 m .83118 .43965 L .84748 .60757 L F
.84748 .60757 m .83118 .43965 L .83203 .43963 L 0 .996 .996 .55 k
F
.82978 .45056 m .83367 .45841 L .83251 .45471 L 0 .996 .996 .019 k
F
.82967 .4504 m .8298 .45065 L .82978 .45056 L F
.8298 .45065 m .83367 .45841 L .82978 .45056 L F
.83062 .45149 m .83367 .45841 L .8298 .45065 L 0 .996 .996 .058 k
F
.83062 .45149 m .8298 .45065 L .82967 .4504 L F
.84748 .60757 m .83203 .43963 L .84771 .6073 L 0 .996 .996 .55 k
F
.84771 .6073 m .83203 .43963 L .84841 .6067 L F
.84841 .6067 m .83203 .43963 L .83289 .43972 L .5 .5 .5 1 k
F
.831 .46557 m .83185 .4561 L .83026 .46708 L F
.83155 .46185 m .83205 .45745 L .831 .46557 L F
.83326 .45747 m .83482 .46193 L .83367 .45841 L 0 .996 .996 .058 k
F
.83198 .45456 m .83311 .45751 L .83326 .45747 L F
.83311 .45751 m .83482 .46193 L .83326 .45747 L F
.83198 .45478 m .83482 .46193 L .83198 .45456 L F
.83117 .45278 m .83176 .45426 L .83116 .45271 L F
.83176 .45426 m .83482 .46193 L .83176 .45422 L F
.83176 .45426 m .83176 .45422 L .83116 .45271 L F
.83103 .45247 m .83482 .46193 L .831 .45235 L F
.8308 .45193 m .83482 .46193 L .83077 .45184 L F
.84841 .6067 m .83289 .43972 L .84862 .60646 L .5 .5 .5 1 k
F
.84862 .60646 m .83289 .43972 L .8491 .60578 L F
.8491 .60578 m .83289 .43972 L .83376 .43998 L F
.83251 .45471 m .83376 .43998 L .83139 .45148 L 0 .996 .996 .657 k
F
.8491 .60578 m .83376 .43998 L .84934 .60552 L .5 .5 .5 1 k
F
.84934 .60552 m .83383 .44069 L .84963 .60484 L F
.83383 .44069 m .83376 .43998 L .83383 .4407 L F
.83383 .44069 m .83383 .4407 L .84963 .60484 L F
.83781 .44715 m .8367 .44414 L .83743 .44285 L F
.85126 .60202 m .83789 .45706 L .83831 .45298 L F
.85065 .60295 m .83786 .4574 L .85109 .60246 L F
.83786 .4574 m .83669 .44414 L .83788 .45715 L F
.83669 .44414 m .8367 .44413 L .83788 .45715 L F
.83831 .45298 m .83726 .45018 L .83781 .44715 L F
.83789 .45706 m .83726 .45018 L .83831 .45298 L F
.85012 .60389 m .83666 .45332 L .85049 .60347 L F
.83666 .45332 m .83667 .45325 L .85049 .60347 L F
.83595 .44538 m .83596 .44537 L .83668 .45322 L F
.83667 .45325 m .83668 .45322 L .85049 .60347 L F
.83595 .44538 m .83668 .45322 L .83667 .45325 L F
.83973 .43944 m .839 .44105 L .83972 .4393 L 0 .996 .996 .443 k
F
.84 .44262 m .83908 .44117 L .83973 .43944 L F
.83908 .44117 m .839 .44105 L .83973 .43944 L F
.85558 .59757 m .84043 .43754 L .84113 .43563 L 0 .996 .996 .303 k
F
.84043 .43755 m .84113 .43563 L .84043 .43754 L .5 .5 .5 1 k
F
.8396 .44748 m .839 .44105 L .84 .44262 L 0 .996 .996 .443 k
F
.83902 .44133 m .83829 .44278 L .839 .44106 L 0 .996 .996 .622 k
F
.83958 .44771 m .83837 .44308 L .83902 .44133 L F
.83837 .44308 m .83829 .44278 L .83902 .44133 L F
.85359 .59931 m .84023 .44522 L .85411 .59873 L 0 .996 .996 .443 k
F
.84023 .44522 m .83972 .4393 L .84024 .4451 L F
.84023 .44522 m .84024 .4451 L .85411 .59873 L F
.83918 .45243 m .83829 .44278 L .83958 .44771 L 0 .996 .996 .622 k
F
.83896 .44086 m .83896 .44087 L .83875 .44426 L .5 .5 .5 1 k
F
.85175 .60148 m .83833 .45278 L .85196 .6011 L F
.83833 .45278 m .83782 .44709 L .83834 .45274 L F
.83833 .45278 m .83834 .45274 L .85196 .6011 L F
.83782 .44709 m .83782 .44708 L .83834 .45272 L F
.83834 .45274 m .83834 .45272 L .85196 .6011 L F
.83782 .44709 m .83834 .45272 L .83834 .45274 L F
.8397 .4395 m .8397 .43951 L .83935 .44426 L F
.83782 .44707 m .83783 .44707 L .83834 .4527 L F
.83834 .45271 m .83834 .4527 L .83877 .45735 L F
.83782 .44707 m .83834 .4527 L .83834 .45271 L F
.83971 .43943 m .8397 .43946 L .83935 .44428 L F
.83782 .44708 m .83877 .45735 L .83877 .45737 L F
.83758 .44448 m .83782 .44707 L .83782 .44708 L F
.83782 .44707 m .83877 .45735 L .83782 .44708 L F
.83896 .44084 m .83896 .44086 L .83875 .44426 L F
.83786 .4574 m .83788 .45715 L .85109 .60246 L F
.83566 .44211 m .83566 .44211 L .83596 .44537 L F
.83596 .44537 m .83596 .44537 L .85049 .60347 L F
.83566 .44211 m .83596 .44537 L .83596 .44537 L F
.839 .44105 m .83897 .44069 L .83972 .4393 L 0 .996 .996 .443 k
F
.85273 .6002 m .83978 .45002 L .85326 .59961 L 0 .996 .996 .622 k
F
.85411 .59873 m .83972 .4393 L .85453 .59843 L 0 .996 .996 .443 k
F
.84079 .4417 m .83972 .4393 L .84043 .43754 L 0 .996 .996 .351 k
F
.85453 .59843 m .84029 .44546 L .84079 .4417 L F
.84029 .44546 m .83972 .4393 L .84079 .4417 L F
.83958 .44771 m .83897 .44069 L .83959 .44756 L 0 .996 .996 .622 k
F
.83915 .45278 m .83758 .4432 L .83822 .44204 L .5 .5 .5 1 k
F
.83877 .45735 m .83739 .4423 L .83915 .45278 L F
.83739 .4423 m .83734 .44174 L .83742 .44227 L F
.83739 .4423 m .83742 .44227 L .83915 .45278 L F
.83822 .44204 m .83734 .44174 L .83818 .44151 L F
.83758 .4432 m .83734 .44174 L .83822 .44204 L F
.839 .44106 m .83823 .44204 L .83897 .44069 L 0 .996 .996 .622 k
F
.83829 .44278 m .83823 .44204 L .839 .44106 L F
.83823 .44204 m .83818 .44151 L .83897 .44069 L F
.83558 .44123 m .83558 .44123 L .83581 .44377 L .5 .5 .5 1 k
F
.83818 .44153 m .83818 .44154 L .83817 .44159 L F
.83596 .44537 m .83596 .44537 L .85049 .60347 L F
.84963 .60484 m .83376 .43998 L .83466 .44043 L F
.84963 .60484 m .83466 .44043 L .84993 .60451 L F
.84993 .60451 m .83523 .44655 L .85012 .60389 L F
.83523 .44655 m .83466 .44043 L .83524 .4466 L F
.83523 .44655 m .83524 .4466 L .85012 .60389 L F
.85065 .60295 m .83558 .44123 L .83646 .44149 L F
.83558 .44123 m .83556 .44098 L .83646 .44149 L F
.83726 .45018 m .8367 .44414 L .83781 .44715 L F
.83743 .44285 m .8365 .44194 L .83734 .44174 L F
.8367 .44414 m .8365 .44194 L .83743 .44285 L F
.85126 .60202 m .83748 .44337 L .85175 .60148 L F
.83748 .44337 m .83734 .44174 L .83748 .44336 L F
.83748 .44337 m .83748 .44336 L .85175 .60148 L F
.85326 .59961 m .83897 .44069 L .85359 .59931 L 0 .996 .996 .622 k
F
.83897 .44076 m .83971 .43939 L .83897 .44071 L .5 .5 .5 1 k
F
.83985 .44334 m .84042 .4376 L .83943 .44355 L F
.84042 .43759 m .84042 .4376 L .84042 .43767 L F
.83915 .45278 m .83818 .44151 L .83917 .45255 L F
.85248 .60053 m .83917 .45255 L .85273 .6002 L F
.83895 .44124 m .8397 .43946 L .83897 .44076 L F
.83917 .45255 m .83823 .44204 L .83918 .45243 L F
.83823 .44204 m .83823 .44204 L .83918 .45243 L F
.83865 .44844 m .83958 .44055 L .83895 .44124 L F
.83958 .44055 m .8397 .43946 L .83895 .44124 L F
.83823 .44204 m .83818 .44151 L .83823 .44204 L F
.83917 .45255 m .83918 .45243 L .85273 .6002 L F
.84042 .43767 m .84042 .43767 L .84027 .43911 L F
.83862 .45573 m .83985 .44334 L .83943 .44355 L F
.83899 .44912 m .8397 .43946 L .83865 .44844 L F
.8397 .43946 m .83971 .43939 L .83897 .44076 L F
.83897 .44071 m .83971 .43933 L .83897 .44069 L F
.83971 .43939 m .83971 .43933 L .83897 .44071 L F
.83971 .43943 m .83935 .44428 L .83935 .44426 L F
.8397 .4395 m .83935 .44426 L .83935 .44425 L F
.83943 .44355 m .8397 .4395 L .83935 .44425 L F
.83943 .44355 m .84042 .4376 L .83971 .43932 L F
.83971 .43933 m .83972 .4393 L .83897 .44069 L F
.83627 .42643 m .83985 .44101 L .83569 .42984 L 0 .996 .996 .302 k
F
.84027 .43911 m .84027 .43911 L .83895 .45242 L .5 .5 .5 1 k
F
.83895 .45242 m .83895 .45242 L .83884 .45353 L F
.84027 .43911 m .83895 .45242 L .83895 .45242 L F
.84027 .43911 m .83884 .45353 L .83884 .45353 L F
.83951 .44577 m .83959 .4453 L .83905 .45059 L F
.84042 .43765 m .84042 .43765 L .83923 .44964 L F
.84042 .43765 m .83923 .44964 L .83923 .44964 L F
.84042 .43765 m .83885 .45342 L .83885 .45342 L F
.83905 .45059 m .83995 .44211 L .83862 .45573 L F
.83995 .44211 m .83985 .44333 L .83862 .45573 L F
.84042 .43767 m .84027 .43911 L .84027 .43911 L F
.84042 .43759 m .84042 .43767 L .84042 .43767 L F
.84042 .4376 m .84042 .43758 L .84042 .43765 L F
.84042 .4376 m .84042 .43765 L .84042 .43765 L F
.83995 .44211 m .84042 .4376 L .83985 .44333 L F
.84042 .43758 m .84042 .43759 L .83874 .45449 L F
.83874 .45449 m .83874 .45449 L .83862 .45573 L F
.84042 .43758 m .83874 .45449 L .83874 .45449 L F
.83947 .4456 m .84004 .44182 L .83951 .44577 L 0 .996 .996 .244 k
F
.83789 .45188 m .83896 .44087 L .83818 .44159 L .5 .5 .5 1 k
F
.83821 .45312 m .83896 .44087 L .83789 .45188 L F
.83818 .44159 m .83897 .44072 L .83818 .44151 L F
.83896 .44087 m .83897 .44072 L .83818 .44159 L F
.83897 .44072 m .83897 .44069 L .83818 .44151 L F
.83896 .44084 m .83875 .44426 L .83875 .44425 L F
.83935 .44426 m .83935 .44428 L .83899 .44912 L F
.85109 .60246 m .83788 .45715 L .85126 .60202 L F
.83788 .45715 m .83789 .45711 L .85126 .60202 L F
.83725 .45019 m .83726 .45018 L .83789 .45708 L F
.83789 .45711 m .83789 .45708 L .85126 .60202 L F
.83725 .45019 m .83789 .45708 L .83789 .45711 L F
.83935 .44425 m .83935 .44426 L .83899 .44911 L F
.83674 .44464 m .83675 .44465 L .83726 .45018 L F
.83789 .45708 m .83789 .45706 L .85126 .60202 L F
.83862 .45573 m .83913 .44806 L .83815 .4604 L F
.83913 .44806 m .83943 .44355 L .83903 .44877 L F
.83913 .44806 m .83903 .44877 L .83815 .4604 L F
.83726 .45018 m .83726 .45018 L .83789 .45706 L F
.83726 .45018 m .83789 .45706 L .83789 .45708 L F
.83674 .44464 m .83726 .45018 L .83726 .45018 L F
.85049 .60347 m .83668 .45321 L .85065 .60295 L F
.83668 .45321 m .83581 .44377 L .83669 .45321 L F
.83668 .45321 m .83669 .45321 L .85065 .60295 L F
.83581 .44377 m .83582 .44379 L .8367 .45321 L F
.83669 .45321 m .8367 .45321 L .85065 .60295 L F
.83581 .44377 m .8367 .45321 L .83669 .45321 L F
.83865 .44844 m .83854 .44858 L .83825 .45312 L F
.83558 .44123 m .83558 .44123 L .8367 .45321 L F
.8367 .45321 m .8367 .45321 L .85065 .60295 L F
.83558 .44123 m .8367 .45321 L .8367 .45321 L F
.83849 .44864 m .83849 .44864 L .83821 .45312 L F
.85012 .60389 m .83466 .44047 L .83556 .44098 L F
.83466 .44047 m .83466 .44043 L .83556 .44098 L F
.83581 .44377 m .83558 .44123 L .83582 .44379 L F
.83558 .44123 m .83556 .44098 L .83558 .44123 L F
.83581 .44377 m .83581 .44377 L .83596 .44537 L F
.83581 .44377 m .83596 .44537 L .83596 .44537 L F
.83558 .44123 m .83581 .44377 L .83581 .44377 L F
.83666 .45332 m .83595 .44538 L .83667 .45325 L F
.83595 .44538 m .83566 .44211 L .83596 .44537 L F
.83566 .44211 m .83558 .44123 L .83566 .44211 L F
.83558 .44123 m .83556 .44098 L .83558 .44123 L F
.83482 .46193 m .83646 .4415 L .83556 .44098 L 0 .996 .996 .68 k
F
.83646 .4415 m .83646 .44149 L .83556 .44098 L F
.83821 .45312 m .83821 .45312 L .83756 .46376 L .5 .5 .5 1 k
F
.83849 .44864 m .83821 .45312 L .83821 .45312 L F
.83832 .45312 m .83825 .45312 L .83756 .46376 L F
.83865 .44844 m .83825 .45312 L .83832 .45312 L F
.83815 .4604 m .83845 .45311 L .83756 .46376 L F
.83845 .45311 m .83865 .44844 L .83832 .45312 L F
.83845 .45311 m .83832 .45312 L .83756 .46376 L F
.83865 .44844 m .83883 .44402 L .83854 .44858 L F
.83899 .44911 m .83899 .44911 L .83815 .4604 L F
.83935 .44425 m .83899 .44911 L .83899 .44911 L F
.83899 .44911 m .83899 .44912 L .83815 .4604 L F
.83935 .44426 m .83899 .44912 L .83899 .44911 L F
.83788 .45715 m .83725 .45019 L .83789 .45711 L F
.83883 .44402 m .83896 .44084 L .83875 .44425 L F
.83943 .44355 m .83935 .44425 L .83815 .4604 L F
.83896 .44086 m .83875 .44426 L .83875 .44426 L F
.83897 .44076 m .83896 .44077 L .83896 .44087 L F
.83897 .44076 m .83896 .44087 L .83896 .44086 L F
.83896 .44084 m .83897 .44076 L .83896 .44086 L F
.83897 .44076 m .83897 .44069 L .83896 .44077 L F
.83569 .42984 m .83983 .44123 L .83947 .4456 L 0 .996 .996 .244 k
F
.84026 .44564 m .8396 .44748 L .84 .44262 L 0 .996 .996 .443 k
F
.85359 .59931 m .83977 .44935 L .84026 .44564 L F
.83977 .44935 m .8396 .44748 L .84026 .44564 L F
.85453 .59843 m .84043 .43754 L .85503 .59789 L 0 .996 .996 .351 k
F
.85503 .59789 m .84043 .43754 L .85558 .59757 L F
.83975 .44394 m .84112 .43572 L .84042 .43758 L .5 .5 .5 1 k
F
.83929 .44834 m .84019 .44216 L .83975 .44394 L F
.84019 .44216 m .84112 .43572 L .83975 .44394 L F
.83965 .44628 m .84112 .43572 L .83929 .44834 L F
.83975 .44428 m .84018 .44161 L .83956 .44692 L F
.84018 .44161 m .84112 .43569 L .84013 .44283 L F
.84018 .44161 m .84013 .44283 L .83956 .44692 L F
.83777 .42378 m .84046 .43398 L .83686 .42325 L 0 .996 .996 .78 k
F
.84112 .43572 m .84113 .43566 L .84042 .43758 L .5 .5 .5 1 k
F
.84112 .43569 m .84113 .43566 L .84112 .43571 L F
.84112 .43569 m .84112 .43571 L .83997 .44399 L F
.84112 .43569 m .83997 .44399 L .83997 .44399 L F
.84112 .43569 m .83956 .44692 L .83956 .44692 L F
.84113 .43566 m .84113 .43563 L .84043 .43755 L F
.84113 .43566 m .84113 .43563 L .84113 .43566 L F
.84105 .43618 m .84121 .43543 L .84113 .43563 L F
.85558 .59757 m .84113 .43563 L .85603 .59709 L 0 .996 .996 .303 k
F
.85603 .59709 m .84113 .43563 L .85676 .59673 L F
.85676 .59673 m .84113 .43563 L .84184 .43384 L 0 .996 .996 .281 k
F
.84007 .44229 m .84121 .43543 L .84105 .43618 L .5 .5 .5 1 k
F
.84013 .43828 m .84043 .43754 L .83972 .4393 L F
.84012 .43747 m .84021 .43772 L .83985 .44101 L 0 .996 .996 .302 k
F
.84113 .43566 m .84113 .43566 L .8393 .44884 L .5 .5 .5 1 k
F
.83905 .45059 m .83965 .44628 L .83929 .44834 L F
.83956 .44692 m .8393 .44884 L .8393 .44884 L F
.84113 .43566 m .83956 .44692 L .83956 .44692 L F
.83956 .44692 m .8393 .44884 L .83956 .44692 L F
.84113 .43566 m .8392 .44953 L .8392 .44953 L F
.84117 .43569 m .84184 .43384 L .84121 .43543 L F
.84007 .44229 m .8416 .43502 L .84117 .43569 L F
.8416 .43502 m .84184 .43384 L .84117 .43569 L F
.84063 .44006 m .84184 .43384 L .84007 .44229 L F
.84044 .43452 m .84078 .43559 L .84027 .43699 L 0 .996 .996 .442 k
F
.83951 .44577 m .84063 .44006 L .84007 .44229 L .5 .5 .5 1 k
F
.84014 .44138 m .8408 .43847 L .83985 .44403 L F
.8408 .43847 m .8418 .43402 L .84077 .4393 L F
.8408 .43847 m .84077 .4393 L .83985 .44403 L F
.83876 .42517 m .84097 .43294 L .83777 .42378 L F
.84184 .43388 m .84184 .43388 L .84023 .44209 L F
.84023 .44209 m .84023 .44209 L .83951 .44577 L F
.84184 .43388 m .84023 .44209 L .84023 .44209 L F
.84055 .43224 m .84096 .43348 L .84046 .43398 L 0 .996 .996 .78 k
F
.8418 .43402 m .84176 .43429 L .84038 .44131 L .5 .5 .5 1 k
F
.84038 .4413 m .84038 .44131 L .83951 .44577 L F
.8418 .43402 m .84038 .44131 L .84038 .4413 L F
.84046 .43398 m .84081 .43527 L .84044 .43452 L 0 .996 .996 .78 k
F
.84184 .43385 m .84184 .43385 L .84184 .43388 L .5 .5 .5 1 k
F
.84184 .43385 m .84184 .43388 L .84184 .43388 L F
.8418 .43402 m .84184 .43385 L .84176 .43429 L F
.84184 .43385 m .84184 .43384 L .84184 .43385 L F
.85676 .59673 m .84184 .43384 L .85712 .59634 L 0 .996 .996 .281 k
F
.85712 .59634 m .84184 .43384 L .85807 .59591 L F
.85807 .59591 m .84184 .43384 L .84258 .43237 L 0 .996 .996 .28 k
F
.84142 .43571 m .84258 .43237 L .84184 .43384 L .5 .5 .5 1 k
F
.85807 .59591 m .84258 .43237 L .85832 .59564 L 0 .996 .996 .28 k
F
.85832 .59564 m .84258 .43237 L .85951 .59511 L F
.85951 .59511 m .84258 .43237 L .84336 .43135 L 0 .996 .996 .308 k
F
.85951 .59511 m .84336 .43135 L .85961 .595 L F
.85961 .595 m .84336 .43135 L .85991 .58451 L F
.84419 .4309 m .85991 .58451 L .84336 .43135 L 0 .996 .996 .396 k
F
.84419 .4309 m .85925 .56642 L .85991 .58451 L F
.84508 .43111 m .85925 .56642 L .84419 .4309 L 0 .996 .996 .659 k
F
.84508 .43111 m .85984 .56287 L .85925 .56642 L F
.84603 .43204 m .85984 .56287 L .84508 .43111 L .5 .5 .5 1 k
F
.84617 .4333 m .86158 .5726 L .85984 .56287 L F
.84603 .43204 m .84617 .43333 L .84617 .4333 L F
.84617 .43333 m .86158 .5726 L .84617 .4333 L F
.84705 .43367 m .86158 .5726 L .84603 .43204 L F
.84928 .43915 m .84841 .43672 L .84919 .43829 L F
.84958 .44212 m .84832 .43789 L .84928 .43915 L F
.85112 .45765 m .84972 .45123 L .85026 .44901 L F
.86426 .58964 m .85078 .46134 L .85112 .45765 L F
.85078 .46134 m .84972 .45123 L .85112 .45765 L F
.84871 .44174 m .84705 .43367 L .84811 .43587 L F
.86398 .59064 m .84792 .44177 L .84871 .44174 L F
.84792 .44177 m .84705 .43367 L .84871 .44174 L F
.85282 .4397 m .85345 .43666 L .85283 .43967 L 0 .996 .996 .037 k
F
.85222 .44266 m .85138 .44306 L .8521 .44139 L 0 .996 .996 .684 k
F
.85163 .44554 m .85138 .44306 L .85222 .44266 L F
.86663 .58583 m .8521 .44139 L .85283 .43967 L 0 .996 .996 .532 k
F
.85209 .44144 m .85246 .44057 L .8521 .44139 L .5 .5 .5 1 k
F
.85246 .44057 m .85283 .43967 L .8521 .44139 L F
.85162 .44562 m .85069 .44465 L .85138 .44307 L F
.86516 .58768 m .85106 .44839 L .85162 .44562 L F
.85106 .44839 m .85069 .44465 L .85162 .44562 L F
.8528 .43977 m .85341 .43681 L .85282 .4397 L 0 .996 .996 .037 k
F
.86426 .58964 m .84998 .44619 L .8644 .58947 L .5 .5 .5 1 k
F
.84998 .44619 m .84919 .43829 L .84999 .44617 L F
.84998 .44619 m .84999 .44617 L .8644 .58947 L F
.85271 .44016 m .85279 .43985 L .85277 .43989 L F
.8644 .58947 m .85113 .45755 L .86464 .58865 L F
.85113 .45755 m .85027 .44898 L .85114 .4574 L F
.85113 .45755 m .85114 .4574 L .86464 .58865 L F
.85027 .44898 m .85027 .44896 L .85114 .45735 L F
.85114 .4574 m .85114 .45735 L .86464 .58865 L F
.85027 .44898 m .85114 .45735 L .85114 .4574 L F
.86516 .58768 m .85241 .45391 L .86547 .58732 L F
.85241 .45391 m .85124 .44159 L .85242 .45372 L F
.85241 .45391 m .85242 .45372 L .86547 .58732 L F
.85138 .44306 m .85124 .44159 L .8521 .44139 L 0 .996 .996 .684 k
F
.85138 .44307 m .85039 .44172 L .85124 .44159 L .5 .5 .5 1 k
F
.85069 .44465 m .85039 .44172 L .85138 .44307 L F
.85039 .44172 m .85025 .4404 L .85124 .44159 L F
.86547 .58732 m .85242 .45372 L .86582 .58674 L F
.85249 .44114 m .85273 .44013 L .85271 .44016 L F
.85242 .45372 m .85194 .44874 L .85243 .45346 L F
.85194 .44874 m .85147 .44401 L .85194 .44864 L F
.85147 .44401 m .85148 .444 L .85194 .44864 L F
.85254 .44056 m .85336 .43697 L .8528 .43977 L 0 .996 .996 .037 k
F
.85138 .44306 m .85138 .44306 L .85148 .44399 L .5 .5 .5 1 k
F
.85148 .444 m .85148 .44399 L .85163 .44554 L F
.85138 .44306 m .85148 .44399 L .85148 .444 L F
.85206 .44159 m .85205 .44165 L .85195 .44215 L F
.86582 .58674 m .8521 .44139 L .86618 .58634 L 0 .996 .996 .684 k
F
.86618 .58634 m .8521 .44139 L .86663 .58583 L F
.85279 .43985 m .85283 .43967 L .85209 .44144 L .5 .5 .5 1 k
F
.85217 .4417 m .8529 .43859 L .85254 .44056 L 0 .996 .996 .037 k
F
.85206 .44159 m .85195 .44215 L .85196 .44211 L .5 .5 .5 1 k
F
.85138 .44306 m .85163 .44554 L .85163 .44555 L F
.85138 .44306 m .85194 .44863 L .85194 .44864 L F
.85198 .44202 m .85206 .44159 L .85196 .44211 L F
.85147 .44401 m .85138 .44306 L .85148 .444 L F
.85138 .44306 m .85124 .44159 L .85138 .44306 L F
.84999 .44617 m .85 .44617 L .86464 .58865 L F
.86398 .59064 m .84811 .43587 L .864 .59062 L F
.85067 .44468 m .84919 .43829 L .85025 .4404 L F
.86464 .58865 m .85 .44617 L .85067 .44468 L F
.85 .44617 m .84919 .43829 L .85067 .44468 L F
.86464 .58865 m .85025 .4404 L .86488 .58837 L F
.86488 .58837 m .85068 .44466 L .86516 .58768 L F
.85068 .44466 m .85025 .4404 L .85069 .44465 L F
.85068 .44466 m .85069 .44465 L .86516 .58768 L F
.85039 .45032 m .85201 .44325 L .85134 .44534 L F
.85201 .44325 m .85274 .44004 L .85185 .44341 L F
.85201 .44325 m .85185 .44341 L .85134 .44534 L F
.85274 .44004 m .85277 .43989 L .85273 .44007 L F
.85274 .44004 m .85273 .44007 L .85134 .44534 L F
.85054 .44696 m .85205 .44163 L .85123 .44165 L .19 .996 .996 .507 k
F
.864 .59062 m .84969 .45131 L .86426 .58964 L .5 .5 .5 1 k
F
.84969 .45131 m .84871 .44174 L .84971 .45126 L F
.84969 .45131 m .84971 .45126 L .86426 .58964 L F
.85095 .44709 m .85094 .44714 L .85081 .44776 L F
.84971 .45126 m .84972 .45123 L .86426 .58964 L F
.85039 .45032 m .85099 .44719 L .84974 .45304 L F
.85099 .44719 m .85129 .44562 L .85091 .44744 L F
.85099 .44719 m .85091 .44744 L .84974 .45304 L F
.84871 .44174 m .84873 .4418 L .84972 .45123 L F
.84871 .44174 m .84972 .45123 L .84971 .45126 L F
.85081 .44775 m .85081 .44776 L .84974 .45304 L F
.85095 .44709 m .85081 .44776 L .85081 .44775 L F
.84974 .45304 m .85081 .44776 L .85054 .44696 L .19 .996 .996 .507 k
F
.85081 .44776 m .85205 .44163 L .85054 .44696 L F
.84871 .44174 m .84811 .43587 L .84873 .4418 L .5 .5 .5 1 k
F
.85206 .44159 m .8521 .44139 L .85205 .44165 L F
.85087 .44568 m .85278 .439 L .85217 .4417 L 0 .996 .996 .037 k
F
.85278 .439 m .8529 .43859 L .85217 .4417 L F
.85196 .44211 m .85195 .44215 L .85094 .44714 L .5 .5 .5 1 k
F
.85196 .44211 m .85094 .44714 L .85095 .44709 L F
.8529 .43859 m .85336 .43697 L .85254 .44056 L 0 .996 .996 .037 k
F
.85163 .44555 m .85163 .44554 L .85194 .44863 L .5 .5 .5 1 k
F
.85194 .44864 m .85194 .44863 L .85243 .45346 L F
.85251 .44097 m .85148 .44554 L .85149 .44548 L 0 .996 .996 .037 k
F
.85274 .43994 m .85251 .44098 L .85251 .44097 L F
.85251 .44098 m .85148 .44554 L .85251 .44097 L F
.85129 .44562 m .85198 .44202 L .85116 .44606 L .5 .5 .5 1 k
F
.85198 .44202 m .85196 .44211 L .85116 .44606 L F
.85194 .44874 m .85194 .44864 L .85243 .45346 L F
.8525 .44112 m .85273 .44013 L .85249 .44114 L F
.85274 .43994 m .85273 .44013 L .8525 .44112 L 0 .996 .996 .037 k
F
.85148 .44554 m .8525 .44112 L .85249 .44114 L .5 .5 .5 1 k
F
.85148 .44554 m .85273 .44013 L .85148 .44554 L F
.85251 .44098 m .8525 .44112 L .85148 .44554 L 0 .996 .996 .037 k
F
.85274 .43994 m .8525 .44112 L .85251 .44098 L F
.85242 .45372 m .85243 .45346 L .86582 .58674 L .5 .5 .5 1 k
F
.85123 .44165 m .85166 .44152 L .85124 .44159 L .19 .996 .996 .507 k
F
.85166 .44152 m .8521 .44139 L .85124 .44159 L F
.85205 .44163 m .8521 .44139 L .85123 .44165 L F
.85027 .44898 m .84999 .44617 L .85027 .44896 L .5 .5 .5 1 k
F
.85026 .44901 m .84879 .44232 L .84958 .44212 L F
.84972 .45123 m .84879 .44232 L .85026 .44901 L F
.86393 .59079 m .84799 .44245 L .86398 .59064 L F
.84799 .44245 m .84799 .44246 L .86398 .59064 L F
.84736 .43661 m .84736 .43662 L .84799 .44246 L F
.84799 .44246 m .84799 .44246 L .86398 .59064 L F
.84736 .43661 m .84799 .44246 L .84799 .44246 L F
.85123 .44168 m .85122 .44169 L .85023 .44666 L .19 .996 .996 .507 k
F
.84719 .43506 m .8472 .43507 L .86398 .59064 L .5 .5 .5 1 k
F
.84999 .44617 m .84928 .43915 L .85 .44617 L F
.84928 .43915 m .84919 .43829 L .84928 .43916 L F
.84928 .43915 m .84928 .43916 L .85 .44617 L F
.85005 .44233 m .8512 .44167 L .85025 .44042 L 0 .996 .996 .461 k
F
.84977 .44504 m .85037 .44363 L .85005 .44233 L F
.85037 .44363 m .8512 .44167 L .85005 .44233 L F
.84998 .44299 m .8498 .44253 L .84949 .44397 L F
.86393 .59079 m .86158 .5726 L .84719 .43504 L .5 .5 .5 1 k
F
.86393 .59079 m .84719 .43504 L .84719 .43506 L F
.86393 .59079 m .84709 .43406 L .84709 .43407 L F
.84962 .44447 m .84949 .44397 L .84786 .45164 L 0 .996 .996 .461 k
F
.84998 .44299 m .84949 .44397 L .84962 .44447 L F
.84719 .43506 m .84719 .43504 L .84709 .43406 L .5 .5 .5 1 k
F
.84709 .43407 m .84709 .43406 L .84705 .43367 L F
.84879 .44232 m .84832 .43789 L .84958 .44212 L F
.84832 .43789 m .84811 .43587 L .84928 .43915 L F
.84888 .44145 m .85025 .44042 L .84919 .43829 L 0 .996 .996 .341 k
F
.84786 .45164 m .84949 .44397 L .84888 .44145 L F
.84949 .44397 m .85025 .44042 L .84888 .44145 L F
.85024 .44667 m .85023 .44666 L .84889 .45341 L .19 .996 .996 .507 k
F
.85123 .44168 m .85023 .44666 L .85024 .44667 L F
.84974 .45304 m .85051 .44718 L .84889 .45341 L F
.85051 .44718 m .85123 .44168 L .85024 .44667 L F
.85051 .44718 m .85024 .44667 L .84889 .45341 L F
.84799 .44245 m .84736 .43661 L .84799 .44246 L .5 .5 .5 1 k
F
.85123 .44168 m .85124 .44159 L .85122 .44169 L .19 .996 .996 .507 k
F
.85025 .44042 m .85124 .44159 L .85025 .4404 L 0 .996 .996 .461 k
F
.8512 .44167 m .85124 .44159 L .85025 .44042 L F
.85023 .44666 m .85124 .44159 L .84977 .44504 L F
.85125 .43993 m .85293 .43742 L .85087 .44568 L 0 .205 .996 .004 k
F
.85293 .43742 m .85337 .43677 L .8529 .43844 L F
.85293 .43742 m .8529 .43844 L .85087 .44568 L F
.85337 .43677 m .85345 .43666 L .85336 .43697 L F
.85337 .43677 m .85336 .43697 L .85087 .44568 L F
.85039 .45032 m .85148 .44554 L .85148 .44554 L .5 .5 .5 1 k
F
.85149 .44548 m .85148 .44554 L .85039 .45032 L 0 .996 .996 .037 k
F
.85129 .44562 m .85116 .44606 L .84974 .45304 L .5 .5 .5 1 k
F
.85087 .44568 m .85154 .44362 L .85039 .45032 L 0 .996 .996 .037 k
F
.85134 .44534 m .85277 .43989 L .85209 .44144 L .5 .5 .5 1 k
F
.85154 .44362 m .85274 .43994 L .85149 .44548 L 0 .996 .996 .037 k
F
.85154 .44362 m .85149 .44548 L .85039 .45032 L F
.85273 .44013 m .85279 .43985 L .85271 .44016 L .5 .5 .5 1 k
F
.85336 .43697 m .85341 .43681 L .8528 .43977 L 0 .996 .996 .037 k
F
.85341 .43681 m .85345 .43666 L .85282 .4397 L F
.86582 .58674 m .85163 .44554 L .85222 .44266 L 0 .996 .996 .684 k
F
.85274 .43994 m .85283 .43967 L .85273 .44013 L 0 .996 .996 .037 k
F
.85025 .44042 m .85025 .4404 L .84919 .43829 L 0 .996 .996 .341 k
F
.84841 .43672 m .84811 .43587 L .84919 .43829 L .5 .5 .5 1 k
F
.84889 .45341 m .85023 .44666 L .84977 .44504 L 0 .996 .996 .461 k
F
.84736 .43661 m .84719 .43506 L .84736 .43662 L .5 .5 .5 1 k
F
.84719 .43506 m .84705 .43367 L .8472 .43507 L F
.84889 .45341 m .84977 .44504 L .84786 .45164 L 0 .996 .996 .461 k
F
.84977 .44504 m .84998 .44299 L .84962 .44447 L F
.84977 .44504 m .84962 .44447 L .84786 .45164 L F
.84998 .44299 m .85025 .4404 L .8498 .44253 L F
.84551 .44468 m .84705 .43367 L .84438 .44117 L 0 .996 .996 .295 k
F
.84551 .44468 m .84438 .44117 L .84434 .44127 L F
.84551 .44468 m .84811 .43587 L .84705 .43367 L F
.84671 .44842 m .84811 .43587 L .84551 .44468 L 0 .996 .996 .3 k
F
.84537 .44414 m .84638 .44737 L .84551 .44468 L .5 .5 .5 1 k
F
.84638 .44737 m .84671 .44842 L .84551 .44468 L F
.84437 .44114 m .84603 .43204 L .84344 .43835 L 0 .996 .996 .324 k
F
.84334 .43843 m .84508 .43111 L .84267 .43664 L 0 .996 .996 .415 k
F
.84196 .4347 m .84258 .43237 L .84142 .43571 L .5 .5 .5 1 k
F
.84282 .43311 m .84271 .43328 L .8412 .43758 L F
.84094 .4385 m .84196 .4347 L .84076 .43864 L F
.84076 .43864 m .84196 .4347 L .84142 .43571 L F
.84107 .4377 m .84241 .43298 L .84187 .43501 L F
.84108 .43763 m .84241 .43298 L .84107 .4377 L F
.8408 .43865 m .84187 .43501 L .84049 .44014 L F
.8408 .43861 m .84187 .43501 L .8408 .43865 L F
.84139 .43708 m .8412 .43758 L .84122 .43755 L F
.84282 .43311 m .84137 .4371 L .84139 .43708 L F
.84137 .4371 m .8412 .43758 L .84139 .43708 L F
.84241 .43298 m .8424 .43302 L .84113 .43775 L F
.84004 .44182 m .84094 .4385 L .84076 .43864 L F
.84113 .43775 m .84113 .43775 L .84004 .44182 L F
.84241 .43298 m .84113 .43775 L .84113 .43775 L F
.83976 .42685 m .84175 .43363 L .83876 .42517 L F
.84271 .43328 m .84266 .43338 L .84135 .43711 L F
.84136 .43711 m .84135 .43711 L .84068 .43905 L F
.84271 .43328 m .84135 .43711 L .84136 .43711 L F
.84242 .43294 m .84233 .4333 L .84113 .43779 L F
.84113 .43775 m .84113 .43779 L .84004 .44182 L F
.84242 .43294 m .84113 .43779 L .84113 .43775 L F
.84166 .43684 m .84282 .43311 L .84139 .43708 L F
.8408 .43861 m .84108 .43763 L .84107 .4377 L F
.84241 .43298 m .84242 .43294 L .8424 .43302 L F
.84242 .43294 m .84258 .43237 L .84233 .4333 L F
.84068 .43905 m .84336 .43135 L .84258 .43237 L F
.84158 .4371 m .84419 .4309 L .84336 .43135 L F
.84142 .4376 m .84162 .43711 L .84158 .4371 L F
.84162 .43711 m .84419 .4309 L .84158 .4371 L F
.84228 .43751 m .84241 .43708 L .84142 .4376 L 0 .996 .996 .689 k
F
.84241 .43708 m .84419 .4309 L .84192 .43639 L F
.84241 .43708 m .84192 .43639 L .84142 .4376 L F
.84434 .44127 m .84337 .4385 L .84326 .43878 L 0 .996 .996 .324 k
F
.84334 .43843 m .84603 .43204 L .84508 .43111 L 0 .996 .996 .415 k
F
.84326 .43878 m .84337 .4385 L .84334 .43843 L F
.84337 .4385 m .84603 .43204 L .84334 .43843 L F
.84437 .44114 m .84705 .43367 L .84603 .43204 L 0 .996 .996 .324 k
F
.84434 .44127 m .84438 .44117 L .84437 .44114 L F
.84438 .44117 m .84705 .43367 L .84437 .44114 L F
.84523 .44363 m .84628 .44687 L .84537 .44414 L .5 .5 .5 1 k
F
.8423 .43744 m .84508 .43111 L .84419 .4309 L 0 .996 .996 .689 k
F
.84228 .43751 m .84231 .43745 L .8423 .43744 L F
.84231 .43745 m .84508 .43111 L .8423 .43744 L F
.84084 .42898 m .84373 .4391 L .83985 .42713 L .5 .5 .5 1 k
F
.84373 .4391 m .84361 .43897 L .83976 .42685 L F
.84292 .43495 m .84596 .44574 L .84523 .44363 L F
.84296 .43495 m .84596 .44574 L .84292 .43495 L F
.84216 .43205 m .84248 .43317 L .84213 .43196 L F
.84248 .43317 m .84596 .44574 L .84245 .43312 L F
.84248 .43317 m .84245 .43312 L .84213 .43196 L F
.84282 .43311 m .84336 .43135 L .84267 .43334 L F
.84288 .43274 m .84308 .43358 L .8423 .43189 L F
.84271 .43328 m .84267 .43334 L .84266 .43338 L F
.84308 .43358 m .84332 .43456 L .84248 .43317 L F
.84332 .43456 m .84435 .43878 L .84297 .43495 L F
.84435 .43878 m .84434 .43989 L .84297 .43495 L F
.84332 .43456 m .84297 .43495 L .84248 .43317 L F
.84308 .43358 m .84248 .43317 L .84185 .43091 L F
.84213 .43196 m .84296 .43495 L .84292 .43495 L F
.84185 .43091 m .84197 .43137 L .84109 .42946 L F
.84197 .43137 m .84551 .44468 L .84116 .43004 L F
.84197 .43137 m .84116 .43004 L .8408 .42882 L F
.8411 .42989 m .84467 .44186 L .84407 .44031 L F
.84116 .43004 m .84467 .44186 L .8411 .42989 L F
.84185 .43091 m .84216 .43205 L .84213 .43196 L F
.84334 .43843 m .84267 .43664 L .84245 .43714 L 0 .996 .996 .415 k
F
.83981 .42701 m .84349 .43859 L .84301 .43791 L .5 .5 .5 1 k
F
.83976 .42685 m .83982 .42704 L .83981 .42701 L F
.83982 .42704 m .84349 .43859 L .83981 .42701 L F
.84172 .43387 m .84169 .43404 L .83876 .42517 L F
.84175 .43363 m .84172 .43387 L .83876 .42517 L F
.83876 .42517 m .84169 .43404 L .84154 .43492 L F
.84097 .43294 m .84096 .43348 L .83777 .42378 L F
.83777 .42378 m .84055 .43224 L .84046 .43398 L 0 .996 .996 .78 k
F
.84046 .43398 m .84044 .43452 L .83686 .42325 L F
.83686 .42325 m .84036 .43427 L .84017 .43694 L 0 .996 .996 .442 k
F
.83686 .42325 m .84017 .43694 L .83627 .42643 L F
.84017 .43694 m .84012 .43747 L .83627 .42643 L F
.83971 .43932 m .84013 .43828 L .83972 .4393 L .5 .5 .5 1 k
F
.8397 .4395 m .83971 .43943 L .8397 .43951 L F
.83971 .43943 m .83972 .4393 L .8397 .43946 L F
.83627 .42643 m .84012 .43747 L .83985 .44101 L 0 .996 .996 .302 k
F
.83906 .43773 m .84076 .42904 L .83805 .43602 L 0 .996 .996 .27 k
F
.84076 .42904 m .8408 .42882 L .84074 .42899 L F
.84076 .42904 m .84074 .42899 L .83805 .43602 L F
.84097 .43294 m .84221 .43728 L .84096 .43348 L .5 .5 .5 1 k
F
.84221 .43728 m .8422 .43727 L .84096 .43348 L F
.84248 .4361 m .8424 .43617 L .84169 .43404 L F
.84248 .4361 m .84169 .43404 L .84172 .43387 L F
.84175 .43363 m .84248 .4361 L .84172 .43387 L F
.84154 .43492 m .8424 .43617 L .84202 .43661 L F
.84169 .43404 m .8424 .43617 L .84154 .43492 L F
.84081 .43527 m .84142 .4376 L .84078 .43559 L 0 .996 .996 .78 k
F
.84096 .43348 m .8415 .43514 L .84085 .43473 L F
.8415 .43514 m .84228 .43751 L .84138 .43576 L F
.8415 .43514 m .84138 .43576 L .84085 .43473 L F
.84166 .43684 m .84139 .43708 L .84086 .43854 L .5 .5 .5 1 k
F
.84042 .4376 m .84043 .43754 L .83971 .43932 L F
.84043 .43755 m .84043 .43755 L .84042 .4376 L F
.84043 .43755 m .84042 .4376 L .84042 .43759 L F
.84042 .43758 m .84042 .43758 L .84042 .43759 L F
.84042 .43758 m .84113 .43566 L .84043 .43755 L F
.84078 .43559 m .84142 .4376 L .84061 .43717 L 0 .996 .996 .442 k
F
.84078 .43559 m .84061 .43717 L .84027 .43699 L F
.84046 .43398 m .84138 .43576 L .84119 .43671 L 0 .996 .996 .78 k
F
.84138 .43576 m .84191 .43679 L .84119 .43671 L F
.84021 .43772 m .84068 .43905 L .83996 .44074 L 0 .996 .996 .302 k
F
.84025 .43727 m .84068 .43905 L .84021 .43772 L 0 .996 .996 .442 k
F
.84142 .4376 m .84166 .43684 L .84086 .43854 L .5 .5 .5 1 k
F
.84122 .43755 m .8412 .43758 L .84068 .43905 L F
.84142 .4376 m .84086 .43854 L .84068 .43905 L F
.84043 .43755 m .84043 .43754 L .84043 .43755 L F
.84025 .43727 m .84142 .4376 L .84068 .43905 L 0 .996 .996 .442 k
F
.84027 .43699 m .84142 .4376 L .84025 .43727 L F
.84005 .43904 m .84284 .43282 L .84185 .43091 L 0 .996 .996 .279 k
F
.84288 .43274 m .8423 .43189 L .84185 .43091 L .5 .5 .5 1 k
F
.84284 .43282 m .84287 .43276 L .84185 .43091 L 0 .996 .996 .279 k
F
.84185 .43091 m .84109 .42946 L .8408 .42882 L .5 .5 .5 1 k
F
.84671 .44842 m .84919 .43829 L .84811 .43587 L 0 .996 .996 .3 k
F
.84786 .45164 m .84919 .43829 L .84671 .44842 L 0 .996 .996 .341 k
F
.8446 .43407 m .84551 .43288 L .84473 .43399 L 0 .578 .996 .1 k
F
.84385 .4339 m .8441 .435 L .8431 .43361 L .5 .5 .5 1 k
F
.8441 .435 m .84368 .43578 L .8431 .43361 L F
.84473 .43399 m .84538 .43702 L .84385 .4339 L 0 .996 .996 .693 k
F
.84538 .43702 m .84889 .45341 L .84541 .43993 L F
.84538 .43702 m .84541 .43993 L .84385 .4339 L F
.84404 .43397 m .8441 .43392 L .84385 .4339 L 0 .996 .996 .832 k
F
.84417 .43402 m .8441 .43392 L .84404 .43397 L F
.84417 .43402 m .84473 .43399 L .8441 .43392 L F
.84385 .4339 m .8431 .43361 L .84288 .43274 L .5 .5 .5 1 k
F
.84377 .43404 m .84417 .43402 L .84385 .4339 L 0 .996 .996 .832 k
F
.84285 .43283 m .84376 .43406 L .84288 .43274 L 0 .996 .996 .341 k
F
.84606 .44577 m .84786 .45164 L .84671 .44842 L .5 .5 .5 1 k
F
.84402 .43444 m .84503 .43328 L .8446 .43407 L 0 .578 .996 .1 k
F
.84288 .43274 m .84368 .43578 L .84365 .43589 L .5 .5 .5 1 k
F
.84248 .4361 m .84326 .43878 L .8424 .43617 L F
.84202 .43661 m .8427 .43708 L .84226 .43743 L F
.8424 .43617 m .8427 .43708 L .84202 .43661 L F
.84119 .43671 m .84191 .43679 L .84142 .4376 L 0 .996 .996 .78 k
F
.84191 .43679 m .84228 .43751 L .84142 .4376 L F
.84094 .43934 m .84315 .4352 L .84259 .43374 L 0 .996 .996 .341 k
F
.84315 .4352 m .84376 .43406 L .84259 .43374 L F
.84332 .43495 m .84377 .43404 L .84329 .43495 L 0 .996 .996 .832 k
F
.84552 .44129 m .84889 .45341 L .84786 .45164 L .5 .5 .5 1 k
F
.84385 .4339 m .84541 .43993 L .84552 .44129 L F
.84541 .43993 m .84889 .45341 L .84552 .44129 L F
.84534 .43279 m .84534 .43302 L .84487 .43341 L .135 0 .996 0 k
F
.84421 .43434 m .84473 .43399 L .84377 .43404 L 0 .996 .996 .832 k
F
.84486 .43323 m .84487 .43341 L .84237 .43549 L .135 0 .996 0 k
F
.84534 .43279 m .84487 .43341 L .84486 .43323 L F
.84332 .43495 m .84421 .43434 L .84377 .43404 L 0 .996 .996 .832 k
F
.84237 .43549 m .84413 .43403 L .84402 .43444 L 0 .578 .996 .1 k
F
.84413 .43403 m .84503 .43328 L .84402 .43444 L F
.84365 .43589 m .84564 .44322 L .84606 .44577 L .5 .5 .5 1 k
F
.84368 .43578 m .84564 .44322 L .84365 .43589 L F
.84564 .44322 m .84786 .45164 L .84606 .44577 L F
.84262 .43361 m .84322 .43342 L .84285 .43283 L 0 .996 .996 .341 k
F
.84259 .43374 m .84322 .43342 L .84262 .43361 L F
.84259 .43374 m .84357 .43401 L .84322 .43342 L F
.84357 .43401 m .84376 .43406 L .84285 .43283 L F
.84376 .43406 m .84385 .4339 L .84288 .43274 L F
.8427 .43335 m .84288 .43274 L .84265 .43324 L F
.84287 .43276 m .84288 .43274 L .84262 .43228 L 0 .996 .996 .279 k
F
.84287 .43276 m .84262 .43228 L .84185 .43091 L F
.84291 .43156 m .8438 .43201 L .84237 .43549 L .135 0 .996 0 k
F
.8438 .43201 m .84534 .43279 L .84411 .43391 L F
.84377 .43404 m .84385 .4339 L .84376 .43406 L 0 .996 .996 .832 k
F
.84377 .43404 m .84376 .43406 L .84329 .43495 L F
.8438 .43201 m .84411 .43391 L .84237 .43549 L .135 0 .996 0 k
F
.84534 .43279 m .84551 .43288 L .84534 .43302 L F
.84503 .43328 m .84551 .43288 L .8446 .43407 L 0 .578 .996 .1 k
F
.8441 .435 m .84786 .45164 L .84368 .43578 L .5 .5 .5 1 k
F
.8408 .42882 m .84116 .43004 L .8411 .42989 L F
.84221 .43728 m .84228 .43751 L .8422 .43727 L F
.84172 .43818 m .84361 .43555 L .84332 .43495 L 0 .996 .996 .832 k
F
.84361 .43555 m .84473 .43399 L .84332 .43495 L F
.84172 .43818 m .84332 .43495 L .84141 .43848 L F
.84172 .43818 m .84141 .43848 L .84094 .43934 L F
.8403 .45096 m .84205 .43786 L .84172 .43818 L .5 .5 .5 1 k
F
.84332 .43495 m .84329 .43495 L .84094 .43934 L 0 .996 .996 .832 k
F
.84237 .43549 m .84439 .4342 L .84209 .43763 L 0 .578 .996 .1 k
F
.84237 .43549 m .84209 .43763 L .84172 .43818 L F
.84439 .4342 m .84439 .43446 L .84172 .43818 L F
.84205 .43786 m .84237 .43549 L .84172 .43818 L .5 .5 .5 1 k
F
.84068 .43905 m .8408 .43861 L .84004 .44182 L F
.8408 .43861 m .84049 .44014 L .84004 .44182 L F
.84094 .43934 m .8427 .43335 L .84005 .43904 L 0 .996 .996 .341 k
F
.8427 .43335 m .84265 .43324 L .84005 .43904 L F
.83978 .45002 m .83979 .44984 L .85326 .59961 L 0 .996 .996 .622 k
F
.85273 .6002 m .83918 .45243 L .83958 .44771 L F
.8403 .45096 m .84172 .43818 L .83964 .4536 L .5 .5 .5 1 k
F
.84076 .44612 m .84265 .4333 L .84237 .43549 L 0 .996 .996 .117 k
F
.84265 .4333 m .84291 .43156 L .84237 .43549 L F
.84439 .4342 m .84473 .43399 L .84439 .43446 L 0 .578 .996 .1 k
F
.84435 .43878 m .84671 .44842 L .84434 .43989 L .5 .5 .5 1 k
F
.8408 .42882 m .84084 .42898 L .83976 .42685 L F
.84084 .42898 m .83985 .42713 L .83976 .42685 L F
.84437 .44114 m .84344 .43835 L .84337 .4385 L 0 .996 .996 .324 k
F
.84373 .4391 m .84434 .44127 L .84361 .43897 L .5 .5 .5 1 k
F
.84596 .44574 m .84628 .44687 L .84523 .44363 L F
.84407 .44031 m .8448 .44228 L .84413 .44051 L F
.84467 .44186 m .8448 .44228 L .84407 .44031 L F
.84301 .43791 m .84407 .44042 L .84326 .43878 L F
.84434 .44127 m .84437 .44114 L .84337 .4385 L 0 .996 .996 .324 k
F
.84349 .43859 m .84407 .44042 L .84301 .43791 L .5 .5 .5 1 k
F
.84628 .44687 m .84671 .44842 L .84537 .44414 L F
.84413 .44051 m .84495 .44298 L .84434 .44127 L F
.84495 .44298 m .84551 .44468 L .84434 .44127 L F
.8448 .44228 m .84551 .44468 L .84413 .44051 L F
.84326 .43878 m .84334 .43843 L .84245 .43714 L 0 .996 .996 .415 k
F
.84326 .43878 m .84245 .43714 L .84228 .43751 L F
.84407 .44042 m .84434 .44127 L .84326 .43878 L .5 .5 .5 1 k
F
.84226 .43743 m .84326 .43878 L .84228 .43751 L F
.8427 .43708 m .84326 .43878 L .84226 .43743 L F
.84081 .43527 m .84078 .43559 L .84044 .43452 L 0 .996 .996 .78 k
F
.84096 .43348 m .84085 .43473 L .84046 .43398 L F
.84004 .44182 m .84014 .44138 L .83951 .44577 L .5 .5 .5 1 k
F
.84014 .44138 m .83985 .44403 L .83951 .44577 L F
.84021 .43772 m .83996 .44074 L .83985 .44101 L 0 .996 .996 .302 k
F
.8393 .44884 m .8393 .44884 L .8392 .44953 L .5 .5 .5 1 k
F
.8392 .44953 m .8392 .44953 L .83905 .45059 L F
.84017 .43694 m .84025 .43727 L .84012 .43747 L 0 .996 .996 .442 k
F
.84025 .43727 m .84021 .43772 L .84012 .43747 L F
.83997 .44399 m .83997 .44399 L .83956 .44692 L .5 .5 .5 1 k
F
.83956 .44692 m .83956 .44692 L .83905 .45059 L F
.84036 .43427 m .84044 .43452 L .84017 .43694 L 0 .996 .996 .442 k
F
.84044 .43452 m .84027 .43699 L .84017 .43694 L F
.83999 .44168 m .84004 .44182 L .83982 .44327 L 0 .996 .996 .244 k
F
.83999 .44168 m .83982 .44327 L .83947 .4456 L F
.83983 .44123 m .83999 .44168 L .83947 .4456 L F
.83959 .4453 m .83966 .44487 L .83951 .4463 L .5 .5 .5 1 k
F
.83966 .44487 m .83975 .44428 L .83951 .4463 L F
.83951 .4463 m .83975 .44428 L .8393 .44883 L F
.83975 .44428 m .83956 .44692 L .8393 .44883 L F
.84017 .43694 m .84027 .43699 L .84025 .43727 L 0 .996 .996 .442 k
F
.83923 .44964 m .83923 .44964 L .83885 .45342 L .5 .5 .5 1 k
F
.83885 .45342 m .83885 .45342 L .83862 .45573 L F
.83959 .4453 m .8393 .44883 L .83905 .45059 L F
.83992 .4413 m .84068 .43905 L .84004 .44182 L 0 .996 .996 .302 k
F
.83985 .44101 m .83996 .44074 L .83992 .4413 L F
.83996 .44074 m .84068 .43905 L .83992 .4413 L F
.83985 .44101 m .84004 .44182 L .83983 .44123 L F
.83985 .44101 m .83983 .44123 L .83569 .42984 L F
.83884 .45353 m .83884 .45353 L .83862 .45573 L .5 .5 .5 1 k
F
.85196 .6011 m .83915 .45278 L .85248 .60053 L F
.83915 .45278 m .83917 .45255 L .85248 .60053 L F
.83875 .44425 m .83875 .44426 L .83849 .44864 L F
.83875 .44425 m .83849 .44864 L .83849 .44864 L F
.83725 .45019 m .83674 .44464 L .83726 .45018 L F
.83674 .44464 m .83646 .44149 L .83675 .44465 L F
.83815 .4604 m .83899 .44912 L .83865 .44844 L F
.83756 .46376 m .83821 .45312 L .83789 .45188 L F
.83678 .45057 m .83695 .4478 L .83628 .44889 L 0 .996 .996 .771 k
F
.83695 .4478 m .83734 .44176 L .83665 .44636 L F
.83695 .4478 m .83665 .44636 L .83628 .44889 L F
.83734 .44176 m .83734 .44174 L .83734 .44176 L F
.83734 .44176 m .83734 .44176 L .83628 .44889 L F
.83817 .44159 m .83817 .44159 L .83747 .45382 L .5 .5 .5 1 k
F
.83747 .45382 m .83747 .45382 L .83682 .46515 L F
.83817 .44159 m .83747 .45382 L .83747 .45382 L F
.83818 .44153 m .83817 .44159 L .83817 .44159 L F
.83978 .45002 m .83958 .44771 L .83979 .44984 L 0 .996 .996 .622 k
F
.83958 .44771 m .83959 .44756 L .83979 .44984 L F
.85196 .6011 m .83877 .45735 L .83915 .45278 L .5 .5 .5 1 k
F
.83818 .44157 m .83818 .44157 L .83817 .44159 L F
.83818 .44159 m .83817 .44159 L .83682 .46515 L F
.83818 .44157 m .83817 .44159 L .83818 .44159 L F
.83883 .44402 m .83875 .44425 L .83756 .46376 L F
.83758 .44448 m .83759 .44448 L .83783 .44707 L F
.83758 .44448 m .83783 .44707 L .83782 .44707 L F
.83877 .45737 m .83877 .45735 L .85196 .6011 L F
.83875 .44426 m .83875 .44426 L .83756 .46376 L F
.83782 .44709 m .83758 .44448 L .83782 .44708 L F
.83758 .44448 m .83734 .44174 L .83759 .44448 L F
.83756 .46376 m .83818 .44159 L .83682 .46515 L F
.83818 .44159 m .83818 .44157 L .83818 .44159 L F
.83818 .44159 m .83818 .44159 L .83682 .46515 L F
.83818 .44157 m .83818 .44153 L .83818 .44157 L F
.83669 .44414 m .83646 .44149 L .8367 .44413 L F
.83818 .44153 m .83818 .44151 L .83818 .44154 L F
.8365 .44194 m .83646 .44149 L .83734 .44174 L F
.83734 .44177 m .83775 .44164 L .83734 .44174 L .138 .996 .996 .507 k
F
.83775 .44164 m .83818 .44151 L .83734 .44174 L F
.83682 .46515 m .83817 .44159 L .83734 .44177 L F
.83817 .44159 m .83818 .44151 L .83734 .44177 L F
.83646 .4415 m .83734 .44174 L .83646 .44149 L 0 .996 .996 .771 k
F
.83628 .44889 m .83733 .44176 L .83646 .4415 L F
.83733 .44176 m .83734 .44174 L .83646 .4415 L F
.83589 .46442 m .83678 .45057 L .83628 .44889 L F
.83251 .45471 m .83466 .44043 L .83376 .43998 L 0 .996 .996 .657 k
F
.83151 .45188 m .83203 .45348 L .83093 .45192 L .5 .5 .5 1 k
F
.83116 .45271 m .83198 .45478 L .83198 .45456 L 0 .996 .996 .058 k
F
.831 .45235 m .83117 .45278 L .83116 .45271 L F
.83077 .45184 m .83103 .45247 L .831 .45235 L F
.83062 .45149 m .8308 .45193 L .83077 .45184 L F
.83203 .45348 m .83177 .45434 L .83062 .45149 L .5 .5 .5 1 k
F
.83367 .45841 m .83466 .44043 L .83251 .45471 L 0 .996 .996 .649 k
F
.83367 .45841 m .83556 .44098 L .83466 .44043 L F
.83482 .46193 m .83556 .44098 L .83367 .45841 L 0 .996 .996 .68 k
F
.83589 .46442 m .83646 .44149 L .83482 .46193 L 0 .996 .996 .771 k
F
.83305 .45655 m .83589 .46442 L .83482 .46193 L .5 .5 .5 1 k
F
.83218 .45392 m .83301 .45627 L .83305 .45655 L F
.83301 .45627 m .83589 .46442 L .83305 .45655 L F
.83219 .45391 m .83245 .45466 L .83218 .45392 L F
.83245 .45466 m .83589 .46442 L .83245 .45468 L F
.83245 .45466 m .83245 .45468 L .83218 .45392 L F
.83299 .44909 m .8331 .44954 L .83248 .45168 L 0 .996 .996 .452 k
F
.8331 .44954 m .83272 .45244 L .83248 .45168 L F
.8323 .45114 m .8327 .45261 L .83186 .4521 L .5 .5 .5 1 k
F
.8323 .45114 m .83186 .4521 L .83151 .45188 L F
.8327 .45261 m .83261 .45336 L .83151 .45188 L F
.83308 .454 m .83299 .45612 L .83221 .45388 L F
.83235 .45302 m .83221 .45388 L .83151 .45188 L F
.83308 .454 m .83221 .45388 L .83235 .45302 L F
.83255 .4519 m .83272 .45244 L .83253 .45198 L F
.83272 .45244 m .83271 .45253 L .83253 .45198 L F
.83682 .46515 m .83734 .44174 L .83589 .46442 L .138 .996 .996 .507 k
F
.83308 .454 m .83682 .46515 L .83589 .46442 L .5 .5 .5 1 k
F
.8327 .45261 m .83308 .45376 L .83308 .454 L F
.83308 .45376 m .83682 .46515 L .83308 .454 L F
.83328 .45029 m .83756 .46376 L .83682 .46515 L 0 .996 .996 .452 k
F
.83348 .4466 m .83387 .44366 L .83352 .44634 L 0 .996 .996 .113 k
F
.83359 .44588 m .83386 .4471 L .83299 .44909 L 0 .996 .996 .293 k
F
.83386 .4471 m .83756 .46376 L .83368 .45129 L F
.83386 .4471 m .83368 .45129 L .83299 .44909 L F
.83292 .4501 m .83342 .44694 L .83327 .44769 L .5 .5 .5 1 k
F
.83292 .4501 m .83327 .44769 L .83299 .44909 L F
.83277 .45108 m .83292 .4501 L .83299 .44909 L F
.83299 .44909 m .83311 .44946 L .8331 .44954 L 0 .996 .996 .452 k
F
.83253 .45198 m .83271 .45253 L .8327 .45261 L .5 .5 .5 1 k
F
.8323 .45114 m .83255 .4519 L .83253 .45198 L F
.83284 .45044 m .83292 .44973 L .83282 .45053 L F
.83284 .45044 m .83282 .45053 L .83246 .45348 L F
.83292 .44973 m .83299 .44909 L .8329 .44983 L F
.83292 .44973 m .8329 .44983 L .83246 .45348 L F
.83299 .44909 m .83248 .45168 L .8323 .45114 L 0 .996 .996 .452 k
F
.83203 .45348 m .83219 .45391 L .83218 .45392 L .5 .5 .5 1 k
F
.83206 .45347 m .83363 .45796 L .83203 .45348 L F
.83363 .45796 m .83589 .46442 L .83366 .45808 L F
.83363 .45796 m .83366 .45808 L .83203 .45348 L F
.8325 .45211 m .83286 .44993 L .83238 .45097 L F
.8325 .45211 m .83238 .45097 L .8323 .45114 L F
.83203 .45348 m .83382 .45888 L .83177 .45434 L F
.83382 .45888 m .83482 .46193 L .83386 .45954 L F
.83382 .45888 m .83386 .45954 L .83177 .45434 L F
.83342 .44694 m .83359 .44588 L .83299 .44909 L F
.83407 .44217 m .83406 .4423 L .83314 .44865 L 0 .996 .996 .035 k
F
.83272 .45149 m .83279 .45101 L .83277 .45108 L .5 .5 .5 1 k
F
.8325 .45342 m .83279 .45101 L .83272 .45149 L F
.8325 .45342 m .83299 .45035 L .83279 .45101 L F
.83314 .44862 m .83314 .44865 L .83198 .45661 L 0 .996 .996 .035 k
F
.83407 .44217 m .83314 .44865 L .83314 .44862 L F
.83185 .4561 m .8325 .45211 L .8323 .45114 L .5 .5 .5 1 k
F
.83286 .44993 m .83299 .44909 L .8323 .45114 L F
.83204 .45699 m .83299 .44909 L .83185 .4561 L F
.83236 .4508 m .83407 .44217 L .83256 .45263 L 0 .996 .996 .035 k
F
.83232 .45146 m .83256 .45263 L .83198 .45661 L F
.83236 .4508 m .83256 .45263 L .83232 .45146 L F
.83407 .44217 m .83412 .44192 L .83406 .4423 L F
.83255 .45281 m .83377 .44431 L .83348 .4466 L 0 .996 .996 .113 k
F
.83377 .44431 m .83387 .44366 L .83348 .4466 L F
.8331 .44954 m .83329 .45005 L .83328 .45029 L 0 .996 .996 .452 k
F
.83311 .44946 m .83329 .45005 L .8331 .44954 L F
.83329 .45005 m .83756 .46376 L .83328 .45029 L F
.83272 .45244 m .83308 .45356 L .83271 .45253 L .5 .5 .5 1 k
F
.83308 .45356 m .83308 .45367 L .83271 .45253 L F
.83271 .45253 m .83308 .45367 L .8327 .45261 L F
.83308 .45367 m .83682 .46515 L .83308 .45376 L F
.83308 .45367 m .83308 .45376 L .8327 .45261 L F
.83347 .44682 m .83359 .44588 L .83347 .44676 L F
.83347 .44682 m .83347 .44676 L .83205 .45745 L F
.8327 .45261 m .83308 .454 L .83261 .45336 L F
.83328 .45029 m .83308 .45356 L .83272 .45244 L 0 .996 .996 .452 k
F
.83208 .45774 m .83347 .44682 L .83205 .45745 L .5 .5 .5 1 k
F
.83347 .44669 m .83347 .44682 L .83313 .44944 L 0 .996 .996 .113 k
F
.8331 .44954 m .83328 .45029 L .83272 .45244 L 0 .996 .996 .452 k
F
.83313 .44939 m .83313 .44944 L .83263 .4534 L 0 .996 .996 .113 k
F
.83347 .44669 m .83313 .44944 L .83313 .44939 L F
.83352 .44634 m .83351 .44649 L .83347 .44682 L F
.83299 .45035 m .83359 .44588 L .83277 .45108 L .5 .5 .5 1 k
F
.83349 .44663 m .83347 .44682 L .83347 .44676 L 0 .996 .996 .113 k
F
.83349 .44663 m .83347 .44676 L .83347 .44669 L F
.83352 .44634 m .83349 .44663 L .83347 .44669 L F
.83333 .44756 m .83332 .4479 L .83313 .44939 L F
.83313 .44921 m .83313 .44939 L .83263 .4534 L F
.83333 .44756 m .83313 .44939 L .83313 .44921 L F
.83259 .45341 m .83299 .45035 L .8325 .45342 L .5 .5 .5 1 k
F
.83255 .45281 m .83314 .44887 L .83263 .4534 L 0 .996 .996 .113 k
F
.83314 .44887 m .83333 .44756 L .83313 .44921 L F
.83314 .44887 m .83313 .44921 L .83263 .4534 L F
.83308 .45356 m .83682 .46515 L .83308 .45367 L .5 .5 .5 1 k
F
.83357 .44569 m .83353 .44598 L .83323 .44805 L 0 .996 .996 .113 k
F
.83325 .44791 m .83323 .44805 L .83255 .45281 L F
.83357 .44569 m .83323 .44805 L .83325 .44791 L F
.83256 .45264 m .83327 .44774 L .83255 .45281 L F
.83327 .44774 m .83357 .44569 L .83325 .44791 L F
.8325 .45342 m .83284 .45044 L .83246 .45348 L .5 .5 .5 1 k
F
.83327 .44774 m .83325 .44791 L .83255 .45281 L 0 .996 .996 .113 k
F
.83357 .44569 m .83412 .44192 L .83353 .44598 L F
.83308 .454 m .83589 .46442 L .83299 .45612 L .5 .5 .5 1 k
F
.83333 .44756 m .83352 .44634 L .83332 .4479 L 0 .996 .996 .113 k
F
.83352 .44634 m .83359 .44588 L .83351 .44649 L F
.83328 .45029 m .83682 .46515 L .83308 .45356 L 0 .996 .996 .452 k
F
.83352 .44634 m .83412 .44192 L .83359 .44588 L 0 .996 .996 .113 k
F
.83387 .44366 m .83412 .44192 L .83352 .44634 L F
.83198 .45661 m .83256 .45264 L .83255 .45281 L F
.83205 .45745 m .8325 .45342 L .83204 .45699 L .5 .5 .5 1 k
F
.8325 .45342 m .83246 .45348 L .83204 .45699 L F
.83198 .45661 m .83255 .45281 L .83208 .45774 L 0 .996 .996 .113 k
F
.83205 .45745 m .83259 .45341 L .8325 .45342 L .5 .5 .5 1 k
F
.83255 .45281 m .83263 .4534 L .83208 .45774 L 0 .996 .996 .113 k
F
.83151 .45188 m .83206 .45347 L .83203 .45348 L .5 .5 .5 1 k
F
.83133 .45401 m .83207 .45183 L .83151 .45188 L F
.83207 .45183 m .8323 .45114 L .83151 .45188 L F
.83151 .45188 m .83093 .45192 L .83062 .45149 L F
.83155 .46185 m .83208 .45774 L .83205 .45745 L F
.83189 .45778 m .83208 .45774 L .83155 .46185 L 0 .996 .996 .113 k
F
.831 .46557 m .83204 .45699 L .83185 .4561 L .5 .5 .5 1 k
F
.83198 .45661 m .83208 .45774 L .83189 .45778 L 0 .996 .996 .113 k
F
.83205 .45745 m .83204 .45699 L .831 .46557 L .5 .5 .5 1 k
F
.83185 .4561 m .8323 .45114 L .83173 .45557 L F
.83185 .4561 m .83173 .45557 L .83026 .46708 L F
.83026 .46708 m .83173 .45557 L .83133 .45401 L F
.83173 .45557 m .8323 .45114 L .83133 .45401 L F
.83044 .4535 m .8313 .45219 L .83062 .45149 L 0 .996 .996 .683 k
F
.8313 .45219 m .83151 .45188 L .83062 .45149 L F
.82933 .46616 m .83093 .45567 L .83044 .4535 L F
.83093 .45567 m .83151 .45188 L .83044 .4535 L F
.82823 .46324 m .8306 .45159 L .82967 .4504 L 0 .996 .996 .479 k
F
.8306 .45159 m .83062 .45149 L .82967 .4504 L F
.82704 .45914 m .82967 .4504 L .82872 .44917 L 0 .996 .996 .401 k
F
.82823 .46324 m .82967 .4504 L .82704 .45914 L 0 .996 .996 .479 k
F
.82616 .45408 m .82823 .46324 L .82704 .45914 L .5 .5 .5 1 k
F
.82365 .4478 m .82613 .44875 L .8229 .44593 L .25 .001 .716 .001 k
F
.82365 .4478 m .82692 .44805 L .82613 .44875 L F
.82357 .44777 m .82365 .4478 L .82289 .44591 L F
.82357 .44777 m .82366 .44778 L .82365 .4478 L F
.82366 .44778 m .82692 .44805 L .82365 .4478 L F
.82467 .45085 m .82471 .4508 L .82357 .44777 L 0 .996 .996 .628 k
F
.82471 .4508 m .82692 .44805 L .8238 .44779 L F
.82471 .4508 m .8238 .44779 L .82357 .44777 L F
.82584 .45477 m .82779 .44826 L .82472 .45081 L 0 .996 .996 .391 k
F
.82584 .45477 m .82472 .45081 L .82467 .45085 L F
.82569 .45404 m .82662 .45755 L .82584 .45477 L .5 .5 .5 1 k
F
.82662 .45755 m .82704 .45914 L .82584 .45477 L F
.82471 .4508 m .82779 .44826 L .82692 .44805 L 0 .996 .996 .628 k
F
.82467 .45085 m .82472 .45081 L .82471 .4508 L F
.82472 .45081 m .82779 .44826 L .82471 .4508 L F
.82518 .45151 m .82652 .45678 L .82569 .45404 L .5 .5 .5 1 k
F
.8241 .44616 m .82542 .45188 L .82518 .45151 L F
.82412 .44609 m .82542 .45188 L .8241 .44616 L F
.82558 .45071 m .8268 .45567 L .82616 .45408 L F
.82461 .44515 m .82559 .44986 L .82558 .45071 L F
.82559 .44986 m .8268 .45567 L .82558 .45071 L F
.82474 .44479 m .8268 .45567 L .82461 .44515 L F
.82365 .44333 m .82704 .45914 L .8237 .44418 L F
.82375 .44716 m .82584 .45477 L .82467 .45085 L F
.82362 .44623 m .82584 .45477 L .82375 .44716 L F
.82308 .43044 m .82823 .46324 L .82238 .43235 L F
.82238 .43236 m .82308 .43044 L .82238 .43235 L F
.82169 .43422 m .82584 .45477 L .821 .43609 L F
.8233 .43764 m .82474 .44479 L .82461 .44515 L F
.82337 .43762 m .82474 .44479 L .8233 .43764 L F
.82258 .43336 m .82474 .44479 L .82255 .43332 L F
.82425 .44963 m .82467 .45085 L .82357 .44777 L F
.8242 .45721 m .82482 .45345 L .8243 .4576 L 0 .996 .996 .218 k
F
.82446 .45261 m .82482 .45345 L .8242 .45721 L F
.82099 .43605 m .82467 .45085 L .82029 .43796 L .5 .5 .5 1 k
F
.82238 .43235 m .82704 .45914 L .82168 .43421 L F
.82933 .46616 m .83062 .45149 L .82823 .46324 L 0 .996 .996 .683 k
F
.82669 .45345 m .82933 .46616 L .82823 .46324 L .5 .5 .5 1 k
F
.82466 .44053 m .82669 .45166 L .82669 .45345 L F
.82669 .45166 m .82933 .46616 L .82669 .45345 L F
.82473 .43996 m .82933 .46616 L .82466 .44053 L F
.82324 .43138 m .82933 .46616 L .82322 .43137 L F
.8239 .43006 m .82933 .46616 L .82308 .43044 L F
.83026 .46708 m .83151 .45188 L .82933 .46616 L F
.82426 .4325 m .83026 .46708 L .82933 .46616 L F
.8239 .43006 m .82429 .43237 L .82426 .4325 L F
.82429 .43237 m .83026 .46708 L .82426 .4325 L F
.82474 .43001 m .82475 .43008 L .82391 .43012 L 0 .996 .996 .601 k
F
.82641 .4296 m .82713 .43411 L .82559 .4299 L 0 .996 .996 .323 k
F
.82713 .43411 m .82705 .43774 L .82559 .4299 L F
.82477 .43017 m .82603 .43867 L .82398 .4304 L 0 .996 .996 .601 k
F
.82603 .43867 m .8259 .44174 L .8239 .43006 L F
.82848 .44713 m .83045 .44108 L .82765 .44741 L .5 .5 .5 1 k
F
.82779 .44826 m .83139 .45148 L .83034 .44908 L 0 .996 .996 .063 k
F
.82872 .44917 m .83139 .45148 L .82779 .44826 L 0 .996 .996 .03 k
F
.82474 .43001 m .831 .46557 L .83026 .46708 L 0 .996 .996 .601 k
F
.82558 .42986 m .82773 .44405 L .82476 .43009 L 0 .996 .996 .419 k
F
.82773 .44405 m .82768 .4467 L .82476 .43009 L F
.82848 .44713 m .83118 .43965 L .83045 .44108 L .5 .5 .5 1 k
F
.82937 .44764 m .83118 .43965 L .82848 .44713 L .117 .996 .996 .507 k
F
.82558 .42986 m .83155 .46185 L .831 .46557 L 0 .996 .996 .419 k
F
.82499 .44847 m .82641 .42972 L .82558 .4299 L .167 .996 .996 .507 k
F
.82519 .44749 m .82641 .42972 L .82499 .44847 L F
.82577 .43817 m .82641 .4297 L .82575 .43926 L .5 .5 .5 1 k
F
.82641 .4297 m .82641 .42972 L .82575 .43926 L F
.82537 .44353 m .82577 .43817 L .82488 .45199 L F
.82488 .45199 m .82519 .44749 L .82499 .44847 L .167 .996 .996 .507 k
F
.82522 .44555 m .82537 .44353 L .82488 .45199 L .5 .5 .5 1 k
F
.82577 .43817 m .82575 .43926 L .82488 .45199 L F
.82937 .44764 m .83203 .43963 L .83118 .43965 L .117 .996 .996 .507 k
F
.83034 .44908 m .83203 .43963 L .82937 .44764 L 0 .996 .996 .815 k
F
.83034 .44908 m .83289 .43972 L .83203 .43963 L F
.83139 .45148 m .83289 .43972 L .83034 .44908 L 0 .996 .996 .708 k
F
.82641 .4296 m .83198 .45661 L .83155 .46185 L 0 .996 .996 .323 k
F
.82724 .42928 m .83198 .45661 L .82641 .4296 L 0 .996 .996 .27 k
F
.82537 .44353 m .82722 .42946 L .82641 .4297 L .5 .5 .5 1 k
F
.82603 .43867 m .83026 .46708 L .8259 .44174 L 0 .996 .996 .601 k
F
.82558 .44267 m .82722 .42946 L .82537 .44353 L .5 .5 .5 1 k
F
.83139 .45148 m .83376 .43998 L .83289 .43972 L 0 .996 .996 .708 k
F
.82724 .42928 m .83236 .4508 L .83198 .45661 L 0 .996 .996 .27 k
F
.82808 .42901 m .83236 .4508 L .82724 .42928 L 0 .996 .996 .24 k
F
.82646 .43559 m .82805 .4291 L .82655 .43484 L .5 .5 .5 1 k
F
.82522 .44555 m .82558 .44267 L .82537 .44353 L F
.82556 .43928 m .82664 .4329 L .82522 .44555 L F
.82664 .4329 m .82664 .43413 L .82522 .44555 L F
.82589 .43796 m .82805 .4291 L .82583 .43813 L F
.82664 .4329 m .82724 .4293 L .82664 .43413 L F
.82724 .4293 m .82724 .4293 L .82664 .43413 L F
.82588 .4374 m .82805 .4291 L .82723 .42934 L F
.82646 .43559 m .82655 .43484 L .82588 .4374 L F
.82583 .43813 m .82646 .43559 L .82588 .4374 L F
.82583 .43822 m .82589 .43796 L .82583 .43813 L F
.82556 .43928 m .82583 .43822 L .82588 .4374 L F
.82596 .43364 m .82806 .42905 L .82556 .43928 L F
.82805 .4291 m .82808 .42901 L .82723 .42934 L F
.82806 .42905 m .82808 .42901 L .82805 .4291 L F
.82806 .42905 m .82805 .4291 L .82556 .43928 L F
.82808 .42901 m .83277 .44527 L .83236 .4508 L 0 .996 .996 .24 k
F
.82893 .42893 m .83277 .44527 L .82808 .42901 L 0 .996 .996 .223 k
F
.82609 .43336 m .82893 .42893 L .82808 .42901 L .5 .5 .5 1 k
F
.82596 .43364 m .82629 .43312 L .82609 .43336 L F
.82629 .43312 m .82893 .42893 L .82609 .43336 L F
.82722 .42946 m .82724 .42928 L .82641 .4297 L F
.82724 .4293 m .82724 .42928 L .82724 .4293 L F
.82723 .42934 m .82808 .42901 L .82724 .42928 L F
.82641 .4296 m .82559 .4299 L .82558 .42986 L 0 .996 .996 .323 k
F
.82641 .42972 m .82641 .4296 L .82558 .4299 L .167 .996 .996 .507 k
F
.82641 .4297 m .82641 .4297 L .82641 .42972 L .5 .5 .5 1 k
F
.82641 .4297 m .8271 .42936 L .82641 .4296 L F
.8271 .42936 m .82724 .42928 L .82641 .4296 L F
.82558 .4299 m .82641 .4296 L .82558 .42986 L .167 .996 .996 .507 k
F
.82642 .42871 m .82888 .42892 L .82596 .43364 L 0 .996 .996 .602 k
F
.82888 .42892 m .82884 .42905 L .82596 .43364 L F
.82891 .42893 m .82893 .42893 L .82891 .42895 L F
.82893 .42893 m .83324 .4406 L .83277 .44527 L 0 .996 .996 .223 k
F
.82981 .42922 m .83324 .4406 L .82893 .42893 L 0 .996 .996 .213 k
F
.82692 .42437 m .82969 .42903 L .82642 .42871 L .5 .5 .5 1 k
F
.82969 .42903 m .82981 .42922 L .82956 .42919 L F
.82891 .42893 m .82891 .42895 L .82885 .42904 L 0 .996 .996 .602 k
F
.82886 .42901 m .82885 .42904 L .82596 .43364 L F
.82891 .42893 m .82885 .42904 L .82886 .42901 L F
.82888 .42892 m .82891 .42893 L .82884 .42905 L F
.82642 .42871 m .82981 .42922 L .82893 .42893 L F
.82969 .42903 m .82956 .42919 L .82642 .42871 L .5 .5 .5 1 k
F
.82773 .44405 m .831 .46557 L .82768 .4467 L 0 .996 .996 .419 k
F
.82538 .4299 m .82476 .43009 L .82474 .43001 L F
.82558 .42986 m .82476 .43009 L .82538 .4299 L F
.82713 .43411 m .83155 .46185 L .82705 .43774 L 0 .996 .996 .323 k
F
.82475 .43008 m .82477 .43017 L .82394 .43026 L 0 .996 .996 .601 k
F
.82477 .43017 m .82398 .4304 L .82394 .43026 L F
.82475 .43008 m .82394 .43026 L .82391 .43012 L F
.82322 .43137 m .82473 .43996 L .82466 .44053 L .5 .5 .5 1 k
F
.8245 .45787 m .82558 .42991 L .82474 .43001 L .112 .996 .728 .507 k
F
.82558 .42991 m .82558 .42986 L .82474 .43001 L F
.82474 .43001 m .82391 .43012 L .8239 .43006 L 0 .996 .996 .601 k
F
.82468 .43737 m .82474 .43041 L .82457 .43739 L .112 .996 .728 .507 k
F
.82474 .43041 m .82474 .43001 L .82473 .43044 L F
.82474 .43041 m .82473 .43044 L .82457 .43739 L F
.82516 .44332 m .82547 .43355 L .82505 .44361 L .167 .996 .996 .507 k
F
.82547 .43355 m .82558 .42986 L .82543 .43389 L F
.82547 .43355 m .82543 .43389 L .82505 .44361 L F
.82308 .43044 m .82324 .43138 L .82322 .43137 L .5 .5 .5 1 k
F
.82391 .43571 m .8239 .43166 L .82381 .43552 L .104 .996 .996 .507 k
F
.8239 .43166 m .8239 .43006 L .82387 .43165 L F
.8239 .43166 m .82387 .43165 L .82381 .43552 L F
.8245 .45787 m .82468 .43737 L .824 .46228 L .112 .996 .728 .507 k
F
.82468 .43737 m .82457 .43739 L .824 .46228 L F
.82255 .43332 m .82337 .43762 L .8233 .43764 L .5 .5 .5 1 k
F
.82238 .43235 m .82258 .43336 L .82255 .43332 L F
.8237 .44418 m .82412 .44609 L .8241 .44616 L F
.8203 .43798 m .82425 .44963 L .82357 .44777 L F
.82029 .43796 m .8203 .43798 L .8203 .43798 L F
.8203 .43798 m .82425 .44963 L .8203 .43798 L F
.82169 .43422 m .82365 .44333 L .8237 .44418 L F
.82168 .43421 m .82169 .43422 L .82169 .43422 L F
.82169 .43422 m .82365 .44333 L .82169 .43422 L F
.82239 .4361 m .82308 .43049 L .82238 .43236 L F
.82099 .43608 m .82362 .44623 L .82375 .44716 L F
.82099 .43605 m .821 .43609 L .82099 .43608 L F
.821 .43609 m .82362 .44623 L .82099 .43608 L F
.8224 .44018 m .82274 .43704 L .82239 .4361 L F
.82241 .44367 m .82256 .44065 L .8224 .44018 L F
.82256 .44065 m .82274 .43704 L .8224 .44018 L F
.82274 .43704 m .82308 .43049 L .82239 .4361 L F
.82357 .44777 m .82289 .44591 L .82255 .44561 L .25 .001 .716 .001 k
F
.82365 .4478 m .8229 .44593 L .82289 .44591 L F
.82029 .43796 m .82324 .44677 L .81962 .44007 L .5 .5 .5 1 k
F
.82218 .44491 m .82196 .44511 L .81897 .44257 L 0 .996 .996 .136 k
F
.81962 .44007 m .82135 .44345 L .82255 .44561 L F
.82135 .44345 m .82357 .44777 L .82255 .44561 L F
.82324 .44677 m .82287 .44641 L .81962 .44007 L .5 .5 .5 1 k
F
.82218 .44491 m .82255 .44561 L .82196 .44511 L 0 .996 .996 .136 k
F
.82246 .46432 m .82282 .44477 L .82241 .44367 L .5 .5 .5 1 k
F
.82282 .44477 m .82308 .43049 L .82241 .44367 L F
.824 .46228 m .82391 .43571 L .82333 .46451 L .104 .996 .996 .507 k
F
.82391 .43571 m .82381 .43552 L .82333 .46451 L F
.82308 .43049 m .82308 .43044 L .82238 .43236 L .5 .5 .5 1 k
F
.82168 .43421 m .82169 .43422 L .82099 .43606 L F
.82169 .43422 m .821 .43609 L .82099 .43606 L F
.82168 .43421 m .82099 .43606 L .82099 .43605 L F
.82143 .46209 m .82238 .43236 L .82168 .43421 L F
.82238 .43236 m .82238 .43235 L .82168 .43421 L F
.82488 .45199 m .82516 .44332 L .8245 .45787 L .167 .996 .996 .507 k
F
.82516 .44332 m .82505 .44361 L .8245 .45787 L F
.82542 .45188 m .82652 .45678 L .82518 .45151 L .5 .5 .5 1 k
F
.82652 .45678 m .82704 .45914 L .82569 .45404 L F
.8268 .45567 m .82823 .46324 L .82616 .45408 L F
.82324 .44677 m .82357 .44777 L .82287 .44641 L F
.81687 .45946 m .81724 .44633 L .81674 .46097 L .117 .996 .996 .507 k
F
.81724 .44633 m .81722 .4467 L .81672 .4615 L F
.8157 .45088 m .81654 .45586 L .8165 .45635 L .5 .5 .5 1 k
F
.81518 .44742 m .81574 .45062 L .8157 .45088 L F
.81505 .44649 m .8152 .44739 L .81518 .44742 L F
.8152 .44739 m .81574 .45062 L .81518 .44742 L F
.815 .45694 m .81636 .46407 L .81491 .45702 L F
.8135 .45417 m .81588 .46495 L .81568 .46485 L F
.81293 .45132 m .81358 .45433 L .8135 .45417 L F
.81358 .45433 m .81588 .46495 L .8135 .45417 L F
.81294 .45582 m .81639 .46896 L .81569 .46706 L F
.81221 .45284 m .81304 .45605 L .81294 .45582 L F
.81304 .45605 m .81639 .46896 L .81294 .45582 L F
.81364 .4498 m .81407 .45222 L .81294 .45133 L F
.81407 .45222 m .81813 .47535 L .81358 .45433 L F
.81407 .45222 m .81358 .45433 L .81293 .45132 L F
.81365 .44984 m .815 .45694 L .81491 .45702 L F
.81364 .4498 m .81365 .44985 L .81365 .44984 L F
.81365 .44985 m .815 .45694 L .81365 .44984 L F
.8135 .45417 m .81452 .45916 L .81304 .45605 L F
.81452 .45916 m .8143 .4609 L .81304 .45605 L F
.81435 .4482 m .81435 .44824 L .81365 .44985 L F
.81435 .44824 m .81366 .44992 L .81365 .44985 L F
.81435 .4482 m .81365 .44985 L .81364 .4498 L F
.81152 .45452 m .81421 .46273 L .81414 .4631 L F
.81151 .45449 m .81152 .45452 L .81152 .45452 L F
.81152 .45452 m .81421 .46273 L .81152 .45452 L F
.81365 .45858 m .81435 .44825 L .81364 .4498 L F
.81484 .46536 m .81404 .46367 L .81391 .46417 L F
.81403 .4637 m .81354 .46287 L .81326 .4636 L 0 .996 .996 .128 k
F
.81391 .46417 m .81326 .4636 L .81307 .46411 L F
.81083 .45644 m .81456 .46474 L .81391 .46417 L .5 .5 .5 1 k
F
.81456 .46474 m .81484 .46536 L .81391 .46417 L F
.81356 .46367 m .81391 .46417 L .81307 .46411 L 0 .996 .996 .968 k
F
.81099 .46932 m .81408 .46659 L .81355 .47048 L 0 .036 .996 .065 k
F
.81163 .46687 m .81408 .46659 L .81099 .46932 L 0 0 .996 .039 k
F
.81244 .47752 m .81537 .48333 L .81179 .47978 L .108 .684 .824 .121 k
F
.81355 .47048 m .81661 .47795 L .81302 .47428 L 0 .597 .996 .158 k
F
.81355 .47048 m .81713 .47406 L .81661 .47795 L F
.81302 .47428 m .81603 .4812 L .81244 .47752 L 0 .616 .996 .168 k
F
.81302 .47428 m .81661 .47795 L .81603 .4812 L F
.81244 .47752 m .81603 .4812 L .81537 .48333 L .108 .684 .824 .121 k
F
.81083 .45644 m .81391 .46417 L .81019 .45886 L .5 .5 .5 1 k
F
.8149 .4649 m .81421 .463 L .81404 .46367 L F
.81151 .45449 m .81484 .46536 L .81083 .45644 L F
.81495 .46459 m .81497 .46447 L .81496 .46447 L F
.81484 .46536 m .81497 .46458 L .81495 .46459 L F
.8149 .4649 m .81496 .46447 L .81421 .463 L F
.81496 .46447 m .81431 .46258 L .81421 .463 L F
.81221 .45284 m .81586 .46773 L .81151 .45449 L F
.81366 .48194 m .81412 .45948 L .81365 .45858 L F
.81412 .45948 m .81435 .44825 L .81365 .45858 L F
.81435 .44825 m .81435 .4482 L .81364 .4498 L F
.81364 .4498 m .81294 .45133 L .81293 .45132 L F
.81574 .44485 m .81574 .44486 L .81574 .44502 L F
.81529 .46632 m .81586 .46773 L .81484 .46536 L F
.81513 .46552 m .81586 .46773 L .81463 .46469 L F
.81574 .44501 m .81574 .44502 L .81537 .48225 L F
.81574 .44485 m .81574 .44502 L .81574 .44501 L F
.81575 .44625 m .81573 .44629 L .81558 .46167 L F
.81559 .46169 m .81558 .46167 L .81537 .48225 L F
.81575 .44625 m .81558 .46167 L .81559 .46169 L F
.81593 .47863 m .81582 .45927 L .81537 .48225 L F
.81582 .45927 m .81575 .44625 L .81562 .45882 L F
.81582 .45927 m .81562 .45882 L .81537 .48225 L F
.81575 .44625 m .81574 .44502 L .81573 .44629 L F
.81643 .45579 m .81648 .44616 L .81629 .4559 L .104 .996 .996 .507 k
F
.81648 .44616 m .81645 .44634 L .81629 .4559 L F
.81435 .44824 m .81537 .45402 L .8153 .45423 L .5 .5 .5 1 k
F
.81436 .44824 m .81537 .45402 L .81435 .44824 L F
.81463 .46469 m .81529 .46632 L .81484 .46536 L F
.81537 .48225 m .81569 .44988 L .81507 .44912 L F
.81435 .4482 m .81436 .44824 L .81435 .44824 L F
.81637 .45078 m .81637 .45078 L .81593 .47863 L .104 .996 .996 .507 k
F
.81437 .45152 m .81505 .44655 L .81435 .4482 L .5 .5 .5 1 k
F
.81497 .4529 m .81505 .44655 L .81437 .45152 L F
.81574 .44502 m .81574 .44503 L .81537 .48225 L F
.81574 .44474 m .81574 .44474 L .81537 .48225 L F
.81505 .44655 m .81505 .44649 L .81435 .4482 L F
.81414 .4631 m .81513 .46552 L .81463 .46469 L F
.81421 .46273 m .81513 .46552 L .81414 .4631 L F
.81461 .48335 m .81435 .4482 L .81366 .48194 L F
.81537 .48225 m .81505 .44649 L .81461 .48335 L F
.81593 .47863 m .81649 .44356 L .81574 .4447 L F
.81634 .47313 m .81732 .4435 L .81649 .44356 L .104 .996 .996 .507 k
F
.81436 .44762 m .81733 .4543 L .81363 .44908 L 0 .447 .996 .132 k
F
.81733 .4543 m .81739 .45444 L .81732 .45434 L F
.81733 .4543 m .81732 .45434 L .81363 .44908 L F
.81683 .46106 m .81687 .45946 L .81672 .4615 L .117 .996 .996 .507 k
F
.81687 .45946 m .81674 .46097 L .81672 .4615 L F
.81724 .44633 m .81732 .4435 L .81722 .4467 L F
.81648 .44616 m .81649 .44364 L .81645 .44634 L .104 .996 .996 .507 k
F
.81507 .44912 m .81574 .44487 L .81505 .44655 L .5 .5 .5 1 k
F
.81569 .44988 m .81574 .44487 L .81507 .44912 L F
.81649 .44364 m .81637 .45078 L .81637 .45078 L .104 .996 .996 .507 k
F
.81461 .48335 m .81497 .4529 L .81437 .45152 L .5 .5 .5 1 k
F
.81634 .47313 m .81643 .45579 L .81593 .47863 L .104 .996 .996 .507 k
F
.81643 .45579 m .81629 .4559 L .81593 .47863 L F
.81649 .44364 m .81649 .44356 L .81649 .44364 L F
.8135 .45417 m .81304 .45605 L .81221 .45284 L .5 .5 .5 1 k
F
.81574 .44502 m .81574 .44485 L .81574 .44503 L F
.81667 .46669 m .81683 .46106 L .81634 .47313 L .117 .996 .996 .507 k
F
.81683 .46106 m .81672 .4615 L .81634 .47313 L F
.81574 .44485 m .81574 .44474 L .81574 .44486 L .5 .5 .5 1 k
F
.81574 .44474 m .81574 .4447 L .81574 .44474 L F
.81505 .44655 m .81545 .44549 L .81505 .44649 L F
.81545 .44549 m .81574 .4447 L .81505 .44649 L F
.81574 .44487 m .81574 .4447 L .81505 .44655 L F
.81704 .46913 m .81838 .47495 L .81778 .47336 L F
.81705 .46848 m .81838 .47495 L .81704 .46913 L F
.81838 .47495 m .81912 .4786 L .81778 .47336 L F
.81912 .4786 m .81931 .47955 L .81806 .47494 L F
.8179 .47444 m .81813 .47535 L .81697 .47118 L F
.81019 .45886 m .81356 .46367 L .81307 .46411 L 0 .996 .996 .968 k
F
.10185 .48471 m .10548 .48491 L .10493 .48783 L .007 .162 .955 .1 k
F
.15905 .48876 m .16272 .48793 L .16171 .4977 L 0 .435 .996 .108 k
F
.30174 .49215 m .30547 .48712 L .30486 .49107 L 0 0 .996 .046 k
F
.30238 .48731 m .30547 .48712 L .30174 .49215 L 0 .158 .996 .057 k
F
.50167 .63741 m .50082 .51545 L .50237 .63675 L 0 .926 .996 .143 k
F
.50167 .63741 m .50058 .55938 L .50082 .51545 L F
.50237 .63675 m .50082 .51545 L .50344 .63674 L F
.37344 .48331 m .37713 .47432 L .3765 .47998 L 0 .088 .996 .028 k
F
.37406 .47761 m .37713 .47432 L .37344 .48331 L 0 .135 .996 .033 k
F
.14803 .46924 m .1523 .45998 L .15131 .46913 L 0 .197 .996 .062 k
F
.14623 .45322 m .14922 .45721 L .14509 .46431 L 0 .871 .996 .019 k
F
.14623 .45322 m .14646 .45375 L .14922 .45721 L F
.14922 .45721 m .15198 .46066 L .14803 .46924 L .108 .113 .656 .06 k
F
.14509 .46431 m .14922 .45721 L .14803 .46924 L 0 .314 .996 .082 k
F
.14646 .45375 m .14935 .46041 L .14922 .45721 L 0 .871 .996 .019 k
F
.14922 .45721 m .1523 .45998 L .15198 .46066 L .108 .113 .656 .06 k
F
.14922 .45721 m .15277 .45821 L .1523 .45998 L F
.35143 .47626 m .35516 .46786 L .35453 .47333 L 0 .077 .996 .031 k
F
.35205 .47142 m .35516 .46786 L .35143 .47626 L 0 .135 .996 .032 k
F
.44315 .46609 m .44641 .4532 L .44589 .4585 L 0 .264 .996 .002 k
F
.44641 .4532 m .44643 .45325 L .44589 .4585 L F
.44319 .4657 m .44646 .453 L .44315 .46609 L F
.44646 .453 m .44647 .45299 L .44589 .4585 L F
.44352 .46088 m .44647 .45295 L .44293 .46668 L 0 .996 .996 .161 k
F
.44641 .4532 m .44646 .453 L .44643 .45325 L 0 .264 .996 .002 k
F
.44646 .453 m .44647 .45295 L .44647 .45299 L F
.44352 .46088 m .44702 .45706 L .44647 .45295 L 0 .996 .996 .161 k
F
.44411 .45492 m .44702 .45706 L .44352 .46088 L 0 .919 .996 .032 k
F
.44429 .45505 m .44757 .4611 L .44702 .45706 L F
.44422 .45511 m .44757 .4611 L .44429 .45505 L F
.44473 .44989 m .44757 .4611 L .44422 .45511 L 0 .996 .996 .019 k
F
.44473 .44989 m .44813 .46493 L .44757 .4611 L F
.4447 .44976 m .44473 .44989 L .44411 .45492 L F
.4447 .44976 m .44472 .44988 L .44473 .44989 L F
.44472 .44988 m .44813 .46493 L .44473 .44989 L F
.44293 .46668 m .44319 .4657 L .44315 .46609 L 0 .264 .996 .002 k
F
.44411 .45492 m .44422 .45511 L .44429 .45505 L 0 .919 .996 .032 k
F
.44473 .44989 m .44422 .45511 L .44411 .45492 L 0 .996 .996 .019 k
F
.44702 .45706 m .4499 .46872 L .44647 .45295 L 0 .996 .996 .066 k
F
.39436 .49225 m .39736 .49068 L .39383 .49214 L .014 0 .996 0 k
F
.39436 .49225 m .39793 .48792 L .39736 .49068 L F
.10253 .48021 m .10548 .48491 L .10185 .48471 L 0 .296 .996 .09 k
F
.44879 .46167 m .45222 .47706 L .45166 .47346 L 0 .996 .996 .033 k
F
.44934 .46538 m .45222 .47706 L .44879 .46167 L 0 .996 .996 .142 k
F
.11441 .4586 m .11818 .45689 L .11739 .46291 L 0 .264 .996 .099 k
F
.11441 .4586 m .11739 .46291 L .11679 .46406 L F
.11441 .4586 m .11679 .46406 L .11311 .47111 L F
.1116 .45212 m .11441 .4586 L .1102 .46581 L 0 .996 .996 .126 k
F
.1116 .45212 m .11203 .45314 L .11441 .4586 L F
.1102 .46581 m .11441 .4586 L .11311 .47111 L 0 .322 .996 .083 k
F
.11203 .45314 m .11467 .45939 L .11441 .4586 L 0 .996 .996 .126 k
F
.11467 .45939 m .11818 .45689 L .11441 .4586 L 0 .617 .996 .073 k
F
.11311 .47111 m .11739 .46291 L .11622 .47385 L 0 .264 .996 .075 k
F
.11467 .45939 m .11776 .46654 L .11818 .45689 L 0 .617 .996 .073 k
F
.11776 .46654 m .12116 .46549 L .11818 .45689 L 0 .703 .996 .069 k
F
.13576 .4908 m .13897 .49666 L .139 .49151 L 0 .716 .996 .056 k
F
.13897 .49666 m .14243 .49419 L .139 .49151 L 0 .996 .996 .14 k
F
.45803 .4855 m .46093 .48012 L .45746 .48032 L 0 .996 .996 .293 k
F
.4586 .48749 m .46151 .48147 L .45803 .4855 L 0 .93 .996 .153 k
F
.4586 .48749 m .46106 .48234 L .46151 .48147 L F
.46106 .48234 m .46208 .4802 L .46172 .48099 L F
.46106 .48234 m .46172 .48099 L .46151 .48147 L F
.45803 .4855 m .46088 .4822 L .46093 .48012 L 0 .996 .996 .293 k
F
.46088 .4822 m .46134 .48108 L .46093 .48012 L F
.45976 .48432 m .46266 .47698 L .45999 .48452 L 0 .32 .996 .001 k
F
.45918 .4868 m .46208 .4802 L .45927 .48609 L 0 .476 .996 .001 k
F
.45946 .48559 m .45999 .48452 L .45918 .4868 L 0 .32 .996 .001 k
F
.45976 .48432 m .45999 .48452 L .45946 .48559 L F
.45878 .48728 m .45927 .48609 L .4586 .48749 L 0 .476 .996 .001 k
F
.45918 .4868 m .45927 .48609 L .45878 .48728 L F
.46088 .4822 m .46151 .48147 L .46134 .48108 L 0 .996 .996 .293 k
F
.27005 .49405 m .27309 .4961 L .26951 .49641 L 0 .161 .996 .082 k
F
.37167 .47262 m .37538 .4628 L .37472 .47053 L 0 .154 .996 .042 k
F
.37232 .46558 m .37538 .4628 L .37167 .47262 L 0 .156 .996 .038 k
F
.33374 .48128 m .33705 .48902 L .33666 .48542 L 0 .925 .996 .015 k
F
.33705 .48902 m .34003 .49135 L .33666 .48542 L 0 .996 .996 .116 k
F
.36886 .48493 m .37235 .48647 L .37192 .48223 L 0 .996 .996 .095 k
F
.32097 .48914 m .32395 .49196 L .32047 .48998 L 0 .161 .996 .097 k
F
.41293 .49224 m .41642 .49308 L .41585 .49533 L .095 .168 .809 .053 k
F
.27611 .48715 m .27944 .48221 L .27595 .48038 L 0 .996 .996 .164 k
F
.27611 .48715 m .27977 .4849 L .27944 .48221 L F
.32506 .46496 m .32836 .47272 L .32798 .46934 L 0 .971 .996 .013 k
F
.32798 .46934 m .33059 .47663 L .33085 .47553 L 0 .996 .996 .006 k
F
.33059 .47663 m .33113 .4776 L .33085 .47553 L F
.32836 .47272 m .33125 .47847 L .3297 .47413 L 0 .996 .681 .683 k
F
.32836 .47272 m .3297 .47413 L .32798 .46934 L F
.32539 .46981 m .32836 .47272 L .32506 .46496 L .5 .5 .5 1 k
F
.32539 .46981 m .32703 .47131 L .32836 .47272 L F
.32703 .47131 m .32883 .47297 L .32836 .47272 L F
.33085 .47553 m .33412 .48457 L .33374 .48128 L 0 .996 .996 .006 k
F
.33125 .47847 m .33412 .48457 L .33382 .48374 L .5 .5 .5 1 k
F
.33125 .47847 m .33382 .48374 L .33085 .47553 L F
.32836 .47272 m .32867 .4732 L .33125 .47847 L 0 .996 .681 .683 k
F
.33059 .47663 m .33125 .47847 L .33113 .4776 L 0 .996 .996 .006 k
F
.32867 .4732 m .33175 .47793 L .33125 .47847 L 0 .996 .681 .683 k
F
.32883 .47297 m .33175 .47793 L .32875 .47333 L 0 .299 .996 .118 k
F
.32844 .47276 m .32875 .47333 L .32836 .47272 L F
.32883 .47297 m .32875 .47333 L .32844 .47276 L F
.29702 .47709 m .30082 .47039 L .30007 .4784 L 0 .203 .996 .067 k
F
.29772 .47057 m .30082 .47039 L .29702 .47709 L 0 .192 .996 .057 k
F
.40428 .47379 m .40765 .48431 L .40715 .48087 L 0 .996 .996 .004 k
F
.40476 .47813 m .40765 .48431 L .40428 .47379 L 0 .996 .996 .02 k
F
.31722 .47383 m .32104 .46511 L .32028 .47419 L 0 .205 .996 .06 k
F
.31806 .46259 m .32104 .46511 L .31722 .47383 L 0 .246 .996 .072 k
F
.39493 .48969 m .39793 .48792 L .39436 .49225 L 0 .055 .996 .038 k
F
.30174 .49215 m .30486 .49107 L .30124 .49318 L 0 0 .996 .046 k
F
.09838 .46089 m .10108 .47256 L .10138 .46488 L 0 .536 .996 .039 k
F
.10108 .47256 m .10414 .47599 L .10138 .46488 L 0 .59 .996 .038 k
F
.50025 .45712 m .5037 .45682 L .50314 .46215 L 0 .298 .996 .109 k
F
.50083 .45439 m .5037 .45682 L .50025 .45712 L 0 .619 .996 .037 k
F
.50083 .45439 m .50439 .46607 L .5037 .45682 L F
.13897 .49666 m .14263 .49627 L .14243 .49419 L 0 .996 .996 .14 k
F
.49333 .45583 m .49618 .45586 L .49275 .45945 L 0 .996 .996 .059 k
F
.49333 .45583 m .49681 .45985 L .49618 .45586 L F
.27264 .485 m .27611 .48715 L .27595 .48038 L 0 .842 .996 .094 k
F
.77678 .4881 m .77829 .47359 L .77557 .48228 L 0 .996 .996 .23 k
F
.77678 .4881 m .77938 .47763 L .77829 .47359 L F
.77938 .47763 m .78182 .47669 L .77829 .47359 L 0 .996 .996 .093 k
F
.09948 .47679 m .10253 .48021 L .09877 .48168 L 0 .263 .996 .082 k
F
.15775 .49739 m .16046 .50559 L .15745 .49648 L 0 .996 .747 .286 k
F
.41403 .49075 m .41758 .48607 L .417 .48987 L 0 0 .996 .045 k
F
.4146 .4889 m .41758 .48607 L .41403 .49075 L 0 .024 .996 .025 k
F
.81038 .47208 m .81355 .47048 L .81302 .47428 L 0 .095 .996 .085 k
F
.81099 .46932 m .81355 .47048 L .81038 .47208 L 0 .036 .996 .065 k
F
.09523 .48026 m .09877 .48168 L .09847 .48141 L 0 .996 .996 .356 k
F
.09877 .48168 m .10185 .48471 L .09847 .48141 L 0 .185 .996 .099 k
F
.40764 .46266 m .41121 .45708 L .41053 .4691 L 0 .353 .996 .085 k
F
.4083 .45294 m .41121 .45708 L .40764 .46266 L 0 .931 .996 .015 k
F
.4083 .45294 m .4117 .461 L .41121 .45708 L F
.3875 .48242 m .39088 .49025 L .3904 .48744 L 0 .996 .996 .01 k
F
.39088 .49025 m .39383 .49214 L .3904 .48744 L .5 .5 .5 1 k
F
.14054 .48925 m .1447 .48171 L .14379 .48965 L 0 .185 .996 .065 k
F
.14158 .47955 m .1447 .48171 L .14054 .48925 L 0 .249 .996 .072 k
F
.1179 .48652 m .12215 .47845 L .12144 .48355 L 0 .045 .996 .039 k
F
.11862 .48139 m .12215 .47845 L .1179 .48652 L 0 .131 .996 .045 k
F
.27261 .46381 m .2765 .45602 L .27562 .46647 L 0 .26 .996 .072 k
F
.27345 .45436 m .2765 .45602 L .27261 .46381 L 0 .971 .996 .041 k
F
.27345 .45436 m .27681 .45931 L .2765 .45602 L F
.27681 .45931 m .27988 .4603 L .2765 .45602 L 0 .602 .996 .051 k
F
.39192 .46891 m .39559 .45836 L .39495 .46602 L 0 .15 .996 .036 k
F
.3926 .45973 m .39559 .45836 L .39192 .46891 L .021 0 .996 0 k
F
.3926 .45973 m .39616 .4559 L .39559 .45836 L F
.26379 .48412 m .26721 .48749 L .26658 .49201 L 0 .576 .996 .149 k
F
.29936 .48523 m .3031 .47992 L .30238 .48731 L 0 .208 .996 .074 k
F
.30007 .4784 m .3031 .47992 L .29936 .48523 L 0 .22 .996 .067 k
F
.41348 .49184 m .41642 .49308 L .41293 .49224 L 0 .007 .996 .08 k
F
.41348 .49184 m .417 .48987 L .41642 .49308 L F
.41403 .49075 m .417 .48987 L .41348 .49184 L 0 0 .996 .045 k
F
.49168 .47854 m .49503 .463 L .49447 .46802 L 0 .652 .996 0 k
F
.49222 .4701 m .49503 .463 L .49168 .47854 L 0 .217 .996 .005 k
F
.49503 .463 m .49797 .47361 L .49447 .46802 L 0 .996 .996 .421 k
F
.49503 .463 m .49856 .47215 L .49797 .47361 L F
.14935 .46041 m .15277 .45821 L .14922 .45721 L 0 .682 .996 .074 k
F
.14935 .46041 m .1526 .46584 L .15277 .45821 L F
.32202 .46436 m .32539 .46981 L .32506 .46496 L 0 .8 .996 .052 k
F
.3152 .45609 m .3187 .4574 L .31806 .46259 L 0 .408 .996 .125 k
F
.3152 .45609 m .31806 .46259 L .31429 .46944 L F
.31547 .462 m .3187 .4574 L .3152 .45609 L 0 .679 .996 .08 k
F
.31429 .46944 m .31806 .46259 L .31722 .47383 L 0 .302 .996 .078 k
F
.31547 .462 m .31884 .46752 L .3187 .4574 L 0 .679 .996 .08 k
F
.31884 .46752 m .32202 .46436 L .3187 .4574 L 0 .807 .996 .083 k
F
.43258 .49316 m .43607 .49223 L .4355 .4943 L .132 0 .978 0 k
F
.38798 .48526 m .39088 .49025 L .3875 .48242 L .5 .5 .5 1 k
F
.33412 .48457 m .33705 .48902 L .33374 .48128 L F
.44006 .47845 m .443 .4739 L .43953 .47278 L 0 .996 .996 .361 k
F
.77938 .47763 m .78281 .47926 L .78182 .47669 L 0 .996 .996 .093 k
F
.29455 .47233 m .29845 .46307 L .29772 .47057 L 0 .15 .996 .047 k
F
.29525 .46582 m .29845 .46307 L .29455 .47233 L 0 .156 .996 .041 k
F
.31899 .48497 m .32274 .47831 L .32211 .48329 L 0 .054 .996 .042 k
F
.31959 .48086 m .32274 .47831 L .31899 .48497 L 0 .117 .996 .039 k
F
.82628 .62832 m .81537 .48333 L .82697 .62756 L .126 .996 .996 .507 k
F
.82697 .62756 m .81537 .48333 L .82706 .62745 L F
.82706 .62745 m .81537 .48333 L .81603 .4812 L 0 .996 .996 .547 k
F
.31456 .48312 m .31797 .48711 L .31754 .48594 L 0 .996 .996 .071 k
F
.31493 .48622 m .31797 .48711 L .31456 .48312 L 0 .247 .996 .632 k
F
.31493 .48622 m .31652 .48652 L .31797 .48711 L F
.31797 .48711 m .31942 .48769 L .31754 .48594 L .072 .039 .844 .039 k
F
.31652 .48652 m .31845 .48689 L .31797 .48711 L 0 .247 .996 .632 k
F
.31797 .48711 m .32097 .48914 L .31942 .48769 L .072 .039 .844 .039 k
F
.39311 .48245 m .39675 .47421 L .39613 .4801 L 0 .099 .996 .036 k
F
.39371 .47802 m .39675 .47421 L .39311 .48245 L 0 .117 .996 .026 k
F
.39322 .45351 m .39616 .4559 L .3926 .45973 L 0 .714 .996 .035 k
F
.39322 .45351 m .3966 .46177 L .39616 .4559 L F
.39616 .4559 m .39951 .46627 L .39904 .46221 L 0 .978 .996 .005 k
F
.3966 .46177 m .39951 .46627 L .39616 .4559 L 0 .996 .996 .023 k
F
.09539 .45663 m .09838 .46089 L .09488 .45905 L 0 .54 .996 .036 k
F
.09539 .45663 m .09809 .46824 L .09838 .46089 L F
.09809 .46824 m .10108 .47256 L .09838 .46089 L 0 .601 .996 .03 k
F
.30529 .47024 m .30852 .47961 L .30827 .47315 L 0 .645 .996 .035 k
F
.30852 .47961 m .31154 .48138 L .30827 .47315 L 0 .819 .996 .04 k
F
.40715 .48087 m .41056 .48881 L .41004 .48708 L 0 .996 .996 .066 k
F
.40765 .48431 m .41056 .48881 L .40715 .48087 L 0 .996 .996 .151 k
F
.43314 .492 m .43665 .48849 L .43607 .49223 L 0 .005 .996 .06 k
F
.43372 .48814 m .43665 .48849 L .43314 .492 L 0 .139 .996 .059 k
F
.1585 .46977 m .16125 .48269 L .16129 .47678 L 0 .602 .996 .015 k
F
.78617 .47979 m .78984 .48472 L .78879 .48147 L 0 .996 .996 .035 k
F
.09288 .47582 m .09721 .46755 L .09625 .47545 L 0 .173 .996 .062 k
F
.09381 .46831 m .09721 .46755 L .09288 .47582 L 0 .195 .996 .06 k
F
.33416 .46159 m .33741 .47161 L .33718 .46251 L 0 .597 .996 .05 k
F
.33741 .47161 m .34048 .4707 L .33718 .46251 L 0 .656 .996 .061 k
F
.37286 .48662 m .37593 .48311 L .37235 .48647 L 0 0 .996 .014 k
F
.37286 .48662 m .3765 .47998 L .37593 .48311 L F
.40473 .45826 m .4083 .45294 L .40764 .46266 L 0 .294 .996 .08 k
F
.4024 .45067 m .40534 .45222 L .40176 .45801 L 0 .66 .996 .043 k
F
.4024 .45067 m .4026 .4512 L .40534 .45222 L F
.40534 .45222 m .40809 .45325 L .40473 .45826 L 0 .609 .996 .049 k
F
.40176 .45801 m .40414 .45417 L .40473 .45826 L 0 .138 .996 .058 k
F
.40414 .45417 m .40534 .45222 L .40498 .45577 L F
.40414 .45417 m .40498 .45577 L .40473 .45826 L F
.4029 .45303 m .40579 .45952 L .40269 .45145 L 0 .739 .996 .01 k
F
.40247 .45103 m .40269 .45145 L .4024 .45067 L F
.4029 .45303 m .40269 .45145 L .40247 .45103 L F
.4026 .4512 m .40579 .45952 L .40534 .45222 L 0 .66 .996 .043 k
F
.40534 .45222 m .4083 .45294 L .40809 .45325 L 0 .609 .996 .049 k
F
.40534 .45222 m .40872 .46234 L .4083 .45294 L F
.40872 .46234 m .4117 .461 L .4083 .45294 L 0 .644 .996 .061 k
F
.82873 .62573 m .81713 .47406 L .82941 .62499 L 0 .996 .996 .331 k
F
.82873 .62573 m .81661 .47795 L .81713 .47406 L F
.82941 .62499 m .81713 .47406 L .82962 .62487 L F
.31146 .46185 m .3152 .45609 L .31429 .46944 L 0 .376 .996 .088 k
F
.31216 .45508 m .3152 .45609 L .31146 .46185 L 0 .708 .996 .049 k
F
.31216 .45508 m .31547 .462 L .3152 .45609 L F
.34105 .48986 m .3447 .4853 L .34408 .49037 L 0 .107 .996 .064 k
F
.34171 .48352 m .3447 .4853 L .34105 .48986 L 0 .217 .996 .069 k
F
.32698 .46475 m .33081 .45506 L .33009 .46329 L 0 .169 .996 .048 k
F
.32812 .45719 m .33081 .45506 L .32918 .45918 L 0 .996 .996 .142 k
F
.32768 .45754 m .32812 .45719 L .32698 .46475 L F
.32812 .45719 m .32918 .45918 L .32698 .46475 L F
.32768 .45754 m .33123 .45712 L .33081 .45506 L F
.32452 .46046 m .32683 .45476 L .32768 .45754 L 0 .116 .996 .035 k
F
.32683 .45476 m .32836 .45101 L .32778 .45656 L F
.32683 .45476 m .32778 .45656 L .32768 .45754 L F
.32526 .45194 m .32836 .45101 L .32452 .46046 L 0 .748 .996 .065 k
F
.32836 .45101 m .33123 .45712 L .32768 .45754 L 0 .676 .996 .014 k
F
.32526 .45194 m .32865 .45723 L .32836 .45101 L 0 .748 .996 .065 k
F
.32573 .4523 m .32865 .45723 L .32572 .45265 L 0 .698 .996 .018 k
F
.32551 .45226 m .32572 .45265 L .32546 .45225 L F
.32573 .4523 m .32572 .45265 L .32551 .45226 L F
.32532 .45198 m .32546 .45225 L .32526 .45194 L F
.32573 .4523 m .32546 .45225 L .32532 .45198 L F
.33123 .45712 m .33416 .46159 L .33081 .45506 L 0 .62 .996 .026 k
F
.42504 .47078 m .42854 .46924 L .42794 .47558 L 0 .286 .996 .099 k
F
.42562 .4671 m .42854 .46924 L .42504 .47078 L 0 .228 .996 .069 k
F
.42854 .46924 m .43143 .47521 L .42794 .47558 L 0 .34 .996 .087 k
F
.09038 .46929 m .09488 .45905 L .09381 .46831 L 0 .187 .996 .059 k
F
.09147 .45982 m .09488 .45905 L .09038 .46929 L .063 0 .996 0 k
F
.09147 .45982 m .09539 .45663 L .09488 .45905 L F
.37344 .48331 m .3765 .47998 L .37286 .48662 L 0 .088 .996 .028 k
F
.44234 .47217 m .44589 .4585 L .4453 .46427 L 0 .234 .996 .003 k
F
.44293 .46668 m .44589 .4585 L .44234 .47217 L 0 .264 .996 .002 k
F
.26721 .48749 m .27005 .49405 L .26658 .49201 L 0 .365 .996 .104 k
F
.34386 .4765 m .34733 .47902 L .347 .47254 L 0 .848 .996 .09 k
F
.34733 .47902 m .35045 .47572 L .347 .47254 L 0 .996 .996 .155 k
F
.45456 .48039 m .45803 .4855 L .45746 .48032 L 0 .829 .996 .057 k
F
.43658 .47624 m .44006 .47845 L .43953 .47278 L 0 .918 .996 .09 k
F
.78198 .62388 m .77437 .4765 L .7775 .57065 L 0 .996 .996 .624 k
F
.78198 .62388 m .77437 .4765 L .78198 .62388 L F
.78198 .62388 m .77557 .48228 L .77437 .4765 L F
.42681 .47925 m .43024 .48689 L .42968 .48777 L 0 .996 .996 .555 k
F
.42736 .47892 m .43024 .48689 L .42681 .47925 L 0 .631 .996 .159 k
F
.43314 .492 m .43607 .49223 L .43258 .49316 L 0 .005 .996 .06 k
F
.41004 .48708 m .41348 .49184 L .41293 .49224 L 0 .996 .6 .715 k
F
.4997 .46373 m .50314 .46215 L .50263 .47264 L 0 .431 .996 .101 k
F
.50025 .45712 m .50314 .46215 L .4997 .46373 L 0 .298 .996 .109 k
F
.26658 .49201 m .27005 .49405 L .26951 .49641 L .101 .36 .833 .081 k
F
.13479 .47778 m .13873 .47349 L .13759 .48455 L 0 .357 .996 .092 k
F
.13873 .47349 m .14158 .47955 L .13759 .48455 L 0 .339 .996 .086 k
F
.13649 .46851 m .13958 .47608 L .13996 .46601 L 0 .609 .996 .072 k
F
.13958 .47608 m .1431 .47281 L .13996 .46601 L 0 .725 .996 .082 k
F
.09556 .48014 m .09948 .47679 L .09877 .48168 L 0 .139 .996 .081 k
F
.09625 .47545 m .09948 .47679 L .09556 .48014 L 0 .212 .996 .071 k
F
.15905 .48876 m .16171 .4977 L .15827 .49491 L 0 .435 .996 .108 k
F
.12431 .4675 m .12728 .47644 L .12723 .47255 L 0 .744 .996 .015 k
F
.12728 .47644 m .13012 .48264 L .12723 .47255 L .5 .5 .5 1 k
F
.13012 .48264 m .13291 .48946 L .13242 .48775 L F
.13012 .48264 m .13242 .48775 L .13002 .47942 L F
.12728 .47644 m .12781 .47752 L .13012 .48264 L F
.12781 .47752 m .13044 .48279 L .13012 .48264 L F
.12754 .47736 m .13044 .48279 L .12786 .47761 L 0 .373 .996 .139 k
F
.12736 .47672 m .12786 .47761 L .12728 .47644 L F
.12754 .47736 m .12786 .47761 L .12736 .47672 L F
.12723 .47255 m .12953 .48057 L .13002 .47942 L 0 .899 .996 .004 k
F
.12953 .48057 m .13012 .48264 L .13008 .48156 L F
.12953 .48057 m .13008 .48156 L .13002 .47942 L F
.47831 .46383 m .48161 .45299 L .48117 .45915 L 0 .143 .996 .018 k
F
.48161 .45299 m .48171 .45293 L .48117 .45915 L F
.47887 .45339 m .48174 .45257 L .48084 .45554 L 0 .996 .996 .077 k
F
.47887 .45339 m .48084 .45554 L .47831 .46383 L F
.47597 .44946 m .47887 .45339 L .47541 .45983 L 0 .996 .996 .016 k
F
.47597 .44946 m .47689 .45123 L .47887 .45339 L F
.47541 .45983 m .47887 .45339 L .47831 .46383 L 0 .291 .996 .075 k
F
.47689 .45123 m .47947 .45619 L .47887 .45339 L 0 .996 .996 .016 k
F
.47947 .45619 m .48234 .45588 L .47984 .45408 L 0 .996 .996 .063 k
F
.47911 .45453 m .47984 .45408 L .47887 .45339 L F
.47947 .45619 m .47984 .45408 L .47911 .45453 L F
.48161 .45299 m .48174 .45257 L .48171 .45293 L 0 .143 .996 .018 k
F
.47887 .45339 m .48234 .45588 L .48174 .45257 L 0 .996 .996 .077 k
F
.42794 .47558 m .43143 .47521 L .43082 .48278 L 0 .398 .996 .108 k
F
.43143 .47521 m .43432 .48103 L .43082 .48278 L 0 .335 .996 .087 k
F
.40178 .47002 m .40239 .47358 L .4019 .47036 L 0 .996 .996 .008 k
F
.40111 .46923 m .40239 .47358 L .40178 .47002 L F
.39951 .46627 m .40239 .47358 L .39904 .46221 L .5 .5 .5 1 k
F
.40239 .47358 m .40526 .48107 L .40505 .4804 L F
.40239 .47358 m .40505 .4804 L .4019 .47036 L F
.39951 .46627 m .39972 .46677 L .40239 .47358 L F
.39972 .46677 m .40097 .46976 L .40112 .47034 L F
.39989 .46779 m .4004 .4684 L .39951 .46627 L .082 .701 .858 .133 k
F
.3966 .46177 m .40002 .46833 L .39951 .46627 L 0 .996 .996 .023 k
F
.39707 .46592 m .40002 .46833 L .3966 .46177 L .221 .202 .416 .12 k
F
.39707 .46592 m .39921 .46697 L .39932 .46776 L F
.39921 .46697 m .40041 .46755 L .39932 .46776 L F
.39758 .46734 m .40056 .46763 L .39876 .46674 L 0 .001 .996 .062 k
F
.39758 .46734 m .39876 .46674 L .39707 .46592 L F
.39128 .47607 m .39495 .46602 L .39432 .4726 L 0 .122 .996 .029 k
F
.39192 .46891 m .39495 .46602 L .39128 .47607 L 0 .15 .996 .036 k
F
.39455 .47037 m .39758 .46734 L .39709 .46737 L 0 .131 .996 .023 k
F
.39455 .47037 m .39709 .46737 L .39406 .4676 L F
.38828 .47671 m .39192 .46891 L .39128 .47607 L 0 .155 .996 .051 k
F
.39149 .474 m .39455 .47037 L .391 .47128 L 0 .826 .996 .153 k
F
.39149 .474 m .39199 .47337 L .39455 .47037 L F
.391 .47128 m .39455 .47037 L .39406 .4676 L 0 .996 .996 .139 k
F
.39199 .47337 m .39509 .46953 L .39455 .47037 L 0 .826 .996 .153 k
F
.39455 .47037 m .3964 .46793 L .39758 .46734 L 0 .131 .996 .023 k
F
.39406 .4676 m .39691 .46739 L .39707 .46592 L 0 .996 .996 .16 k
F
.39691 .46739 m .39758 .46734 L .39739 .46681 L F
.39691 .46739 m .39739 .46681 L .39707 .46592 L F
.39509 .46953 m .39814 .46565 L .39563 .46894 L 0 .049 .996 .017 k
F
.39487 .46987 m .39563 .46894 L .39455 .47037 L F
.39509 .46953 m .39563 .46894 L .39487 .46987 L F
.3964 .46793 m .39814 .46565 L .39758 .46734 L 0 .131 .996 .023 k
F
.39814 .46565 m .39898 .46519 L .39758 .46734 L 0 .108 .996 .041 k
F
.39904 .46221 m .40111 .46923 L .40178 .47002 L 0 .996 .996 .008 k
F
.39898 .46519 m .40114 .464 L .39908 .46593 L 0 .108 .996 .041 k
F
.39898 .46519 m .39908 .46593 L .39758 .46734 L F
.40002 .46833 m .4004 .4684 L .39989 .46779 L .082 .701 .858 .133 k
F
.39932 .46776 m .40041 .46755 L .40002 .46833 L .221 .202 .416 .12 k
F
.40041 .46755 m .40056 .46763 L .40046 .46775 L F
.40041 .46755 m .40046 .46775 L .40002 .46833 L F
.40112 .47034 m .40291 .47441 L .40239 .47358 L .5 .5 .5 1 k
F
.40097 .46976 m .40291 .47441 L .40112 .47034 L F
.40002 .46833 m .40291 .47441 L .4004 .4684 L .082 .701 .858 .133 k
F
.41056 .48881 m .41348 .49184 L .41004 .48708 L .17 .215 .465 .097 k
F
.82788 .62659 m .81661 .47795 L .82857 .62583 L 0 .996 .996 .405 k
F
.82788 .62659 m .81603 .4812 L .81661 .47795 L F
.82857 .62583 m .81661 .47795 L .82873 .62573 L F
.1074 .45907 m .1116 .45212 L .1102 .46581 L 0 .353 .996 .086 k
F
.10461 .45237 m .1074 .45907 L .10327 .46513 L 0 .507 .996 .149 k
F
.10461 .45237 m .10803 .45517 L .1074 .45907 L F
.10446 .45814 m .10449 .45819 L .10803 .45517 L 0 .598 .996 .074 k
F
.10803 .45517 m .11157 .45217 L .1074 .45907 L 0 .599 .996 .074 k
F
.10327 .46513 m .1074 .45907 L .1061 .47146 L 0 .344 .996 .087 k
F
.1074 .45907 m .1102 .46581 L .1061 .47146 L 0 .353 .996 .086 k
F
.10449 .45819 m .10749 .46608 L .10803 .45517 L 0 .598 .996 .074 k
F
.10803 .45517 m .1116 .45212 L .11157 .45217 L 0 .599 .996 .074 k
F
.10803 .45517 m .11106 .46309 L .1116 .45212 L F
.11106 .46309 m .11467 .45939 L .1116 .45212 L 0 .637 .996 .078 k
F
.31797 .48711 m .32152 .48687 L .32097 .48914 L .072 .039 .844 .039 k
F
.82706 .62745 m .81603 .4812 L .82776 .62669 L 0 .996 .996 .547 k
F
.82776 .62669 m .81603 .4812 L .82788 .62659 L F
.34049 .49223 m .34353 .4925 L .34003 .49135 L .104 0 .996 0 k
F
.34049 .49223 m .34408 .49037 L .34353 .4925 L F
.42265 .46971 m .42622 .46136 L .42562 .4671 L 0 .094 .996 .032 k
F
.42324 .4661 m .42622 .46136 L .42265 .46971 L 0 .139 .996 .021 k
F
.1584 .65053 m .15805 .60181 L .15733 .65009 L 0 .411 .996 .066 k
F
.15733 .65009 m .15805 .60181 L .15599 .63867 L 0 .324 .996 .03 k
F
.15963 .55066 m .15758 .63131 L .15814 .56763 L 0 .996 .996 .176 k
F
.15963 .55066 m .16021 .5969 L .15758 .63131 L F
.09233 .45324 m .09539 .45663 L .09147 .45982 L 0 .547 .996 .042 k
F
.09233 .45324 m .09508 .46419 L .09539 .45663 L F
.09508 .46419 m .09809 .46824 L .09539 .45663 L 0 .608 .996 .032 k
F
.37111 .45284 m .37117 .45298 L .37057 .45421 L 0 .848 .996 .006 k
F
.37175 .45955 m .37358 .45379 L .37299 .45811 L 0 .031 .996 .02 k
F
.37161 .45802 m .37358 .45379 L .37175 .45955 L F
.37057 .45421 m .37358 .45379 L .3699 .46169 L 0 .776 .996 .06 k
F
.37057 .45421 m .37398 .45949 L .37358 .45379 L F
.37117 .45298 m .37398 .45949 L .37139 .45547 L 0 .848 .996 .006 k
F
.37117 .45298 m .37139 .45547 L .37057 .45421 L F
.3699 .46169 m .37161 .45802 L .37175 .45955 L 0 .031 .996 .02 k
F
.37358 .45379 m .37686 .46621 L .37645 .46045 L 0 .738 .996 .009 k
F
.49111 .4843 m .49447 .46802 L .4939 .47209 L 0 .996 .996 .017 k
F
.49168 .47854 m .49447 .46802 L .49111 .4843 L 0 .652 .996 0 k
F
.49447 .46802 m .49797 .47361 L .49737 .47371 L .5 .5 .5 1 k
F
.12116 .46549 m .12426 .47261 L .12431 .4675 L 0 .68 .996 .044 k
F
.12426 .47261 m .12728 .47644 L .12431 .4675 L 0 .996 .996 .072 k
F
.13033 .45806 m .13356 .45889 L .13006 .45715 L 0 .562 .996 .056 k
F
.13323 .468 m .13649 .46851 L .13356 .45889 L 0 .612 .996 .057 k
F
.43082 .48278 m .43432 .48103 L .43372 .48814 L 0 .314 .996 .098 k
F
.27681 .45931 m .27999 .46872 L .27988 .4603 L 0 .602 .996 .051 k
F
.27999 .46872 m .28308 .46937 L .27988 .4603 L 0 .67 .996 .053 k
F
.1104 .48496 m .11375 .48879 L .11388 .48295 L 0 .771 .996 .079 k
F
.11375 .48879 m .11727 .48611 L .11388 .48295 L 0 .996 .996 .139 k
F
.31845 .48689 m .32211 .48329 L .32152 .48687 L 0 0 .996 .06 k
F
.31899 .48497 m .32211 .48329 L .31845 .48689 L 0 .054 .996 .042 k
F
.49805 .4639 m .50148 .45945 L .50083 .45439 L 0 .996 .996 .157 k
F
.50148 .45945 m .50439 .46607 L .50083 .45439 L 0 .71 .996 .011 k
F
.12581 .46532 m .13006 .45715 L .12896 .46734 L 0 .244 .996 .072 k
F
.1238 .45248 m .12691 .45517 L .12667 .45564 L 0 .996 .996 .035 k
F
.1238 .45248 m .12667 .45564 L .12262 .4637 L F
.12077 .44888 m .1238 .45248 L .11955 .46046 L 0 .678 .996 .03 k
F
.12077 .44888 m .12093 .44933 L .1238 .45248 L F
.11955 .46046 m .1238 .45248 L .12262 .4637 L 0 .275 .996 .076 k
F
.12093 .44933 m .12378 .45719 L .1238 .45248 L 0 .678 .996 .03 k
F
.1238 .45248 m .12399 .45273 L .12691 .45517 L 0 .996 .996 .035 k
F
.12691 .45517 m .12982 .45762 L .12581 .46532 L 0 .996 .996 .091 k
F
.12262 .4637 m .12691 .45517 L .12581 .46532 L 0 .236 .996 .07 k
F
.12399 .45273 m .12712 .45682 L .12691 .45517 L 0 .996 .996 .035 k
F
.12691 .45517 m .13006 .45715 L .12982 .45762 L 0 .996 .996 .091 k
F
.12691 .45517 m .13033 .45806 L .13006 .45715 L F
.39088 .49025 m .39436 .49225 L .39383 .49214 L .5 .5 .5 1 k
F
.16125 .48269 m .16436 .48495 L .16129 .47678 L 0 .89 .996 .036 k
F
.42448 .47188 m .42794 .47558 L .42736 .47892 L 0 .626 .996 .167 k
F
.31845 .48689 m .32152 .48687 L .31797 .48711 L 0 0 .996 .06 k
F
.41513 .46741 m .4186 .47091 L .41811 .46438 L 0 .817 .996 .081 k
F
.4186 .47091 m .42156 .46905 L .41811 .46438 L 0 .996 .996 .144 k
F
.14235 .45668 m .14623 .45322 L .14509 .46431 L 0 .381 .996 .096 k
F
.14235 .45668 m .14509 .46431 L .14107 .46972 L F
.14261 .45785 m .14623 .45322 L .14235 .45668 L 0 .612 .996 .079 k
F
.14261 .45785 m .14572 .46526 L .14623 .45322 L F
.14572 .46526 m .14935 .46041 L .14623 .45322 L 0 .687 .996 .085 k
F
.49111 .4843 m .4939 .47209 L .49054 .48768 L 0 .996 .996 .017 k
F
.46033 .48089 m .46382 .46772 L .46324 .47262 L 0 .355 .996 0 k
F
.46091 .47704 m .46382 .46772 L .46033 .48089 L 0 .45 .996 0 k
F
.32941 .46966 m .33308 .4654 L .33236 .47341 L 0 .261 .996 .083 k
F
.33009 .46329 m .33308 .4654 L .32941 .46966 L 0 .247 .996 .068 k
F
.33308 .4654 m .33596 .47112 L .33236 .47341 L 0 .334 .996 .084 k
F
.33705 .48902 m .34049 .49223 L .34003 .49135 L 0 .996 .996 .116 k
F
.29482 .48708 m .29819 .49217 L .2978 .49027 L 0 .996 .996 .027 k
F
.29819 .49217 m .30124 .49318 L .2978 .49027 L .256 0 .996 0 k
F
.34105 .48986 m .34408 .49037 L .34049 .49223 L 0 .107 .996 .064 k
F
.36925 .46841 m .37299 .45811 L .37232 .46558 L 0 .144 .996 .037 k
F
.3699 .46169 m .37299 .45811 L .36925 .46841 L 0 .031 .996 .02 k
F
.13002 .47942 m .13291 .48946 L .13281 .48621 L 0 .891 .996 .004 k
F
.4128 .48216 m .41638 .47444 L .41577 .48123 L 0 .143 .996 .048 k
F
.41343 .47395 m .41638 .47444 L .4128 .48216 L 0 .205 .996 .058 k
F
.33236 .47341 m .33596 .47112 L .33523 .47984 L 0 .354 .996 .097 k
F
.33596 .47112 m .33881 .47818 L .33523 .47984 L 0 .367 .996 .09 k
F
.80178 .46794 m .8047 .46278 L .80399 .46424 L 0 .902 .996 .125 k
F
.80399 .46424 m .80824 .47661 L .80789 .48285 L 0 .996 .996 .2 k
F
.8047 .46278 m .80824 .47661 L .80399 .46424 L 0 .996 .996 .177 k
F
.48523 .47786 m .48876 .49107 L .48817 .49174 L 0 .996 .996 .961 k
F
.36252 .47598 m .36586 .48441 L .36547 .47879 L 0 .711 .996 .032 k
F
.36586 .48441 m .36886 .48493 L .36547 .47879 L 0 .996 .996 .057 k
F
.13759 .48455 m .14158 .47955 L .14054 .48925 L 0 .299 .996 .086 k
F
.37645 .46045 m .37975 .47203 L .37934 .46656 L 0 .753 .996 .01 k
F
.37686 .46621 m .37975 .47203 L .37645 .46045 L 0 .856 .996 .008 k
F
.09556 .48014 m .09877 .48168 L .09523 .48026 L 0 .139 .996 .081 k
F
.35099 .45215 m .35424 .46337 L .35389 .4572 L 0 .674 .996 .019 k
F
.35389 .4572 m .35715 .46855 L .35677 .46337 L 0 .768 .996 .009 k
F
.35424 .46337 m .35715 .46855 L .35389 .4572 L 0 .837 .996 .011 k
F
.31154 .48138 m .31493 .48622 L .31456 .48312 L 0 .996 .996 .04 k
F
.11375 .48879 m .11743 .48832 L .11727 .48611 L 0 .996 .996 .139 k
F
.30236 .4658 m .30554 .47648 L .30529 .47024 L 0 .646 .996 .025 k
F
.30554 .47648 m .30852 .47961 L .30529 .47024 L 0 .78 .996 .027 k
F
.39253 .48608 m .39613 .4801 L .39552 .48539 L 0 .088 .996 .05 k
F
.39311 .48245 m .39613 .4801 L .39253 .48608 L 0 .099 .996 .036 k
F
.80824 .47661 m .81038 .47208 L .80789 .48285 L 0 .76 .996 .006 k
F
.80824 .47661 m .81099 .46932 L .81038 .47208 L F
.16356 .52955 m .16258 .5945 L .16237 .54215 L 0 .996 .996 .174 k
F
.37103 .47901 m .37472 .47053 L .37406 .47761 L 0 .144 .996 .046 k
F
.37167 .47262 m .37472 .47053 L .37103 .47901 L 0 .154 .996 .042 k
F
.34797 .45146 m .35131 .45896 L .35099 .45215 L 0 .679 .996 .05 k
F
.35131 .45896 m .35424 .46337 L .35099 .45215 L 0 .702 .996 .021 k
F
.29819 .49217 m .30174 .49215 L .30124 .49318 L .256 0 .996 0 k
F
.27708 .48519 m .28099 .47695 L .2803 .48287 L 0 .095 .996 .04 k
F
.27782 .47802 m .28099 .47695 L .27708 .48519 L 0 .175 .996 .052 k
F
.29285 .45941 m .2966 .45429 L .29601 .45788 L 0 0 .996 .039 k
F
.29361 .45146 m .2966 .45429 L .29285 .45941 L 0 .651 .996 .036 k
F
.2966 .45429 m .29948 .45993 L .29601 .45788 L 0 .706 .996 .014 k
F
.29205 .46847 m .29601 .45788 L .29525 .46582 L 0 .152 .996 .042 k
F
.29285 .45941 m .29601 .45788 L .29205 .46847 L 0 0 .996 .039 k
F
.29361 .45146 m .29682 .46062 L .2966 .45429 L 0 .651 .996 .036 k
F
.2966 .45429 m .29975 .46527 L .29948 .45993 L 0 .706 .996 .014 k
F
.29682 .46062 m .29975 .46527 L .2966 .45429 L 0 .996 .996 .011 k
F
.13281 .48621 m .13582 .49478 L .13576 .4908 L 0 .737 .996 .019 k
F
.13582 .49478 m .13897 .49666 L .13576 .4908 L 0 .996 .996 .063 k
F
.44176 .4769 m .4453 .46427 L .44471 .46939 L 0 .241 .996 .003 k
F
.44234 .47217 m .4453 .46427 L .44176 .4769 L 0 .234 .996 .003 k
F
.15775 .49739 m .16095 .5036 L .16046 .50559 L 0 .996 .747 .286 k
F
.15827 .49491 m .16095 .5036 L .15775 .49739 L 0 .538 .996 .136 k
F
.26952 .46273 m .27345 .45436 L .27261 .46381 L 0 .221 .996 .065 k
F
.2703 .45496 m .27345 .45436 L .26952 .46273 L 0 .996 .996 .087 k
F
.2703 .45496 m .27378 .45687 L .27345 .45436 L F
.27378 .45687 m .27681 .45931 L .27345 .45436 L 0 .586 .996 .042 k
F
.38966 .4568 m .39322 .45351 L .3926 .45973 L 0 .21 .996 .083 k
F
.39021 .45529 m .39322 .45351 L .38966 .4568 L 0 .692 .996 .066 k
F
.39021 .45529 m .39362 .46157 L .39322 .45351 L F
.39362 .46157 m .3966 .46177 L .39322 .45351 L 0 .927 .996 .057 k
F
.11522 .4825 m .11954 .47368 L .11862 .48139 L 0 .159 .996 .057 k
F
.11622 .47385 m .11954 .47368 L .11522 .4825 L 0 .202 .996 .062 k
F
.29948 .45993 m .30263 .47137 L .30236 .4658 L 0 .692 .996 .014 k
F
.29975 .46527 m .30263 .47137 L .29948 .45993 L 0 .996 .996 .005 k
F
.80863 .47084 m .81099 .46932 L .80824 .47661 L 0 0 .996 0 k
F
.80863 .47084 m .81163 .46687 L .81099 .46932 L F
.37934 .46656 m .38266 .47704 L .38222 .47257 L 0 .874 .996 .007 k
F
.37975 .47203 m .38266 .47704 L .37934 .46656 L 0 .974 .996 .009 k
F
.27478 .4761 m .27865 .46862 L .27782 .47802 L 0 .235 .996 .069 k
F
.27562 .46647 m .27865 .46862 L .27478 .4761 L 0 .251 .996 .069 k
F
.08817 .45928 m .09233 .45324 L .09147 .45982 L 0 .161 .996 .068 k
F
.08912 .4516 m .09233 .45324 L .08817 .45928 L 0 .561 .996 .052 k
F
.08912 .4516 m .09196 .46145 L .09233 .45324 L F
.09196 .46145 m .09508 .46419 L .09233 .45324 L 0 .615 .996 .041 k
F
.29636 .48243 m .30007 .4784 L .29936 .48523 L 0 .217 .996 .081 k
F
.29702 .47709 m .30007 .4784 L .29636 .48243 L 0 .203 .996 .067 k
F
.34893 .47446 m .35272 .46444 L .35205 .47142 L 0 .13 .996 .035 k
F
.34961 .46719 m .35272 .46444 L .34893 .47446 L 0 .155 .996 .039 k
F
.35677 .46337 m .36003 .47458 L .35963 .47018 L 0 .896 .996 .004 k
F
.35715 .46855 m .36003 .47458 L .35677 .46337 L 0 .996 .996 .006 k
F
.42794 .47558 m .43082 .48278 L .42736 .47892 L 0 .398 .996 .108 k
F
.29872 .49016 m .30238 .48731 L .30174 .49215 L 0 .148 .996 .082 k
F
.29936 .48523 m .30238 .48731 L .29872 .49016 L 0 .208 .996 .074 k
F
.28611 .47131 m .28939 .47859 L .28906 .47545 L 0 .99 .996 .014 k
F
.28906 .47545 m .29233 .48285 L .29194 .48133 L 0 .996 .996 .052 k
F
.28939 .47859 m .29233 .48285 L .28906 .47545 L 0 .996 .81 .878 k
F
.41056 .48881 m .41403 .49075 L .41348 .49184 L .17 .215 .465 .097 k
F
.42736 .47892 m .43082 .48278 L .43024 .48689 L 0 .631 .996 .159 k
F
.30263 .47137 m .30554 .47648 L .30236 .4658 L 0 .898 .996 .01 k
F
.42735 .45737 m .43074 .47099 L .43023 .46543 L 0 .853 .996 .003 k
F
.42787 .46208 m .43074 .47099 L .42735 .45737 L 0 .996 .996 .005 k
F
.4221 .47078 m .42562 .4671 L .42504 .47078 L 0 0 .996 .057 k
F
.10414 .47599 m .1071 .48469 L .10735 .47746 L 0 .592 .996 .052 k
F
.1071 .48469 m .1104 .48496 L .10735 .47746 L 0 .756 .996 .061 k
F
.4019 .47036 m .4049 .47993 L .40476 .47813 L 0 .996 .996 .012 k
F
.4049 .47993 m .40519 .48067 L .40476 .47813 L F
.40526 .48107 m .40816 .48667 L .40476 .47813 L .5 .5 .5 1 k
F
.40291 .47441 m .40579 .48161 L .40276 .47447 L 0 .804 .982 .184 k
F
.40246 .4737 m .40276 .47447 L .40239 .47358 L F
.40291 .47441 m .40276 .47447 L .40246 .4737 L F
.4049 .47993 m .40526 .48107 L .40519 .48067 L 0 .996 .996 .012 k
F
.45976 .48432 m .46324 .47262 L .46266 .47698 L 0 .32 .996 .001 k
F
.46033 .48089 m .46324 .47262 L .45976 .48432 L 0 .355 .996 0 k
F
.13291 .48946 m .13582 .49478 L .13281 .48621 L .5 .5 .5 1 k
F
.15827 .49491 m .16171 .4977 L .16095 .5036 L 0 .538 .996 .136 k
F
.42968 .48777 m .43314 .492 L .43258 .49316 L 0 .996 .435 .303 k
F
.38222 .47257 m .38557 .48181 L .3851 .47892 L 0 .996 .996 .007 k
F
.38266 .47704 m .38557 .48181 L .38222 .47257 L 0 .996 .996 .02 k
F
.43024 .48689 m .43314 .492 L .42968 .48777 L 0 .327 .996 .13 k
F
.13975 .49544 m .14379 .48965 L .14309 .49462 L 0 .072 .996 .056 k
F
.14054 .48925 m .14379 .48965 L .13975 .49544 L 0 .185 .996 .065 k
F
.1471 .47749 m .15131 .46913 L .15056 .47488 L 0 .082 .996 .042 k
F
.14803 .46924 m .15131 .46913 L .1471 .47749 L 0 .197 .996 .062 k
F
.78376 .48126 m .78617 .47979 L .78281 .47926 L 0 .996 .996 .083 k
F
.78376 .48126 m .78724 .4834 L .78617 .47979 L F
.78724 .4834 m .78984 .48472 L .78617 .47979 L 0 .996 .996 .048 k
F
.80908 .46592 m .81163 .46687 L .80863 .47084 L .148 0 .996 0 k
F
.80908 .46592 m .81232 .46506 L .81163 .46687 L F
.3381 .48613 m .34171 .48352 L .34105 .48986 L 0 .241 .996 .09 k
F
.33881 .47818 m .34171 .48352 L .3381 .48613 L 0 .321 .996 .085 k
F
.29194 .48133 m .29524 .48807 L .29482 .48708 L 0 .996 .996 .137 k
F
.28939 .47859 m .29056 .47993 L .29233 .48285 L 0 .996 .81 .878 k
F
.29233 .48285 m .29411 .48577 L .29194 .48133 L .163 .68 .727 .096 k
F
.29056 .47993 m .2928 .48251 L .29233 .48285 L 0 .996 .81 .878 k
F
.29233 .48285 m .29524 .48807 L .29411 .48577 L .163 .68 .727 .096 k
F
.13923 .49794 m .14263 .49627 L .13897 .49666 L .037 0 .996 0 k
F
.13923 .49794 m .14309 .49462 L .14263 .49627 L F
.33523 .47984 m .33881 .47818 L .3381 .48613 L 0 .353 .996 .101 k
F
.29391 .47723 m .29772 .47057 L .29702 .47709 L 0 .145 .996 .058 k
F
.29455 .47233 m .29772 .47057 L .29391 .47723 L 0 .15 .996 .047 k
F
.48986 .45401 m .49333 .45583 L .49275 .45945 L 0 .376 .996 .139 k
F
.48986 .45401 m .49275 .45945 L .48932 .46405 L F
.49047 .457 m .49333 .45583 L .48986 .45401 L 0 .661 .996 .059 k
F
.48932 .46405 m .49275 .45945 L .49222 .4701 L 0 .343 .996 .086 k
F
.49047 .457 m .49399 .465 L .49333 .45583 L 0 .661 .996 .059 k
F
.49399 .465 m .49681 .45985 L .49333 .45583 L 0 .996 .996 .161 k
F
.8022 .46254 m .8047 .46278 L .80178 .46794 L .18 0 .996 0 k
F
.8022 .46254 m .80545 .46178 L .8047 .46278 L F
.8047 .46278 m .80863 .47084 L .80824 .47661 L 0 .996 .996 .177 k
F
.80545 .46178 m .80863 .47084 L .8047 .46278 L 0 .649 .996 .153 k
F
.47775 .47254 m .48117 .45915 L .48061 .46502 L 0 .231 .996 .004 k
F
.47831 .46383 m .48117 .45915 L .47775 .47254 L 0 .143 .996 .018 k
F
.31884 .46752 m .32229 .47087 L .32202 .46436 L 0 .807 .996 .083 k
F
.32229 .47087 m .32539 .46981 L .32202 .46436 L 0 .996 .996 .12 k
F
.2765 .48865 m .27977 .4849 L .27611 .48715 L 0 .058 .996 .015 k
F
.2765 .48865 m .2803 .48287 L .27977 .4849 L F
.29524 .48807 m .29819 .49217 L .29482 .48708 L .126 .336 .735 .073 k
F
.16237 .54215 m .16235 .59237 L .1623 .53771 L .5 .5 .5 1 k
F
.43023 .46543 m .43365 .4762 L .43314 .46893 L 0 .652 .996 .029 k
F
.43365 .4762 m .43658 .47624 L .43314 .46893 L 0 .783 .996 .055 k
F
.31648 .48196 m .32028 .47419 L .31959 .48086 L 0 .136 .996 .05 k
F
.31722 .47383 m .32028 .47419 L .31648 .48196 L 0 .205 .996 .06 k
F
.4997 .46373 m .50263 .47264 L .49914 .46888 L 0 .431 .996 .101 k
F
.48642 .45903 m .48986 .45401 L .48932 .46405 L 0 .314 .996 .082 k
F
.48699 .45422 m .4891 .45407 L .48642 .45903 L 0 .996 .996 .07 k
F
.4891 .45407 m .48931 .4548 L .48642 .45903 L F
.4891 .45407 m .48986 .45401 L .48931 .4548 L F
.4891 .45407 m .49047 .457 L .48986 .45401 L F
.48699 .45422 m .48942 .45616 L .4891 .45407 L F
.48942 .45616 m .49047 .457 L .4891 .45407 L F
.48756 .44871 m .49047 .457 L .48699 .45422 L 0 .724 .996 .006 k
F
.48817 .45237 m .49002 .46008 L .48767 .44924 L 0 .996 .996 .002 k
F
.49002 .46008 m .49112 .46466 L .48986 .45902 L F
.49002 .46008 m .48986 .45902 L .48767 .44924 L F
.48761 .44901 m .48767 .44924 L .48756 .44871 L F
.48817 .45237 m .48767 .44924 L .48761 .44901 L F
.45166 .47346 m .45512 .48473 L .45456 .48039 L 0 .996 .996 .004 k
F
.45222 .47706 m .45512 .48473 L .45166 .47346 L 0 .996 .996 .103 k
F
.26631 .47629 m .26949 .48534 L .26934 .47861 L 0 .631 .996 .041 k
F
.26949 .48534 m .27264 .485 L .26934 .47861 L 0 .846 .996 .064 k
F
.11776 .46654 m .12101 .47181 L .12116 .46549 L 0 .703 .996 .069 k
F
.12101 .47181 m .12426 .47261 L .12116 .46549 L 0 .996 .996 .068 k
F
.49797 .47361 m .50153 .48647 L .50095 .48975 L 0 .996 .996 .302 k
F
.49856 .47215 m .50153 .48647 L .49797 .47361 L 0 .996 .996 .185 k
F
.35963 .47018 m .36292 .48046 L .36252 .47598 L 0 .848 .996 .008 k
F
.36003 .47458 m .36292 .48046 L .35963 .47018 L 0 .996 .996 .021 k
F
.39196 .48887 m .39552 .48539 L .39493 .48969 L 0 .071 .996 .068 k
F
.39253 .48608 m .39552 .48539 L .39196 .48887 L 0 .088 .996 .05 k
F
.3851 .47892 m .38848 .48652 L .38798 .48526 L 0 .996 .996 .134 k
F
.38557 .48181 m .38848 .48652 L .3851 .47892 L .5 .5 .5 1 k
F
.33123 .45712 m .33444 .46872 L .33416 .46159 L 0 .62 .996 .026 k
F
.33444 .46872 m .33741 .47161 L .33416 .46159 L 0 .668 .996 .034 k
F
.30865 .45394 m .31216 .45508 L .31146 .46185 L 0 .452 .996 .12 k
F
.30865 .45394 m .31146 .46185 L .30776 .46618 L F
.30895 .45871 m .31216 .45508 L .30865 .45394 L 0 .623 .996 .072 k
F
.30776 .46618 m .31146 .46185 L .31058 .47398 L 0 .384 .996 .092 k
F
.31146 .46185 m .31429 .46944 L .31058 .47398 L 0 .376 .996 .088 k
F
.30895 .45871 m .31224 .46656 L .31216 .45508 L 0 .623 .996 .072 k
F
.31224 .46656 m .31547 .462 L .31216 .45508 L 0 .679 .996 .08 k
F
.45918 .4868 m .46266 .47698 L .46208 .4802 L 0 .476 .996 .001 k
F
.28308 .46937 m .28636 .47641 L .28611 .47131 L 0 .732 .996 .041 k
F
.28636 .47641 m .28939 .47859 L .28611 .47131 L 0 .996 .996 .043 k
F
.44118 .4801 m .44471 .46939 L .44413 .47318 L 0 .343 .996 .001 k
F
.44176 .4769 m .44471 .46939 L .44118 .4801 L 0 .241 .996 .003 k
F
.0922 .4803 m .09625 .47545 L .09556 .48014 L 0 .073 .996 .063 k
F
.09288 .47582 m .09625 .47545 L .0922 .4803 L 0 .173 .996 .062 k
F
.32836 .45101 m .33154 .46322 L .33123 .45712 L 0 .676 .996 .014 k
F
.32865 .45723 m .33154 .46322 L .32836 .45101 L 0 .789 .996 .009 k
F
.40579 .45952 m .40872 .46234 L .40534 .45222 L 0 .635 .996 .035 k
F
.36292 .48046 m .36586 .48441 L .36252 .47598 L 0 .996 .996 .018 k
F
.39141 .49048 m .39436 .49225 L .39088 .49025 L .029 .017 .922 .057 k
F
.39141 .49048 m .39493 .48969 L .39436 .49225 L F
.29872 .49016 m .30174 .49215 L .29819 .49217 L 0 .148 .996 .082 k
F
.12712 .45682 m .13033 .45806 L .12691 .45517 L 0 .586 .996 .053 k
F
.16246 .47544 m .16624 .47307 L .16516 .48396 L 0 .408 .996 .101 k
F
.16404 .46801 m .16703 .47769 L .16743 .46604 L 0 .571 .996 .068 k
F
.45046 .47176 m .45241 .47786 L .4499 .46872 L .5 .5 .5 1 k
F
.45279 .47937 m .45569 .48658 L .45222 .47706 L F
.44966 .46666 m .45279 .47937 L .45222 .47706 L 0 .996 .996 .142 k
F
.44987 .46751 m .45279 .47937 L .44966 .46666 L F
.4499 .46872 m .45279 .47937 L .44934 .46538 L .5 .5 .5 1 k
F
.45355 .48058 m .45569 .48658 L .45512 .48473 L 0 .996 .996 .103 k
F
.45222 .47706 m .45353 .48066 L .45355 .48058 L F
.45353 .48066 m .45569 .48658 L .45355 .48058 L F
.45336 .48081 m .45345 .48099 L .45279 .47937 L 0 .996 .427 .344 k
F
.45512 .48473 m .45803 .4855 L .45456 .48039 L 0 .996 .996 .068 k
F
.45512 .48473 m .4586 .48749 L .45803 .4855 L F
.45569 .48658 m .4586 .48749 L .45512 .48473 L .251 0 .723 0 k
F
.45536 .48575 m .45627 .48659 L .45569 .48658 L .5 .5 .5 1 k
F
.45279 .47937 m .45394 .48177 L .45536 .48575 L F
.45394 .48177 m .45627 .48659 L .45536 .48575 L F
.45012 .46952 m .45336 .48081 L .45279 .47937 L F
.45033 .47021 m .45336 .48081 L .45012 .46952 L F
.45241 .47786 m .45336 .48081 L .45235 .47727 L F
.45241 .47786 m .45235 .47727 L .45209 .47655 L F
.4499 .46872 m .45033 .47021 L .45012 .46952 L F
.45241 .47786 m .45179 .47531 L .4499 .46872 L F
.45345 .48099 m .45349 .48083 L .45279 .47937 L 0 .996 .427 .344 k
F
.45345 .48099 m .45627 .48659 L .45349 .48083 L F
.45336 .48081 m .45684 .48553 L .45627 .48659 L F
.45393 .48176 m .45684 .48553 L .45336 .48081 L .143 .302 .608 .083 k
F
.45084 .47295 m .45393 .48176 L .45336 .48081 L .5 .5 .5 1 k
F
.45046 .47176 m .4512 .4739 L .45084 .47295 L F
.4512 .4739 m .45393 .48176 L .45084 .47295 L F
.45102 .47456 m .45352 .48075 L .45046 .47176 L F
.45352 .48075 m .45313 .47945 L .45046 .47176 L F
.45352 .48075 m .45393 .48176 L .45313 .47945 L F
.45393 .48176 m .45742 .48392 L .45684 .48553 L .143 .302 .608 .083 k
F
.4545 .48237 m .45742 .48392 L .45393 .48176 L .134 0 .829 0 k
F
.452 .47698 m .4545 .48237 L .45393 .48176 L .5 .5 .5 1 k
F
.45102 .47456 m .45255 .47799 L .452 .47698 L F
.45255 .47799 m .4545 .48237 L .452 .47698 L F
.45159 .47689 m .45422 .48183 L .45102 .47456 L F
.45422 .48183 m .45394 .48111 L .45102 .47456 L F
.45422 .48183 m .4545 .48237 L .45394 .48111 L F
.45553 .48291 m .458 .48198 L .45742 .48392 L .134 0 .829 0 k
F
.4545 .48237 m .45613 .48219 L .45553 .48291 L F
.45613 .48219 m .458 .48198 L .45553 .48291 L F
.45508 .48239 m .458 .48198 L .4545 .48237 L .056 0 .996 0 k
F
.45566 .48126 m .45812 .47979 L .45508 .48239 L 0 0 .996 .026 k
F
.45812 .47979 m .45858 .47952 L .45785 .48012 L F
.45812 .47979 m .45785 .48012 L .45508 .48239 L F
.45232 .47826 m .45508 .48239 L .4545 .48237 L .5 .5 .5 1 k
F
.45159 .47689 m .45209 .47768 L .45232 .47826 L F
.45209 .47768 m .45508 .48239 L .45232 .47826 L F
.44925 .47013 m .45071 .47419 L .44869 .46817 L 0 .996 .996 .765 k
F
.45216 .47821 m .45452 .4816 L .45159 .47689 L .203 .589 .523 .115 k
F
.45452 .4816 m .45421 .48102 L .45159 .47689 L F
.4505 .47282 m .45159 .47689 L .45102 .47456 L 0 .996 .996 .092 k
F
.44813 .46493 m .45043 .47287 L .4505 .47282 L F
.45043 .47287 m .45159 .47689 L .4505 .47282 L F
.44869 .46817 m .45159 .47689 L .44813 .46493 L .5 .5 .5 1 k
F
.451 .4751 m .45216 .47821 L .45159 .47689 L F
.44869 .46817 m .44982 .47144 L .451 .4751 L F
.44982 .47144 m .45216 .47821 L .451 .4751 L F
.4424 .45933 m .44463 .45001 L .44411 .45492 L 0 .249 .996 .002 k
F
.44244 .45789 m .44463 .45001 L .4424 .45933 L F
.44463 .45001 m .44467 .44999 L .44411 .45492 L F
.44174 .45677 m .4447 .44976 L .44115 .46254 L 0 .996 .996 .15 k
F
.44463 .45001 m .4447 .44976 L .44467 .44999 L 0 .249 .996 .002 k
F
.44174 .45677 m .44525 .4539 L .4447 .44976 L 0 .996 .996 .15 k
F
.44233 .45043 m .44525 .4539 L .44174 .45677 L 0 .978 .996 .019 k
F
.4428 .45098 m .4458 .45765 L .44525 .4539 L F
.44264 .45106 m .4458 .45765 L .4428 .45098 L F
.44291 .448 m .4458 .45765 L .44264 .45106 L 0 .996 .996 .052 k
F
.44233 .45043 m .44264 .45106 L .4428 .45098 L 0 .978 .996 .019 k
F
.4427 .44888 m .44264 .45106 L .44233 .45043 L 0 .996 .996 .052 k
F
.44291 .448 m .44264 .45106 L .4427 .44888 L F
.44115 .46254 m .44244 .45789 L .4424 .45933 L 0 .249 .996 .002 k
F
.44346 .4525 m .44636 .4604 L .44291 .448 L .5 .5 .5 1 k
F
.44346 .4525 m .4452 .45696 L .44636 .4604 L F
.44636 .4604 m .44696 .46221 L .4458 .45765 L F
.4458 .45765 m .44869 .46817 L .44525 .4539 L F
.44778 .46485 m .44925 .47013 L .44869 .46817 L F
.4458 .45765 m .44751 .46384 L .44778 .46485 L F
.44751 .46384 m .44925 .47013 L .44778 .46485 L F
.44739 .46386 m .44834 .46683 L .44751 .46384 L F
.44696 .46221 m .44751 .46384 L .4458 .45765 L F
.44739 .46386 m .44751 .46384 L .44696 .46221 L F
.44373 .45075 m .44636 .4604 L .4458 .45765 L 0 .996 .996 .052 k
F
.44291 .448 m .44405 .45211 L .44373 .45075 L F
.44405 .45211 m .44636 .4604 L .44373 .45075 L F
.44056 .46775 m .44411 .45492 L .44352 .46088 L 0 .182 .996 .007 k
F
.44115 .46254 m .44411 .45492 L .44056 .46775 L 0 .249 .996 .002 k
F
.44401 .45583 m .44566 .45897 L .44346 .4525 L .109 .888 .598 .176 k
F
.4452 .45696 m .44674 .46088 L .44636 .4604 L .5 .5 .5 1 k
F
.44674 .46088 m .44692 .46135 L .44681 .46117 L F
.44566 .45897 m .44692 .46135 L .44518 .4569 L .109 .888 .598 .176 k
F
.44566 .45897 m .44518 .4569 L .44346 .4525 L F
.44674 .46088 m .44681 .46117 L .44636 .4604 L .5 .5 .5 1 k
F
.44636 .4604 m .44739 .46386 L .44696 .46221 L F
.44739 .46386 m .44925 .47013 L .44834 .46683 L F
.45071 .47419 m .45117 .47535 L .45033 .47293 L 0 .996 .996 .765 k
F
.4503 .47295 m .45033 .47293 L .44869 .46817 L F
.45071 .47419 m .45033 .47293 L .4503 .47295 L F
.45071 .47419 m .45216 .47821 L .45117 .47535 L F
.45452 .4816 m .45508 .48239 L .45421 .48102 L .203 .589 .523 .115 k
F
.45209 .47655 m .45235 .47727 L .45179 .47531 L .5 .5 .5 1 k
F
.44934 .46538 m .44987 .46751 L .44966 .46666 L 0 .996 .996 .142 k
F
.33752 .48962 m .34049 .49223 L .33705 .48902 L .081 .119 .856 .045 k
F
.33412 .48457 m .33752 .48962 L .33705 .48902 L .5 .5 .5 1 k
F
.43024 .48689 m .43372 .48814 L .43314 .492 L 0 .327 .996 .13 k
F
.43082 .48278 m .43372 .48814 L .43024 .48689 L 0 .314 .996 .098 k
F
.38798 .48526 m .39141 .49048 L .39088 .49025 L .5 .5 .5 1 k
F
.32635 .46979 m .33009 .46329 L .32941 .46966 L 0 .141 .996 .057 k
F
.32698 .46475 m .33009 .46329 L .32635 .46979 L 0 .169 .996 .048 k
F
.08487 .48036 m .08842 .478 L .08521 .47268 L 0 .996 .996 .095 k
F
.8096 .46196 m .81232 .46506 L .80908 .46592 L .185 .276 .453 .105 k
F
.8096 .46196 m .81307 .46411 L .81232 .46506 L F
.47019 .47865 m .47368 .48975 L .4731 .48948 L .5 .5 .5 1 k
F
.33125 .47847 m .33462 .48437 L .33412 .48457 L F
.33175 .47793 m .33462 .48437 L .33125 .47847 L 0 .431 .996 .134 k
F
.13958 .47608 m .14292 .48024 L .1431 .47281 L 0 .725 .996 .082 k
F
.14292 .48024 m .14647 .47649 L .1431 .47281 L 0 .996 .996 .121 k
F
.44702 .45706 m .45046 .47176 L .4499 .46872 L 0 .996 .996 .066 k
F
.44757 .4611 m .45046 .47176 L .44702 .45706 L 0 .996 .996 .068 k
F
.28983 .45708 m .29361 .45146 L .29285 .45941 L 0 .223 .996 .074 k
F
.29044 .45314 m .29361 .45146 L .28983 .45708 L 0 .663 .996 .067 k
F
.29044 .45314 m .29375 .4598 L .29361 .45146 L F
.29375 .4598 m .29682 .46062 L .29361 .45146 L 0 .842 .996 .051 k
F
.27708 .48519 m .2803 .48287 L .2765 .48865 L 0 .095 .996 .04 k
F
.78043 .4811 m .78281 .47926 L .77938 .47763 L 0 .996 .996 .133 k
F
.78043 .4811 m .78376 .48126 L .78281 .47926 L F
.13975 .49544 m .14309 .49462 L .13923 .49794 L 0 .072 .996 .056 k
F
.38848 .48652 m .39141 .49048 L .38798 .48526 L .148 .356 .615 .086 k
F
.33154 .46322 m .33444 .46872 L .33123 .45712 L 0 .767 .996 .012 k
F
.41109 .48979 m .41403 .49075 L .41056 .48881 L .148 0 .996 0 k
F
.41109 .48979 m .4146 .4889 L .41403 .49075 L F
.39196 .48887 m .39493 .48969 L .39141 .49048 L 0 .071 .996 .068 k
F
.3049 .4596 m .30865 .45394 L .30776 .46618 L 0 .354 .996 .086 k
F
.30571 .44964 m .30865 .45394 L .3049 .4596 L 0 .753 .996 .019 k
F
.30571 .44964 m .30895 .45871 L .30865 .45394 L F
.27378 .45687 m .27691 .46753 L .27681 .45931 L 0 .586 .996 .042 k
F
.27691 .46753 m .27999 .46872 L .27681 .45931 L 0 .636 .996 .049 k
F
.3693 .48819 m .37235 .48647 L .36886 .48493 L .5 .5 .5 1 k
F
.3693 .48819 m .37286 .48662 L .37235 .48647 L F
.12712 .45682 m .13008 .46586 L .13033 .45806 L 0 .586 .996 .053 k
F
.13008 .46586 m .13323 .468 L .13033 .45806 L 0 .681 .996 .043 k
F
.4122 .48723 m .41577 .48123 L .41517 .48591 L 0 .04 .996 .041 k
F
.4128 .48216 m .41577 .48123 L .4122 .48723 L 0 .143 .996 .048 k
F
.40765 .48431 m .41109 .48979 L .41056 .48881 L 0 .996 .996 .151 k
F
.49399 .465 m .49744 .46269 L .49681 .45985 L 0 .996 .996 .161 k
F
.40476 .47813 m .40803 .48635 L .40765 .48431 L 0 .996 .996 .02 k
F
.40803 .48635 m .40813 .48655 L .40765 .48431 L F
.40816 .48667 m .41109 .48979 L .40765 .48431 L .105 .912 .562 .596 k
F
.40579 .48161 m .40869 .48713 L .40606 .48248 L .081 .558 .859 .117 k
F
.40543 .48124 m .40606 .48248 L .40526 .48107 L F
.40579 .48161 m .40606 .48248 L .40543 .48124 L F
.40803 .48635 m .40816 .48667 L .40813 .48655 L 0 .996 .996 .02 k
F
.38895 .46803 m .3926 .45973 L .39192 .46891 L 0 .215 .996 .061 k
F
.38966 .4568 m .3926 .45973 L .38895 .46803 L 0 .21 .996 .083 k
F
.42265 .44781 m .42267 .44787 L .42204 .45397 L 0 .996 .996 .002 k
F
.42094 .46667 m .42444 .45438 L .42383 .4607 L 0 .156 .996 .012 k
F
.42097 .46642 m .42444 .45438 L .42094 .46667 L F
.42143 .46071 m .42154 .46047 L .42082 .46692 L 0 .781 .996 .011 k
F
.42154 .46047 m .42444 .45438 L .42097 .46642 L F
.42154 .46047 m .42097 .46642 L .42082 .46692 L F
.42204 .45397 m .42501 .45208 L .42143 .46071 L 0 .964 .996 .08 k
F
.42154 .46047 m .42497 .45216 L .42444 .45438 L 0 .781 .996 .011 k
F
.42497 .45216 m .42499 .45215 L .42444 .45438 L F
.42161 .46028 m .42501 .45208 L .42154 .46047 L F
.42497 .45216 m .42501 .45208 L .42499 .45215 L F
.42204 .45397 m .42552 .45674 L .42501 .45208 L 0 .964 .996 .08 k
F
.42421 .45266 m .42552 .45674 L .42339 .45505 L 0 .996 .996 .002 k
F
.42421 .45266 m .42603 .46121 L .42552 .45674 L F
.42275 .44811 m .42421 .45266 L .42217 .45407 L F
.42265 .44781 m .42392 .45285 L .42421 .45266 L F
.42421 .45266 m .42339 .45505 L .42217 .45407 L F
.42392 .45285 m .42603 .46121 L .42421 .45266 L F
.42143 .46071 m .42161 .46028 L .42154 .46047 L 0 .781 .996 .011 k
F
.42267 .44787 m .42275 .44811 L .4221 .45402 L 0 .996 .996 .002 k
F
.42275 .44811 m .42217 .45407 L .4221 .45402 L F
.42267 .44787 m .4221 .45402 L .42204 .45397 L F
.42082 .46692 m .42097 .46642 L .42094 .46667 L 0 .156 .996 .012 k
F
.11106 .46309 m .11422 .4694 L .11467 .45939 L 0 .637 .996 .078 k
F
.11422 .4694 m .11776 .46654 L .11467 .45939 L 0 .748 .996 .082 k
F
.77793 .493 m .77938 .47763 L .77678 .4881 L 0 .996 .996 .266 k
F
.77793 .493 m .78043 .4811 L .77938 .47763 L F
.33462 .48437 m .33752 .48962 L .33412 .48457 L 0 .36 .996 .14 k
F
.7928 .45907 m .79558 .45171 L .79513 .45669 L 0 .111 .996 .016 k
F
.79345 .45668 m .79558 .45171 L .7928 .45907 L .5 .5 .5 1 k
F
.79558 .45171 m .7989 .46275 L .79513 .45669 L 0 .996 .996 .37 k
F
.79558 .45171 m .79961 .46132 L .7989 .46275 L F
.79638 .45143 m .79961 .46132 L .79558 .45171 L 0 .996 .996 .563 k
F
.79366 .45618 m .79638 .45143 L .79558 .45171 L .5 .5 .5 1 k
F
.79379 .45606 m .79638 .45143 L .79366 .45618 L F
.79345 .45668 m .79379 .45606 L .79366 .45618 L F
.79414 .45502 m .79638 .45143 L .79345 .45668 L 0 .996 .996 .127 k
F
.80153 .46222 m .80267 .4579 L .8022 .46254 L 0 .094 .996 .062 k
F
.79961 .46132 m .80049 .46033 L .80153 .46222 L F
.80049 .46033 m .80267 .4579 L .80153 .46222 L F
.8004 .46082 m .80162 .45925 L .79992 .46098 L 0 .121 .996 .008 k
F
.80162 .45925 m .80251 .4581 L .80181 .45888 L F
.80162 .45925 m .80181 .45888 L .79992 .46098 L F
.80251 .4581 m .80254 .45804 L .79961 .46132 L F
.8004 .46082 m .79992 .46098 L .79961 .46132 L F
.79638 .45143 m .8004 .46082 L .79961 .46132 L 0 .996 .996 .563 k
F
.79743 .45462 m .79793 .45566 L .79638 .45143 L .5 .5 .5 1 k
F
.79793 .45566 m .8004 .46082 L .7991 .45778 L F
.79793 .45566 m .7991 .45778 L .79638 .45143 L F
.80251 .4581 m .80267 .4579 L .80254 .45804 L 0 .121 .996 .008 k
F
.80162 .45925 m .80318 .45385 L .80267 .4579 L F
.8004 .46082 m .80105 .45919 L .80162 .45925 L F
.80105 .45919 m .80318 .45385 L .80162 .45925 L F
.79853 .4583 m .79917 .459 L .79743 .45462 L 0 .996 .996 .124 k
F
.80126 .46132 m .80318 .45385 L .80064 .46022 L 0 .996 .996 .018 k
F
.80126 .46132 m .80064 .46022 L .8004 .46082 L F
.79743 .45462 m .80088 .46066 L .8004 .46082 L .5 .5 .5 1 k
F
.80088 .46066 m .80126 .46132 L .8004 .46082 L F
.79853 .4583 m .80188 .46242 L .80126 .46132 L 0 .996 .996 .124 k
F
.80188 .46242 m .8022 .46281 L .80126 .46132 L F
.79955 .45904 m .80074 .4607 L .79986 .45907 L F
.79917 .459 m .80074 .4607 L .79955 .45904 L F
.79917 .459 m .8008 .46081 L .80074 .4607 L F
.79917 .459 m .79986 .45907 L .79743 .45462 L F
.8008 .46081 m .80126 .46132 L .80088 .46066 L F
.8008 .46081 m .80088 .46066 L .79743 .45462 L F
.80168 .45968 m .80372 .45011 L .80318 .45385 L 0 .996 .996 .018 k
F
.80126 .46132 m .80157 .45988 L .80168 .45968 L F
.80157 .45988 m .80372 .45011 L .80168 .45968 L F
.79414 .45502 m .79743 .45462 L .79638 .45143 L 0 .996 .996 .127 k
F
.79488 .45393 m .79588 .4542 L .79414 .45502 L 0 .996 .996 .046 k
F
.79588 .4542 m .79743 .45462 L .79509 .45491 L F
.79588 .4542 m .79509 .45491 L .79414 .45502 L F
.33752 .48962 m .34105 .48986 L .34049 .49223 L .081 .119 .856 .045 k
F
.30852 .47961 m .31186 .48569 L .31154 .48138 L 0 .819 .996 .04 k
F
.31186 .48569 m .31493 .48622 L .31154 .48138 L 0 .996 .996 .099 k
F
.40872 .46234 m .41214 .47037 L .4117 .461 L 0 .644 .996 .061 k
F
.41214 .47037 m .41513 .46741 L .4117 .461 L 0 .764 .996 .077 k
F
.33741 .47161 m .34075 .4789 L .34048 .4707 L 0 .656 .996 .061 k
F
.34075 .4789 m .34386 .4765 L .34048 .4707 L 0 .834 .996 .08 k
F
.43074 .47099 m .43365 .4762 L .43023 .46543 L 0 .883 .996 .01 k
F
.34654 .46833 m .35032 .45886 L .34961 .46719 L 0 .174 .996 .049 k
F
.34725 .4601 m .35032 .45886 L .34654 .46833 L 0 .136 .996 .047 k
F
.0922 .4803 m .09556 .48014 L .09187 .48058 L 0 .073 .996 .063 k
F
.13536 .45759 m .13955 .44998 L .13829 .46264 L 0 .318 .996 .081 k
F
.13321 .44648 m .1363 .44938 L .13217 .45594 L 0 .532 .996 .045 k
F
.13321 .44648 m .13354 .44789 L .1363 .44938 L F
.1363 .44938 m .13905 .45087 L .13836 .45213 L 0 .551 .996 .057 k
F
.1362 .45023 m .13836 .45213 L .13536 .45759 L F
.1363 .44938 m .13836 .45213 L .1362 .45023 L F
.13217 .45594 m .1363 .44938 L .13536 .45759 L 0 .212 .996 .072 k
F
.133 .45391 m .13598 .45844 L .13354 .44789 L 0 .544 .996 .034 k
F
.13318 .44758 m .13354 .44789 L .13321 .44648 L F
.133 .45391 m .13354 .44789 L .13318 .44758 L F
.13354 .44789 m .13598 .45844 L .1363 .44938 L 0 .532 .996 .045 k
F
.1363 .44938 m .13955 .44998 L .13905 .45087 L 0 .551 .996 .057 k
F
.13955 .44998 m .14235 .45668 L .13829 .46264 L 0 .996 .996 .067 k
F
.1363 .44938 m .13917 .45999 L .13955 .44998 L 0 .551 .996 .057 k
F
.13829 .46264 m .14235 .45668 L .14107 .46972 L 0 .361 .996 .088 k
F
.13955 .44998 m .14261 .45785 L .14235 .45668 L 0 .996 .996 .067 k
F
.13917 .45999 m .14261 .45785 L .13955 .44998 L 0 .582 .996 .069 k
F
.08944 .47683 m .09381 .46831 L .09288 .47582 L 0 .156 .996 .058 k
F
.09038 .46929 m .09381 .46831 L .08944 .47683 L 0 .187 .996 .059 k
F
.49914 .46888 m .50209 .48088 L .49856 .47215 L 0 .616 .996 .134 k
F
.49914 .46888 m .50263 .47264 L .50209 .48088 L F
.1471 .47749 m .15056 .47488 L .14657 .47998 L 0 .082 .996 .042 k
F
.36586 .48441 m .3693 .48819 L .36886 .48493 L 0 .996 .996 .057 k
F
.49856 .47215 m .50209 .48088 L .50153 .48647 L 0 .996 .996 .185 k
F
.80267 .4579 m .80545 .46178 L .8022 .46254 L 0 .996 .259 .49 k
F
.80267 .4579 m .80625 .46146 L .80545 .46178 L F
.80545 .46178 m .80908 .46592 L .80863 .47084 L 0 .649 .996 .153 k
F
.80625 .46146 m .80908 .46592 L .80545 .46178 L 0 .258 .996 .119 k
F
.2718 .47255 m .27562 .46647 L .27478 .4761 L 0 .271 .996 .078 k
F
.27261 .46381 m .27562 .46647 L .2718 .47255 L 0 .26 .996 .072 k
F
.36862 .47427 m .37232 .46558 L .37167 .47262 L 0 .141 .996 .044 k
F
.36925 .46841 m .37232 .46558 L .36862 .47427 L 0 .144 .996 .037 k
F
.08701 .46945 m .09147 .45982 L .09038 .46929 L 0 .2 .996 .063 k
F
.08817 .45928 m .09147 .45982 L .08701 .46945 L 0 .161 .996 .068 k
F
.13582 .49478 m .13923 .49794 L .13897 .49666 L 0 .996 .996 .063 k
F
.3704 .4843 m .37406 .47761 L .37344 .48331 L 0 .103 .996 .048 k
F
.37103 .47901 m .37406 .47761 L .3704 .4843 L 0 .144 .996 .046 k
F
.80664 .46207 m .8096 .46196 L .80908 .46592 L 0 .258 .996 .119 k
F
.80625 .46146 m .80651 .4615 L .80664 .46207 L F
.80651 .4615 m .8096 .46196 L .80664 .46207 L F
.80712 .462 m .80733 .462 L .80651 .4615 L .008 0 .996 0 k
F
.80733 .462 m .80924 .46197 L .80697 .46158 L F
.80733 .462 m .80697 .46158 L .80651 .4615 L F
.80924 .46197 m .8093 .46192 L .80651 .4615 L F
.80924 .46197 m .8096 .46196 L .8093 .46192 L F
.80733 .462 m .81019 .45886 L .8096 .46196 L F
.80712 .462 m .8073 .46182 L .80733 .462 L F
.8073 .46182 m .81019 .45886 L .80733 .462 L F
.80807 .46357 m .80819 .46331 L .8073 .46182 L 0 .959 .996 .027 k
F
.80819 .46331 m .81019 .45886 L .80759 .46153 L F
.80819 .46331 m .80759 .46153 L .8073 .46182 L F
.80853 .46254 m .81083 .45644 L .81019 .45886 L F
.80819 .46331 m .80844 .46262 L .80853 .46254 L F
.80807 .46357 m .80818 .46327 L .80819 .46331 L F
.80818 .46327 m .80844 .46262 L .80819 .46331 L F
.80844 .46262 m .81083 .45644 L .80853 .46254 L F
.81019 .45886 m .81307 .46411 L .8096 .46196 L 0 .996 .996 .968 k
F
.8091 .46623 m .80915 .46598 L .80818 .46327 L .5 .5 .5 1 k
F
.80915 .46598 m .81083 .45644 L .80831 .46295 L F
.80915 .46598 m .80831 .46295 L .80818 .46327 L F
.81022 .46992 m .81151 .45449 L .80915 .46599 L F
.81022 .46992 m .80915 .46599 L .8091 .46623 L F
.81139 .47427 m .81221 .45284 L .81022 .46992 L F
.81007 .4693 m .81094 .47255 L .81022 .46992 L F
.81094 .47255 m .81139 .47427 L .81022 .46992 L F
.80915 .46598 m .81151 .45449 L .81083 .45644 L F
.8091 .46623 m .80915 .46599 L .80915 .46598 L F
.80915 .46599 m .81151 .45449 L .80915 .46598 L F
.81022 .46992 m .81221 .45284 L .81151 .45449 L F
.8094 .46648 m .81091 .4723 L .81007 .4693 L F
.80692 .45613 m .80955 .46679 L .8094 .46648 L F
.80697 .45632 m .80955 .46679 L .80692 .45613 L F
.8066 .45479 m .80681 .45566 L .80659 .45477 L F
.80681 .45566 m .80955 .46679 L .80681 .45564 L F
.80681 .45566 m .80681 .45564 L .80659 .45477 L F
.80754 .45664 m .80762 .45703 L .80655 .4546 L F
.80769 .45736 m .8083 .46013 L .80698 .45634 L F
.8083 .46013 m .81139 .47427 L .80793 .46022 L F
.8083 .46013 m .80793 .46022 L .80698 .45634 L F
.80657 .45467 m .80955 .46679 L .80656 .45466 L F
.80812 .46244 m .80949 .46719 L .80889 .46541 L F
.80809 .46197 m .80949 .46719 L .80812 .46244 L F
.8091 .46623 m .80818 .46327 L .80807 .46357 L F
.80853 .4646 m .8091 .46623 L .80807 .46357 L F
.80817 .46299 m .8091 .46623 L .8078 .46255 L F
.80556 .45254 m .8091 .46623 L .80459 .45062 L F
.80655 .4546 m .81022 .46992 L .80557 .45256 L F
.80655 .4546 m .80557 .45256 L .80556 .45254 L F
.80762 .45703 m .80769 .45736 L .80681 .45567 L F
.80769 .45736 m .80698 .45634 L .80681 .45567 L F
.80762 .45703 m .80681 .45567 L .80655 .4546 L F
.80659 .45477 m .80697 .45632 L .80692 .45613 L F
.80656 .45466 m .8066 .45479 L .80659 .45477 L F
.80655 .4546 m .80657 .45467 L .80656 .45466 L F
.80557 .45256 m .80809 .46197 L .80812 .46244 L F
.80556 .45254 m .80557 .45256 L .80557 .45256 L F
.80557 .45256 m .80809 .46197 L .80557 .45256 L F
.80648 .45547 m .80753 .45665 L .80655 .4546 L 0 .996 .996 .388 k
F
.80682 .45891 m .80817 .46299 L .8078 .46255 L .5 .5 .5 1 k
F
.80459 .45062 m .80659 .45754 L .80682 .45891 L F
.80659 .45754 m .80817 .46299 L .80682 .45891 L F
.80712 .462 m .80651 .4615 L .80625 .46146 L .008 0 .996 0 k
F
.80506 .4548 m .8077 .46249 L .80712 .462 L .5 .5 .5 1 k
F
.80471 .45315 m .80807 .46357 L .80506 .4548 L F
.80684 .46103 m .80712 .462 L .80679 .46133 L F
.80684 .46103 m .80679 .46133 L .80318 .45385 L F
.80372 .45011 m .80684 .46103 L .80318 .45385 L F
.80459 .45062 m .80807 .46357 L .80372 .45011 L F
.80318 .45385 m .80625 .46146 L .80267 .4579 L F
.80318 .45385 m .80712 .462 L .80625 .46146 L F
.80529 .4708 m .80731 .45808 L .80648 .45547 L 0 .996 .996 .388 k
F
.80731 .45808 m .80753 .45665 L .80648 .45547 L F
.80753 .45665 m .80754 .45664 L .80655 .4546 L F
.81139 .47427 m .81293 .45132 L .81221 .45284 L .5 .5 .5 1 k
F
.81256 .47859 m .81293 .45132 L .81139 .47427 L F
.8083 .46013 m .80949 .46529 L .80949 .46556 L F
.80837 .46026 m .80848 .46076 L .8083 .46013 L F
.80848 .46076 m .81095 .47155 L .80842 .46065 L F
.81095 .47155 m .81097 .47171 L .80842 .46065 L F
.80941 .45928 m .80955 .46005 L .80864 .45899 L F
.80955 .46005 m .80988 .46182 L .80906 .46048 L F
.80988 .46182 m .80975 .46291 L .80906 .46048 L F
.81074 .45863 m .81167 .45611 L .81098 .45809 L 0 .961 .996 .088 k
F
.80956 .46249 m .80947 .46277 L .80899 .46055 L .5 .5 .5 1 k
F
.81078 .46661 m .80899 .46055 L .80906 .46048 L F
.81078 .46661 m .81079 .46882 L .80947 .46277 L F
.81078 .46661 m .80947 .46277 L .80956 .46249 L F
.80955 .46005 m .80906 .46048 L .80864 .45899 L F
.80863 .45896 m .81248 .47818 L .80794 .45841 L F
.81248 .47818 m .81256 .47859 L .81249 .47826 L F
.81248 .47818 m .81249 .47826 L .80794 .45841 L F
.80882 .45994 m .81204 .47455 L .81248 .47818 L F
.80863 .45896 m .80884 .45995 L .80882 .45994 L F
.80884 .45995 m .81204 .47455 L .80882 .45994 L F
.80933 .45987 m .80931 .45987 L .80926 .46015 L .139 .996 .996 .507 k
F
.80886 .45995 m .81204 .47451 L .80884 .45995 L .5 .5 .5 1 k
F
.81204 .47451 m .81204 .47455 L .80863 .45896 L F
.80928 .46016 m .80926 .46015 L .80714 .47312 L .139 .996 .996 .507 k
F
.80933 .45987 m .80926 .46015 L .80928 .46016 L F
.80864 .45899 m .80886 .45995 L .80863 .45896 L .5 .5 .5 1 k
F
.80886 .45995 m .80884 .45995 L .80863 .45896 L F
.81256 .47859 m .81364 .4498 L .81293 .45132 L F
.81366 .48194 m .81364 .4498 L .81256 .47859 L F
.81204 .47451 m .81366 .48194 L .81204 .47455 L F
.80984 .46158 m .81077 .46584 L .81078 .46661 L F
.80941 .45928 m .80988 .46145 L .80984 .46158 L F
.80988 .46145 m .81077 .46558 L .80984 .46158 L F
.81077 .46558 m .81461 .48335 L .81077 .46584 L F
.81077 .46558 m .81077 .46584 L .80984 .46158 L F
.81098 .45809 m .81537 .48225 L .81024 .45922 L 0 .996 .996 .338 k
F
.81074 .459 m .81098 .45809 L .81067 .45907 L .5 .5 .5 1 k
F
.81074 .45863 m .81074 .459 L .81068 .45924 L 0 .961 .996 .088 k
F
.80889 .46541 m .80966 .46803 L .8091 .46623 L .5 .5 .5 1 k
F
.80949 .46719 m .81022 .46992 L .80889 .46541 L F
.81024 .45922 m .81461 .48335 L .80957 .46004 L 0 .996 .996 .578 k
F
.81024 .45922 m .80957 .46004 L .80941 .45928 L F
.81006 .46011 m .81024 .45922 L .80937 .45955 L .139 .996 .996 .507 k
F
.81018 .4595 m .81018 .45949 L .81017 .45957 L .5 .5 .5 1 k
F
.81018 .4595 m .81058 .4588 L .81024 .45922 L F
.81058 .4588 m .81098 .45809 L .81024 .45922 L F
.80784 .47148 m .81006 .46011 L .80971 .45982 L .139 .996 .996 .507 k
F
.80988 .46182 m .81078 .46661 L .80975 .46291 L .5 .5 .5 1 k
F
.81024 .45922 m .81537 .48225 L .81461 .48335 L 0 .996 .996 .578 k
F
.80971 .46294 m .81074 .459 L .80952 .46261 L .5 .5 .5 1 k
F
.81068 .4589 m .81068 .45924 L .80971 .46294 L 0 .961 .996 .088 k
F
.81067 .45907 m .81098 .45809 L .81018 .4595 L .5 .5 .5 1 k
F
.81074 .45863 m .81068 .45924 L .81068 .4589 L 0 .961 .996 .088 k
F
.80952 .46261 m .80983 .46113 L .80952 .4629 L .5 .5 .5 1 k
F
.80983 .46113 m .81018 .4595 L .80986 .46113 L F
.80983 .46113 m .80986 .46113 L .80952 .4629 L F
.81074 .459 m .81067 .45907 L .80952 .46261 L F
.81018 .4595 m .81017 .45957 L .80952 .4629 L F
.80952 .46261 m .81067 .45907 L .81018 .4595 L F
.80949 .46143 m .81068 .45878 L .80971 .46294 L 0 .961 .996 .088 k
F
.81068 .45878 m .81074 .45863 L .81068 .4589 L F
.81068 .45878 m .81068 .4589 L .80971 .46294 L F
.81078 .46661 m .81461 .48335 L .81366 .48194 L .5 .5 .5 1 k
F
.81077 .46584 m .81461 .48335 L .81078 .46661 L F
.81068 .45878 m .8111 .45745 L .81074 .45863 L 0 .961 .996 .088 k
F
.80964 .46108 m .81098 .45775 L .81068 .45878 L F
.81098 .45775 m .8111 .45745 L .81068 .45878 L F
.81064 .45652 m .81079 .45822 L .81023 .45954 L .007 0 .996 0 k
F
.80784 .47148 m .80971 .45982 L .80903 .46223 L .139 .996 .996 .507 k
F
.80975 .45941 m .81024 .45922 L .80941 .45928 L F
.80903 .46223 m .8091 .4617 L .80897 .46243 L F
.80903 .46223 m .80897 .46243 L .80714 .47312 L F
.80784 .47148 m .80903 .46223 L .80714 .47312 L F
.8091 .4617 m .80904 .4616 L .80714 .47312 L F
.8101 .45844 m .81023 .45954 L .80885 .46285 L .007 0 .996 0 k
F
.81064 .45652 m .81023 .45954 L .8101 .45844 L F
.8091 .4617 m .80929 .46016 L .80904 .4616 L .139 .996 .996 .507 k
F
.80929 .46016 m .80933 .45987 L .80928 .46016 L F
.80929 .46016 m .80928 .46016 L .80904 .4616 L F
.80941 .45928 m .80864 .45899 L .8085 .45832 L .5 .5 .5 1 k
F
.8088 .45875 m .80941 .45928 L .8085 .45832 L 0 .996 .996 .535 k
F
.80933 .45987 m .80941 .45928 L .80931 .45987 L .139 .996 .996 .507 k
F
.8085 .45832 m .80864 .45899 L .80863 .45896 L .5 .5 .5 1 k
F
.80848 .46076 m .80842 .46065 L .8083 .46013 L F
.80828 .46074 m .80915 .45961 L .80848 .45848 L 0 .996 .996 .535 k
F
.80915 .45961 m .80941 .45928 L .80848 .45848 L F
.80906 .46048 m .80899 .46055 L .80864 .45899 L .5 .5 .5 1 k
F
.80884 .4627 m .80941 .45928 L .80828 .46074 L 0 .996 .996 .535 k
F
.80924 .45709 m .8099 .45682 L .80885 .46285 L .007 0 .996 0 k
F
.8099 .45682 m .81064 .45652 L .8101 .45844 L F
.80929 .46016 m .80971 .45982 L .80937 .45955 L .139 .996 .996 .507 k
F
.80903 .46223 m .8095 .46054 L .80929 .46016 L F
.8095 .46054 m .80971 .45982 L .80929 .46016 L F
.80937 .45955 m .80975 .45941 L .80941 .45928 L F
.8099 .45682 m .8101 .45844 L .80885 .46285 L .007 0 .996 0 k
F
.81248 .47818 m .81366 .48194 L .81256 .47859 L .5 .5 .5 1 k
F
.81204 .47455 m .81366 .48194 L .81248 .47818 L F
.81064 .45652 m .81167 .45611 L .81079 .45822 L .007 0 .996 0 k
F
.80885 .46285 m .80959 .46107 L .80964 .46108 L 0 .961 .996 .088 k
F
.80959 .46107 m .8111 .45745 L .80964 .46108 L F
.8111 .45745 m .81167 .45611 L .81074 .45863 L F
.81074 .45863 m .81098 .45809 L .81074 .459 L F
.81078 .46661 m .81366 .48194 L .81079 .46882 L .5 .5 .5 1 k
F
.8085 .45832 m .80863 .45896 L .80764 .45708 L F
.80863 .45896 m .80794 .45841 L .80764 .45708 L F
.8085 .45832 m .80764 .45708 L .80754 .45664 L F
.80848 .45848 m .8088 .45875 L .8085 .45832 L 0 .996 .996 .535 k
F
.80885 .46285 m .80949 .46143 L .8084 .46789 L 0 .961 .996 .088 k
F
.8084 .46789 m .80952 .46261 L .80784 .47148 L .5 .5 .5 1 k
F
.80952 .46261 m .80952 .4629 L .80784 .47148 L F
.8084 .46789 m .80971 .46294 L .80952 .46261 L F
.80949 .46143 m .80971 .46294 L .8084 .46789 L 0 .961 .996 .088 k
F
.81095 .47155 m .81256 .47859 L .81097 .47171 L .5 .5 .5 1 k
F
.80949 .46556 m .81256 .47859 L .81139 .47427 L F
.80949 .46529 m .81256 .47859 L .80949 .46556 L F
.80754 .45664 m .80837 .46026 L .8083 .46013 L F
.80828 .46074 m .80848 .45848 L .80818 .4604 L 0 .996 .996 .535 k
F
.80848 .45848 m .8085 .45832 L .80848 .45847 L F
.80848 .45848 m .80848 .45847 L .80818 .4604 L F
.80807 .46357 m .8073 .46182 L .80712 .462 L 0 .959 .996 .027 k
F
.8078 .46255 m .80853 .4646 L .80807 .46357 L .5 .5 .5 1 k
F
.8077 .46249 m .80807 .46357 L .80712 .462 L F
.80714 .47312 m .80884 .4627 L .80828 .46074 L 0 .996 .996 .535 k
F
.80714 .47312 m .80828 .46074 L .80627 .47275 L F
.80828 .46074 m .80818 .4604 L .80627 .47275 L F
.80744 .4578 m .8085 .45832 L .80754 .45664 L 0 .996 .996 .43 k
F
.80627 .47275 m .80818 .4604 L .80744 .4578 L F
.80818 .4604 m .8085 .45832 L .80744 .4578 L F
.80627 .47275 m .80744 .4578 L .80529 .4708 L F
.80744 .4578 m .80754 .45664 L .80739 .45759 L F
.80744 .4578 m .80739 .45759 L .80529 .4708 L F
.80955 .46679 m .81091 .4723 L .8094 .46648 L .5 .5 .5 1 k
F
.81091 .4723 m .81139 .47427 L .81007 .4693 L F
.80966 .46803 m .81022 .46992 L .8091 .46623 L F
.80372 .45011 m .80471 .45315 L .80506 .4548 L F
.8022 .46281 m .80372 .45011 L .80126 .46132 L 0 .996 .996 .628 k
F
.8022 .46281 m .80459 .45062 L .80372 .45011 L F
.78724 .4834 m .79085 .48734 L .78984 .48472 L 0 .996 .996 .048 k
F
.40409 .46645 m .40764 .46266 L .40698 .47233 L 0 .336 .996 .089 k
F
.40473 .45826 m .40764 .46266 L .40409 .46645 L 0 .294 .996 .08 k
F
.40764 .46266 m .41053 .4691 L .40698 .47233 L 0 .353 .996 .085 k
F
.29576 .48628 m .29936 .48523 L .29872 .49016 L 0 .229 .996 .102 k
F
.29636 .48243 m .29936 .48523 L .29576 .48628 L 0 .217 .996 .081 k
F
.44525 .4539 m .44813 .46493 L .4447 .44976 L 0 .996 .996 .042 k
F
.32883 .47297 m .33236 .47341 L .33175 .47793 L 0 .299 .996 .118 k
F
.32941 .46966 m .33236 .47341 L .32883 .47297 L 0 .261 .996 .083 k
F
.33236 .47341 m .33523 .47984 L .33175 .47793 L 0 .354 .996 .097 k
F
.47718 .47887 m .48061 .46502 L .48004 .46994 L 0 .457 .996 0 k
F
.47775 .47254 m .48061 .46502 L .47718 .47887 L 0 .231 .996 .004 k
F
.3019 .45678 m .30571 .44964 L .3049 .4596 L 0 .259 .996 .073 k
F
.30268 .44805 m .30571 .44964 L .3019 .45678 L 0 .591 .996 .047 k
F
.30268 .44805 m .30587 .45844 L .30571 .44964 L F
.30587 .45844 m .30895 .45871 L .30571 .44964 L 0 .598 .996 .054 k
F
.14292 .48024 m .14657 .47998 L .14647 .47649 L 0 .996 .996 .121 k
F
.34831 .47959 m .35205 .47142 L .35143 .47626 L 0 .047 .996 .025 k
F
.34893 .47446 m .35205 .47142 L .34831 .47959 L 0 .13 .996 .035 k
F
.08867 .46069 m .09196 .46145 L .08912 .4516 L 0 .639 .996 .056 k
F
.42552 .45674 m .42839 .4661 L .42501 .45208 L 0 .996 .996 .014 k
F
.39068 .48103 m .39432 .4726 L .39371 .47802 L 0 .078 .996 .029 k
F
.39128 .47607 m .39432 .4726 L .39068 .48103 L 0 .122 .996 .029 k
F
.36682 .46496 m .37057 .45421 L .3699 .46169 L 0 .143 .996 .034 k
F
.3675 .45699 m .37057 .45421 L .36682 .46496 L 0 .201 .996 .037 k
F
.3675 .45699 m .37111 .45284 L .37057 .45421 L F
.3381 .48613 m .34105 .48986 L .33752 .48962 L 0 .241 .996 .09 k
F
.14572 .46526 m .14903 .46993 L .14935 .46041 L 0 .687 .996 .085 k
F
.14903 .46993 m .1526 .46584 L .14935 .46041 L 0 .996 .996 .104 k
F
.15862 .4734 m .16165 .48225 L .16125 .48269 L .5 .5 .5 1 k
F
.15902 .4727 m .16165 .48225 L .15862 .4734 L 0 .547 .996 .132 k
F
.41163 .48952 m .4146 .4889 L .41109 .48979 L .02 0 .996 0 k
F
.41163 .48952 m .41517 .48591 L .4146 .4889 L F
.48583 .47938 m .48935 .49037 L .48876 .49107 L 0 .996 .996 .786 k
F
.40987 .47867 m .41343 .47395 L .4128 .48216 L 0 .256 .996 .079 k
F
.41053 .4691 m .41343 .47395 L .40987 .47867 L 0 .312 .996 .08 k
F
.29524 .48807 m .29872 .49016 L .29819 .49217 L .126 .336 .735 .073 k
F
.48466 .46434 m .4882 .47786 L .48762 .48072 L 0 .996 .996 .347 k
F
.48526 .46424 m .4882 .47786 L .48466 .46434 L 0 .996 .996 .18 k
F
.29333 .4806 m .29702 .47709 L .29636 .48243 L 0 .157 .996 .078 k
F
.29391 .47723 m .29702 .47709 L .29333 .4806 L 0 .145 .996 .058 k
F
.4122 .48723 m .41517 .48591 L .41163 .48952 L 0 .04 .996 .041 k
F
.1281 .4744 m .13196 .47148 L .13105 .47916 L 0 .292 .996 .094 k
F
.12896 .46734 m .13196 .47148 L .1281 .4744 L 0 .292 .996 .081 k
F
.13196 .47148 m .13479 .47778 L .13105 .47916 L 0 .344 .996 .089 k
F
.31535 .48757 m .31845 .48689 L .31493 .48622 L .07 0 .996 0 k
F
.31535 .48757 m .31899 .48497 L .31845 .48689 L F
.47947 .45619 m .48295 .4599 L .48234 .45588 L 0 .996 .996 .063 k
F
.11445 .48821 m .11862 .48139 L .1179 .48652 L 0 .063 .996 .049 k
F
.11522 .4825 m .11862 .48139 L .11445 .48821 L 0 .159 .996 .057 k
F
.10108 .47256 m .10396 .4822 L .10414 .47599 L 0 .59 .996 .038 k
F
.10396 .4822 m .1071 .48469 L .10414 .47599 L 0 .775 .996 .037 k
F
.32229 .47087 m .32581 .47161 L .32539 .46981 L 0 .996 .996 .12 k
F
.32581 .47161 m .32816 .47267 L .32696 .47143 L 0 .026 .996 .083 k
F
.32581 .47161 m .32696 .47143 L .32539 .46981 L F
.32267 .4738 m .32581 .47161 L .32495 .47143 L .005 0 .996 0 k
F
.32267 .4738 m .32495 .47143 L .32229 .47087 L F
.31948 .47733 m .32267 .4738 L .31909 .47463 L 0 .624 .996 .049 k
F
.31948 .47733 m .32039 .47618 L .32267 .4738 L F
.31909 .47463 m .32267 .4738 L .32229 .47087 L 0 .996 .996 .136 k
F
.32039 .47618 m .32319 .47259 L .32267 .4738 L 0 .624 .996 .049 k
F
.32267 .4738 m .3245 .47181 L .32581 .47161 L .005 0 .996 0 k
F
.32816 .47267 m .32854 .4727 L .32539 .46981 L 0 .026 .996 .083 k
F
.3245 .47181 m .32635 .46979 L .32581 .47161 L .005 0 .996 0 k
F
.32361 .47222 m .32698 .46475 L .32635 .46979 L 0 .052 .996 .031 k
F
.32319 .47259 m .32338 .4722 L .32361 .47222 L F
.32338 .4722 m .32698 .46475 L .32361 .47222 L F
.32816 .47267 m .32883 .47297 L .32854 .4727 L 0 .026 .996 .083 k
F
.34418 .46101 m .34797 .45146 L .34725 .4601 L 0 .182 .996 .051 k
F
.34489 .45299 m .34797 .45146 L .34418 .46101 L 0 .996 .996 .093 k
F
.34489 .45299 m .34829 .45452 L .34797 .45146 L F
.34829 .45452 m .34835 .45429 L .34797 .45146 L F
.34547 .44949 m .34838 .45457 L .34489 .45299 L 0 .657 .996 .02 k
F
.3458 .45569 m .3473 .45844 L .34547 .44949 L 0 .739 .996 .014 k
F
.3473 .45844 m .34872 .46105 L .34762 .45715 L F
.3473 .45844 m .34762 .45715 L .34547 .44949 L F
.34829 .45452 m .34838 .45457 L .34835 .45429 L 0 .996 .996 .093 k
F
.38316 .45628 m .38677 .4505 L .38603 .46318 L 0 .363 .996 .085 k
F
.38026 .4505 m .38376 .45173 L .38316 .45628 L 0 .368 .996 .127 k
F
.38026 .4505 m .38316 .45628 L .37955 .46085 L F
.38074 .45282 m .38077 .45291 L .38376 .45173 L 0 .621 .996 .06 k
F
.38376 .45173 m .38674 .45056 L .38316 .45628 L 0 .66 .996 .062 k
F
.37955 .46085 m .38316 .45628 L .38244 .46742 L 0 .355 .996 .088 k
F
.38316 .45628 m .38603 .46318 L .38244 .46742 L 0 .363 .996 .085 k
F
.38077 .45291 m .3841 .46172 L .38376 .45173 L 0 .621 .996 .06 k
F
.38376 .45173 m .38677 .4505 L .38674 .45056 L 0 .66 .996 .062 k
F
.38677 .4505 m .38966 .4568 L .38603 .46318 L 0 .996 .552 .279 k
F
.38376 .45173 m .38715 .45911 L .38677 .4505 L 0 .66 .996 .062 k
F
.38677 .4505 m .39021 .45529 L .38966 .4568 L 0 .996 .552 .279 k
F
.38715 .45911 m .39021 .45529 L .38677 .4505 L 0 .694 .996 .076 k
F
.16125 .48269 m .16451 .48824 L .16436 .48495 L 0 .89 .996 .036 k
F
.40114 .464 m .40473 .45826 L .40409 .46645 L 0 .229 .996 .072 k
F
.40176 .45801 m .40473 .45826 L .40114 .464 L 0 .138 .996 .058 k
F
.31586 .48642 m .31959 .48086 L .31899 .48497 L 0 .003 .996 .042 k
F
.31648 .48196 m .31959 .48086 L .31586 .48642 L 0 .136 .996 .05 k
F
.40698 .47233 m .41053 .4691 L .40987 .47867 L 0 .35 .996 .092 k
F
.12378 .45719 m .12712 .45682 L .1238 .45248 L 0 .627 .996 .063 k
F
.33175 .47793 m .33523 .47984 L .33462 .48437 L 0 .431 .996 .134 k
F
.33523 .47984 m .3381 .48613 L .33462 .48437 L 0 .353 .996 .101 k
F
.79222 .46227 m .79513 .45669 L .79471 .46208 L 0 .106 .996 .041 k
F
.7928 .45907 m .79513 .45669 L .79222 .46227 L 0 .111 .996 .016 k
F
.79513 .45669 m .79824 .465 L .79471 .46208 L 0 .996 .84 .233 k
F
.79513 .45669 m .7989 .46275 L .79824 .465 L F
.48474 .46122 m .48817 .45237 L .48756 .44871 L 0 .996 .996 .235 k
F
.48756 .44871 m .49112 .46466 L .49047 .457 L 0 .724 .996 .006 k
F
.29134 .47507 m .29525 .46582 L .29455 .47233 L 0 .114 .996 .038 k
F
.29205 .46847 m .29525 .46582 L .29134 .47507 L 0 .152 .996 .042 k
F
.11395 .49045 m .11743 .48832 L .11375 .48879 L .019 0 .996 0 k
F
.11395 .49045 m .1179 .48652 L .11743 .48832 L F
.12426 .47261 m .12754 .47736 L .12728 .47644 L 0 .996 .996 .072 k
F
.15604 .46853 m .15971 .46789 L .15902 .4727 L 0 .246 .996 .107 k
F
.15647 .46745 m .15971 .46789 L .15604 .46853 L 0 .182 .996 .065 k
F
.15971 .46789 m .16246 .47544 L .15902 .4727 L 0 .378 .996 .095 k
F
.78533 .45893 m .7882 .4527 L .78775 .45774 L 0 .084 .996 .029 k
F
.78588 .45527 m .7882 .4527 L .78533 .45893 L 0 .087 .996 .009 k
F
.78605 .45509 m .7888 .4498 L .7882 .4527 L F
.78608 .4549 m .7888 .4498 L .78605 .45509 L F
.7888 .4498 m .79222 .46227 L .7882 .4527 L 0 .996 .996 .239 k
F
.78647 .4522 m .7888 .4498 L .78588 .45527 L 0 .996 .996 .11 k
F
.7888 .4498 m .7928 .45907 L .79222 .46227 L 0 .996 .996 .239 k
F
.78647 .4522 m .78984 .45286 L .7888 .4498 L 0 .996 .996 .11 k
F
.78709 .44956 m .78984 .45286 L .78656 .45222 L 0 .996 .996 .02 k
F
.78685 .45058 m .78656 .45222 L .78647 .4522 L F
.78709 .44956 m .78656 .45222 L .78685 .45058 L F
.78588 .45527 m .78608 .4549 L .78605 .45509 L 0 .087 .996 .009 k
F
.7882 .4527 m .7917 .46632 L .78775 .45774 L 0 .996 .996 .217 k
F
.7882 .4527 m .79222 .46227 L .7917 .46632 L F
.13105 .47916 m .13479 .47778 L .13387 .48566 L 0 .36 .996 .104 k
F
.13479 .47778 m .13759 .48455 L .13387 .48566 L 0 .357 .996 .092 k
F
.27999 .46872 m .28326 .47603 L .28308 .46937 L 0 .67 .996 .053 k
F
.28326 .47603 m .28636 .47641 L .28308 .46937 L 0 .935 .996 .058 k
F
.32382 .46776 m .32768 .45754 L .32698 .46475 L 0 .135 .996 .037 k
F
.32452 .46046 m .32768 .45754 L .32382 .46776 L 0 .116 .996 .035 k
F
.47368 .48975 m .47715 .48712 L .47657 .4893 L .062 0 .996 0 k
F
.29576 .48628 m .29872 .49016 L .29524 .48807 L 0 .229 .996 .102 k
F
.32581 .47161 m .32941 .46966 L .32883 .47297 L 0 .026 .996 .083 k
F
.32635 .46979 m .32941 .46966 L .32581 .47161 L 0 .141 .996 .057 k
F
.38603 .46318 m .38966 .4568 L .38895 .46803 L 0 .314 .996 .079 k
F
.78984 .45286 m .7928 .45907 L .7888 .4498 L .068 .696 .875 .139 k
F
.47661 .48297 m .48004 .46994 L .47946 .47402 L 0 .648 .996 0 k
F
.47718 .47887 m .48004 .46994 L .47661 .48297 L 0 .457 .996 0 k
F
.29233 .48285 m .29576 .48628 L .29524 .48807 L .163 .68 .727 .096 k
F
.34831 .47959 m .35143 .47626 L .34777 .48139 L 0 .047 .996 .025 k
F
.12496 .47217 m .12896 .46734 L .1281 .4744 L 0 .207 .996 .079 k
F
.12581 .46532 m .12896 .46734 L .12496 .47217 L 0 .244 .996 .072 k
F
.47251 .45397 m .47597 .44946 L .47541 .45983 L 0 .338 .996 .085 k
F
.47019 .44678 m .47309 .4502 L .46961 .45299 L 0 .66 .996 .029 k
F
.47019 .44678 m .47113 .44973 L .47309 .4502 L F
.47309 .4502 m .47504 .45067 L .47251 .45397 L 0 .634 .996 .056 k
F
.46961 .45299 m .47171 .45131 L .47251 .45397 L 0 .031 .996 .07 k
F
.47171 .45131 m .47309 .4502 L .47255 .45369 L F
.47171 .45131 m .47255 .45369 L .47251 .45397 L F
.46904 .45818 m .47251 .45397 L .47194 .4629 L 0 .298 .996 .084 k
F
.46961 .45299 m .47251 .45397 L .46904 .45818 L 0 .031 .996 .07 k
F
.47251 .45397 m .47541 .45983 L .47194 .4629 L 0 .338 .996 .085 k
F
.47078 .4489 m .47369 .45778 L .47081 .44873 L 0 .882 .996 .002 k
F
.47043 .44766 m .47081 .44873 L .47019 .44678 L F
.47078 .4489 m .47081 .44873 L .47043 .44766 L F
.47113 .44973 m .47369 .45778 L .47309 .4502 L 0 .66 .996 .029 k
F
.47309 .4502 m .47597 .44946 L .47504 .45067 L 0 .634 .996 .056 k
F
.47309 .4502 m .47659 .45936 L .47597 .44946 L F
.47659 .45936 m .47947 .45619 L .47597 .44946 L 0 .749 .996 .075 k
F
.11201 .48109 m .11622 .47385 L .11522 .4825 L 0 .214 .996 .071 k
F
.11311 .47111 m .11622 .47385 L .11201 .48109 L 0 .264 .996 .075 k
F
.38848 .48652 m .39196 .48887 L .39141 .49048 L .148 .356 .615 .086 k
F
.31586 .48642 m .31899 .48497 L .31535 .48757 L 0 .003 .996 .042 k
F
.13323 .468 m .13629 .476 L .13649 .46851 L 0 .612 .996 .057 k
F
.13629 .476 m .13958 .47608 L .13649 .46851 L 0 .782 .996 .062 k
F
.33462 .48437 m .3381 .48613 L .33752 .48962 L 0 .36 .996 .14 k
F
.27288 .48961 m .27611 .48715 L .27264 .485 L 0 .996 .996 .176 k
F
.27288 .48961 m .2765 .48865 L .27611 .48715 L F
.2928 .48251 m .29576 .48628 L .29233 .48285 L 0 .21 .996 .113 k
F
.27087 .45173 m .27378 .45687 L .2703 .45496 L 0 .596 .996 .025 k
F
.27087 .45173 m .27392 .46402 L .27378 .45687 L F
.27392 .46402 m .27691 .46753 L .27378 .45687 L 0 .626 .996 .033 k
F
.13012 .48264 m .13325 .48946 L .13291 .48946 L .5 .5 .5 1 k
F
.13044 .48279 m .13325 .48946 L .13012 .48264 L 0 .512 .996 .151 k
F
.26949 .48534 m .27288 .48961 L .27264 .485 L 0 .846 .996 .064 k
F
.10039 .45935 m .10461 .45237 L .10327 .46513 L 0 .333 .996 .084 k
F
.10154 .4491 m .10461 .45237 L .10039 .45935 L 0 .614 .996 .037 k
F
.10154 .4491 m .10446 .45814 L .10461 .45237 L F
.10446 .45814 m .10803 .45517 L .10461 .45237 L 0 .598 .996 .074 k
F
.31186 .48569 m .31535 .48757 L .31493 .48622 L 0 .996 .996 .099 k
F
.79579 .47609 m .80028 .49184 L .79968 .4948 L 0 .996 .996 .326 k
F
.79645 .47392 m .80028 .49184 L .79579 .47609 L 0 .996 .996 .224 k
F
.39874 .46126 m .4024 .45067 L .40176 .45801 L 0 .142 .996 .032 k
F
.39936 .45503 m .40171 .45165 L .39874 .46126 L 0 .996 .996 .168 k
F
.40171 .45165 m .40191 .45207 L .39874 .46126 L F
.40171 .45165 m .4024 .45067 L .40191 .45207 L F
.40171 .45165 m .4029 .45303 L .4024 .45067 L F
.39936 .45503 m .40209 .45349 L .40171 .45165 L F
.40209 .45349 m .4029 .45303 L .40171 .45165 L F
.39999 .44796 m .4029 .45303 L .39936 .45503 L 0 .777 .996 .014 k
F
.40049 .45037 m .40269 .45642 L .40013 .44838 L 0 .996 .996 .002 k
F
.40269 .45642 m .40336 .45827 L .40258 .45586 L F
.40269 .45642 m .40258 .45586 L .40013 .44838 L F
.40004 .4482 m .40013 .44838 L .39999 .44796 L F
.40049 .45037 m .40013 .44838 L .40004 .4482 L F
.13672 .49186 m .14054 .48925 L .13975 .49544 L 0 .235 .996 .092 k
F
.13759 .48455 m .14054 .48925 L .13672 .49186 L 0 .299 .996 .086 k
F
.3682 .44814 m .37111 .45284 L .3675 .45699 L 0 .728 .996 .018 k
F
.3682 .44814 m .37151 .45834 L .37111 .45284 L F
.37111 .45284 m .3744 .46428 L .37398 .45949 L 0 .848 .996 .006 k
F
.37151 .45834 m .3744 .46428 L .37111 .45284 L 0 .996 .996 .008 k
F
.1071 .48469 m .11035 .48978 L .1104 .48496 L 0 .756 .996 .061 k
F
.11035 .48978 m .11375 .48879 L .1104 .48496 L 0 .996 .996 .123 k
F
.2663 .46454 m .2703 .45496 L .26952 .46273 L 0 .154 .996 .047 k
F
.26912 .45618 m .2703 .45496 L .26936 .45722 L 0 0 .996 .019 k
F
.26912 .45618 m .27087 .45173 L .2703 .45496 L F
.26701 .45836 m .26899 .45497 L .26912 .45618 L F
.26899 .45497 m .27087 .45173 L .26912 .45618 L F
.26777 .45096 m .27087 .45173 L .26701 .45836 L 0 .7 .996 .052 k
F
.26777 .45096 m .27106 .45772 L .27087 .45173 L F
.26823 .45041 m .26862 .45142 L .26802 .45147 L 0 .823 .996 .004 k
F
.26862 .45142 m .27106 .45772 L .26879 .45306 L F
.26862 .45142 m .26879 .45306 L .26802 .45147 L F
.26787 .45084 m .26802 .45147 L .26777 .45096 L F
.26823 .45041 m .26802 .45147 L .26787 .45084 L F
.26701 .45836 m .26912 .45618 L .2663 .46454 L 0 0 .996 .019 k
F
.26912 .45618 m .26936 .45722 L .2663 .46454 L F
.27106 .45772 m .27392 .46402 L .27087 .45173 L 0 .703 .996 .012 k
F
.36982 .48769 m .37344 .48331 L .37286 .48662 L 0 0 .996 .017 k
F
.3704 .4843 m .37344 .48331 L .36982 .48769 L 0 .103 .996 .048 k
F
.42023 .47189 m .42383 .4607 L .42324 .4661 L 0 .141 .996 .01 k
F
.42082 .46692 m .42383 .4607 L .42023 .47189 L 0 .156 .996 .012 k
F
.39362 .46157 m .39707 .46592 L .3966 .46177 L 0 .927 .996 .057 k
F
.76806 .63931 m .76165 .53801 L .7673 .63927 L 0 .996 .996 .553 k
F
.76894 .63857 m .76165 .53801 L .76806 .63931 L F
.76894 .63857 m .76672 .60314 L .76165 .53801 L F
.36982 .48769 m .37286 .48662 L .3693 .48819 L 0 0 .996 .017 k
F
.3901 .48413 m .39371 .47802 L .39311 .48245 L 0 .019 .996 .037 k
F
.39068 .48103 m .39371 .47802 L .3901 .48413 L 0 .078 .996 .029 k
F
.26879 .46961 m .27261 .46381 L .2718 .47255 L 0 .247 .996 .077 k
F
.26952 .46273 m .27261 .46381 L .26879 .46961 L 0 .221 .996 .065 k
F
.274 .48402 m .27782 .47802 L .27708 .48519 L 0 .184 .996 .068 k
F
.27478 .4761 m .27782 .47802 L .274 .48402 L 0 .235 .996 .069 k
F
.7989 .46275 m .8022 .46254 L .80178 .46794 L 0 .305 .996 .108 k
F
.79961 .46132 m .8022 .46254 L .7989 .46275 L 0 .094 .996 .062 k
F
.47602 .48543 m .47946 .47402 L .47888 .47758 L 0 .627 .996 0 k
F
.47661 .48297 m .47946 .47402 L .47602 .48543 L 0 .648 .996 0 k
F
.2928 .48251 m .29636 .48243 L .29576 .48628 L 0 .21 .996 .113 k
F
.29333 .4806 m .29636 .48243 L .2928 .48251 L 0 .157 .996 .078 k
F
.14394 .47568 m .14803 .46924 L .1471 .47749 L 0 .216 .996 .073 k
F
.14509 .46431 m .14803 .46924 L .14394 .47568 L 0 .314 .996 .082 k
F
.11445 .48821 m .1179 .48652 L .11395 .49045 L 0 .063 .996 .049 k
F
.31347 .47982 m .31722 .47383 L .31648 .48196 L 0 .221 .996 .072 k
F
.31429 .46944 m .31722 .47383 L .31347 .47982 L 0 .302 .996 .078 k
F
.10749 .46608 m .11106 .46309 L .10803 .45517 L 0 .654 .996 .077 k
F
.31058 .47398 m .31429 .46944 L .31347 .47982 L 0 .334 .996 .088 k
F
.31224 .46656 m .31561 .47211 L .31547 .462 L 0 .679 .996 .08 k
F
.31561 .47211 m .31884 .46752 L .31547 .462 L 0 .825 .996 .091 k
F
.43365 .4762 m .43711 .48188 L .43658 .47624 L 0 .783 .996 .055 k
F
.43711 .48188 m .44006 .47845 L .43658 .47624 L 0 .996 .996 .147 k
F
.47427 .48912 m .47773 .48415 L .47715 .48712 L 0 0 .996 0 k
F
.09809 .46824 m .10094 .47823 L .10108 .47256 L 0 .601 .996 .03 k
F
.10094 .47823 m .10396 .4822 L .10108 .47256 L 0 .849 .996 .02 k
F
.43711 .48188 m .44061 .48086 L .44006 .47845 L 0 .996 .996 .147 k
F
.12101 .47181 m .12445 .47454 L .12426 .47261 L 0 .996 .996 .068 k
F
.12115 .47425 m .12445 .47454 L .12391 .47412 L .093 0 .996 0 k
F
.12115 .47425 m .12391 .47412 L .12101 .47181 L F
.11778 .47492 m .12115 .47425 L .11757 .47329 L .052 0 .996 0 k
F
.11778 .47492 m .11839 .47439 L .12115 .47425 L F
.11757 .47329 m .12115 .47425 L .12101 .47181 L 0 .996 .996 .106 k
F
.11839 .47439 m .12169 .47152 L .12115 .47425 L .052 0 .996 0 k
F
.12115 .47425 m .12257 .47348 L .12445 .47454 L .093 0 .996 0 k
F
.12445 .47454 m .12632 .4756 L .12426 .47261 L .001 .135 .968 .1 k
F
.12257 .47348 m .12496 .47217 L .12445 .47454 L .093 0 .996 0 k
F
.12445 .47454 m .12754 .47736 L .12632 .4756 L .001 .135 .968 .1 k
F
.13387 .48566 m .13759 .48455 L .13672 .49186 L 0 .351 .996 .105 k
F
.15902 .4727 m .16246 .47544 L .16165 .48225 L 0 .547 .996 .132 k
F
.36448 .4569 m .3682 .44814 L .3675 .45699 L 0 .198 .996 .056 k
F
.3652 .44708 m .3682 .44814 L .36448 .4569 L 0 .665 .996 .047 k
F
.3652 .44708 m .36855 .45526 L .3682 .44814 L F
.36855 .45526 m .37151 .45834 L .3682 .44814 L 0 .901 .996 .024 k
F
.11666 .45478 m .12077 .44888 L .11955 .46046 L 0 .329 .996 .086 k
F
.11716 .45255 m .12077 .44888 L .11666 .45478 L 0 .616 .996 .077 k
F
.11716 .45255 m .12026 .45974 L .12077 .44888 L F
.12026 .45974 m .12378 .45719 L .12077 .44888 L 0 .672 .996 .076 k
F
.78348 .6234 m .77557 .48228 L .78198 .62388 L 0 .996 .996 .672 k
F
.78372 .62317 m .77557 .48228 L .78348 .6234 L F
.78372 .62317 m .77678 .4881 L .77557 .48228 L F
.47485 .48813 m .47773 .48415 L .47427 .48912 L 0 .077 .996 .009 k
F
.30554 .47648 m .30883 .4841 L .30852 .47961 L 0 .78 .996 .027 k
F
.30883 .4841 m .31186 .48569 L .30852 .47961 L 0 .996 .996 .052 k
F
.14107 .46972 m .14509 .46431 L .14394 .47568 L 0 .336 .996 .088 k
F
.34075 .4789 m .3442 .48233 L .34386 .4765 L 0 .834 .996 .08 k
F
.3442 .48233 m .34733 .47902 L .34386 .4765 L 0 .996 .996 .146 k
F
.28636 .47641 m .28978 .48036 L .28939 .47859 L 0 .996 .996 .043 k
F
.28978 .48036 m .2928 .48251 L .28939 .47859 L .104 .03 .736 .031 k
F
.79396 .47406 m .79645 .47392 L .79357 .47989 L .029 0 .996 0 k
F
.79396 .47406 m .79705 .471 L .79645 .47392 L F
.79645 .47392 m .80073 .48683 L .80028 .49184 L 0 .996 .996 .224 k
F
.79705 .471 m .80073 .48683 L .79645 .47392 L 0 .996 .996 .182 k
F
.49865 .4634 m .50212 .4635 L .50148 .45945 L 0 .996 .996 .114 k
F
.49865 .4634 m .50086 .46031 L .49846 .46338 L F
.49865 .4634 m .49846 .46338 L .49805 .4639 L F
.49589 .47795 m .49885 .46341 L .49865 .4634 L .5 .5 .5 1 k
F
.50086 .46031 m .50099 .46008 L .49805 .4639 L 0 .996 .996 .114 k
F
.49924 .4615 m .50212 .4635 L .49886 .4634 L 0 .996 .996 .035 k
F
.49885 .46341 m .49924 .4615 L .49865 .4634 L .5 .5 .5 1 k
F
.49992 .46197 m .50275 .46626 L .50212 .4635 L 0 .996 .996 .035 k
F
.49936 .46158 m .49977 .46222 L .49992 .46197 L F
.49935 .46164 m .49977 .46222 L .49936 .46158 L F
.49983 .4587 m .49985 .45876 L .49924 .4615 L 0 .996 .996 .157 k
F
.49977 .46222 m .50275 .46626 L .49992 .46197 L 0 .996 .996 .035 k
F
.50023 .45975 m .50275 .46626 L .49982 .46228 L 0 .996 .996 .157 k
F
.50214 .44524 m .50523 .46982 L .50156 .44865 L .5 .5 .5 1 k
F
.50234 .4468 m .50306 .45162 L .50302 .45227 L F
.50236 .4467 m .50585 .47036 L .50234 .4468 L F
.50274 .44435 m .50585 .47036 L .50214 .44524 L F
.50148 .45945 m .50507 .47346 L .50439 .46607 L 0 .71 .996 .011 k
F
.50156 .44865 m .50461 .46929 L .50098 .45206 L .5 .5 .5 1 k
F
.50268 .45619 m .50523 .46982 L .50461 .46929 L F
.50179 .45018 m .5027 .45541 L .50268 .45619 L F
.5027 .45541 m .50523 .46982 L .50268 .45619 L F
.50181 .45007 m .50271 .45527 L .50179 .45018 L F
.50271 .45527 m .50523 .46982 L .5027 .45541 L F
.50271 .45527 m .5027 .45541 L .50179 .45018 L F
.50098 .45206 m .50399 .46874 L .50041 .45546 L F
.50098 .45206 m .50041 .45546 L .50041 .45546 L F
.50239 .45986 m .50461 .46929 L .50399 .46874 L F
.50125 .45352 m .50241 .45881 L .50239 .45986 L F
.50127 .4534 m .50241 .45881 L .50125 .45352 L F
.50353 .46828 m .50572 .47816 L .50507 .47346 L 0 .996 .996 .004 k
F
.50212 .4635 m .50288 .46658 L .50353 .46828 L F
.50288 .46658 m .50572 .47816 L .50353 .46828 L F
.50275 .46626 m .50572 .47816 L .50288 .46658 L .5 .5 .5 1 k
F
.50275 .46626 m .50288 .46658 L .50212 .4635 L F
.50041 .46021 m .50263 .46596 L .50275 .46626 L 0 .996 .996 .157 k
F
.50338 .46788 m .50635 .48019 L .50275 .46626 L .5 .5 .5 1 k
F
.50263 .46596 m .50338 .46788 L .50275 .46626 L 0 .996 .996 .157 k
F
.50023 .45975 m .50032 .45998 L .50041 .46021 L F
.50032 .45998 m .50338 .46788 L .50041 .46021 L F
.49985 .45876 m .50023 .45975 L .49935 .46164 L F
.50023 .45975 m .49982 .46228 L .49935 .46164 L F
.49861 .46829 m .49999 .45913 L .49864 .46807 L .5 .5 .5 1 k
F
.50098 .45206 m .50127 .4534 L .50125 .45352 L F
.50041 .45546 m .50041 .45546 L .49983 .4587 L F
.49985 .45876 m .50023 .45976 L .50023 .45975 L 0 .996 .996 .157 k
F
.49985 .45876 m .50023 .45976 L .49985 .45876 L F
.50023 .45976 m .50338 .46788 L .50023 .45975 L F
.50086 .46031 m .50148 .45945 L .50099 .46008 L 0 .996 .996 .114 k
F
.50212 .4635 m .50507 .47346 L .50148 .45945 L 0 .996 .996 .004 k
F
.50041 .45546 m .50338 .46788 L .49985 .45876 L .5 .5 .5 1 k
F
.50041 .45546 m .49985 .45876 L .49983 .4587 L F
.50236 .44677 m .50233 .44694 L .50134 .4532 L 0 .996 .996 .63 k
F
.50223 .46307 m .50399 .46874 L .50338 .46788 L .5 .5 .5 1 k
F
.50072 .45677 m .50218 .46211 L .50223 .46307 L F
.50218 .46211 m .50399 .46874 L .50223 .46307 L F
.50073 .45668 m .50218 .46201 L .50072 .45677 L F
.50218 .46201 m .50399 .46874 L .50218 .46211 L F
.50218 .46201 m .50218 .46211 L .50072 .45677 L F
.50041 .45546 m .50074 .45667 L .50041 .45546 L F
.50074 .45667 m .50399 .46874 L .50073 .45668 L F
.50074 .45667 m .50073 .45668 L .50041 .45546 L F
.50136 .45314 m .50029 .4599 L .50029 .4599 L 0 .996 .996 .63 k
F
.50236 .44677 m .50135 .45315 L .50136 .45314 L F
.50135 .45315 m .50029 .4599 L .50136 .45314 L F
.50449 .45898 m .50646 .47065 L .50585 .47036 L .5 .5 .5 1 k
F
.50274 .44435 m .50463 .45768 L .50449 .45898 L F
.50463 .45768 m .50646 .47065 L .50449 .45898 L F
.50399 .44709 m .5054 .45763 L .50336 .44583 L 0 .996 .996 .559 k
F
.5054 .45763 m .50707 .47008 L .50572 .46126 L F
.5051 .45586 m .50503 .45672 L .50336 .44583 L F
.50396 .44715 m .50399 .44709 L .50336 .44583 L 0 .996 .996 .526 k
F
.50396 .44711 m .50397 .44712 L .50396 .44715 L 0 .996 .996 .399 k
F
.5046 .44779 m .50533 .45252 L .50399 .44709 L 0 .996 .996 .277 k
F
.50533 .45252 m .50523 .45412 L .50399 .44709 L F
.50396 .44711 m .5046 .44779 L .50399 .44709 L 0 .996 .996 .399 k
F
.50343 .44632 m .50419 .45246 L .50297 .44564 L .5 .5 .5 1 k
F
.50419 .45246 m .50424 .45367 L .50277 .44453 L F
.50336 .44583 m .50343 .44632 L .50277 .44453 L F
.50343 .44632 m .50297 .44564 L .50277 .44453 L F
.50469 .45643 m .50463 .45768 L .50274 .44435 L F
.50336 .44583 m .50277 .44453 L .50274 .44435 L F
.50264 .445 m .50336 .44583 L .50274 .44435 L 0 .996 .996 .63 k
F
.50002 .46168 m .50336 .44583 L .50264 .445 L F
.50298 .44734 m .50297 .44766 L .50177 .45337 L 0 .996 .996 .526 k
F
.50177 .45324 m .50177 .45337 L .50002 .46168 L F
.50298 .44734 m .50177 .45337 L .50177 .45324 L F
.50135 .45315 m .50134 .4532 L .50029 .4599 L 0 .996 .996 .63 k
F
.50002 .46168 m .502 .44909 L .49944 .46526 L F
.502 .44909 m .50196 .44929 L .49944 .46526 L F
.50114 .45469 m .50172 .45236 L .50002 .46168 L 0 .996 .996 .526 k
F
.50249 .44593 m .5025 .44591 L .49944 .46526 L 0 .996 .996 .63 k
F
.5027 .4446 m .5027 .44464 L .50221 .44769 L F
.50222 .44768 m .50221 .44769 L .49944 .46526 L F
.5027 .4446 m .50221 .44769 L .50222 .44768 L F
.50274 .44469 m .50522 .44757 L .5046 .44779 L 0 .996 .996 .972 k
F
.5027 .4446 m .50274 .44435 L .5027 .44464 L 0 .996 .996 .63 k
F
.50041 .45546 m .50073 .45668 L .50072 .45677 L .5 .5 .5 1 k
F
.50156 .44865 m .50181 .45007 L .50179 .45018 L F
.50214 .44524 m .50236 .4467 L .50234 .4468 L F
.49944 .46526 m .50274 .44435 L .50214 .44524 L F
.50169 .44294 m .5028 .44439 L .50274 .44469 L 0 .996 .996 .972 k
F
.5028 .44439 m .50522 .44757 L .50274 .44469 L F
.50059 .45686 m .50114 .45469 L .50002 .46168 L 0 .996 .996 .526 k
F
.50172 .45236 m .50298 .44734 L .50177 .45324 L F
.50172 .45236 m .50177 .45324 L .50002 .46168 L F
.50297 .44766 m .50297 .44769 L .50252 .44984 L F
.50252 .44982 m .50252 .44984 L .50002 .46168 L F
.50297 .44766 m .50252 .44984 L .50252 .44982 L F
.50333 .44597 m .50333 .44601 L .50297 .44769 L F
.50333 .44597 m .50297 .44769 L .50297 .44766 L F
.50298 .44734 m .50333 .44597 L .50297 .44766 L F
.50333 .44597 m .50336 .44583 L .50333 .44601 L F
.50336 .44583 m .50707 .47008 L .50646 .47065 L .5 .5 .5 1 k
F
.50114 .45469 m .50396 .44715 L .50336 .44583 L 0 .996 .996 .526 k
F
.50097 .45577 m .50396 .44715 L .50114 .45469 L F
.50059 .45686 m .50097 .45577 L .50114 .45469 L F
.50236 .44677 m .50134 .4532 L .50135 .45315 L 0 .996 .996 .63 k
F
.50077 .45395 m .50153 .44887 L .50076 .45398 L .5 .5 .5 1 k
F
.50153 .44887 m .50153 .44888 L .49999 .45912 L F
.50088 .4528 m .50155 .4487 L .50098 .45206 L F
.50155 .4487 m .50156 .44865 L .50098 .45206 L F
.49864 .46807 m .50135 .45004 L .50088 .4528 L F
.50135 .45004 m .50156 .44865 L .50088 .4528 L F
.49886 .46808 m .50214 .44524 L .50156 .44865 L F
.49944 .46526 m .50214 .44524 L .49886 .46808 L F
.49886 .46808 m .50156 .44865 L .49827 .4706 L F
.50115 .45055 m .50396 .44711 L .50059 .45686 L 0 .996 .996 .399 k
F
.50396 .44711 m .50396 .44715 L .50059 .45686 L F
.50399 .44709 m .50767 .46788 L .50707 .47008 L 0 .996 .996 .559 k
F
.50196 .44956 m .50448 .44788 L .50396 .44711 L 0 .996 .996 .399 k
F
.50115 .45055 m .5019 .44994 L .50196 .44956 L F
.5019 .44994 m .50448 .44788 L .50196 .44956 L F
.50265 .44493 m .50264 .44496 L .5025 .44591 L 0 .996 .996 .63 k
F
.50265 .44493 m .5025 .44591 L .50249 .44593 L F
.50448 .44788 m .5046 .44779 L .50396 .44711 L 0 .996 .996 .399 k
F
.50153 .44887 m .50156 .44865 L .50153 .44888 L .5 .5 .5 1 k
F
.502 .44909 m .50236 .44677 L .50196 .44929 L 0 .996 .996 .63 k
F
.50236 .44677 m .50265 .44493 L .50233 .44694 L F
.50265 .44493 m .5027 .4446 L .50264 .44496 L F
.50169 .44294 m .50452 .44764 L .50115 .45055 L 0 .996 .996 .972 k
F
.50452 .44764 m .5046 .44779 L .50453 .44784 L F
.50452 .44764 m .50453 .44784 L .50115 .45055 L F
.5038 .44425 m .50581 .44617 L .50522 .44757 L 0 .996 .556 .31 k
F
.50228 .44072 m .50422 .4437 L .5038 .44425 L F
.50422 .4437 m .50581 .44617 L .5038 .44425 L F
.50228 .44072 m .50522 .44757 L .50169 .44294 L F
.50295 .44656 m .50581 .44617 L .50228 .44072 L .048 0 .996 0 k
F
.50565 .44619 m .50609 .44408 L .50581 .44617 L F
.50517 .44626 m .50609 .44408 L .50565 .44619 L F
.50517 .44626 m .50612 .4438 L .50609 .44408 L F
.5036 .45091 m .50423 .44926 L .50295 .44656 L 0 .597 .996 0 k
F
.50343 .4465 m .50525 .44456 L .50517 .44626 L .048 0 .996 0 k
F
.50295 .44656 m .50389 .44574 L .50343 .4465 L F
.50389 .44574 m .50525 .44456 L .50343 .4465 L F
.50525 .44456 m .50612 .4438 L .50517 .44626 L F
.50612 .4438 m .50592 .44572 L .50581 .44617 L F
.5046 .44779 m .50824 .4633 L .50767 .46788 L 0 .996 .996 .277 k
F
.50522 .44757 m .50824 .4633 L .50462 .44787 L 0 .959 .996 .167 k
F
.50467 .44776 m .50462 .44787 L .5046 .44779 L F
.50522 .44757 m .50462 .44787 L .50467 .44776 L F
.5064 .44356 m .50985 .44017 L .5093 .44656 L 0 .212 .996 .08 k
F
.50787 .44005 m .50948 .44015 L .50798 .44181 L 0 .674 .996 .049 k
F
.50948 .44015 m .50961 .4404 L .5064 .44356 L F
.5093 .44656 m .51271 .44113 L .5122 .45084 L 0 .292 .996 .077 k
F
.50985 .44017 m .51271 .44113 L .5093 .44656 L 0 .854 .996 .044 k
F
.50698 .43999 m .50787 .44005 L .5064 .44356 L 0 .674 .996 .049 k
F
.50787 .44005 m .50798 .44181 L .5064 .44356 L F
.50948 .44015 m .50985 .44017 L .50961 .4404 L F
.5093 .44656 m .5122 .45084 L .50878 .45606 L 0 .292 .996 .077 k
F
.50698 .43999 m .51055 .4486 L .50985 .44017 L 0 .674 .996 .049 k
F
.50878 .45606 m .5122 .45084 L .51168 .45916 L 0 .246 .996 .074 k
F
.50756 .43592 m .51055 .4486 L .50698 .43999 L 0 .996 .996 0 k
F
.50522 .44757 m .50878 .45606 L .50824 .4633 L 0 .959 .996 .167 k
F
.50581 .44617 m .50878 .45606 L .50522 .44757 L 0 .481 .996 .112 k
F
.50581 .44617 m .5093 .44656 L .50878 .45606 L F
.5064 .44356 m .5093 .44656 L .50581 .44617 L 0 .212 .996 .08 k
F
.50792 .43745 m .50868 .44157 L .50883 .44131 L 0 .996 .996 0 k
F
.5079 .43762 m .50968 .44713 L .50792 .43745 L F
.50968 .44713 m .51125 .45548 L .50971 .44716 L F
.50968 .44713 m .50971 .44716 L .50792 .43745 L F
.50883 .44131 m .51125 .45548 L .51055 .4486 L F
.50868 .44157 m .51125 .45548 L .50883 .44131 L F
.50768 .43644 m .5079 .43762 L .50792 .43745 L F
.50764 .43635 m .5077 .43667 L .50768 .43644 L F
.5077 .43667 m .51125 .45548 L .50771 .43659 L F
.5077 .43667 m .50771 .43659 L .50768 .43644 L F
.50819 .43736 m .5083 .43804 L .50764 .43635 L 0 .996 .996 .091 k
F
.5083 .43804 m .51125 .45548 L .5077 .43667 L F
.5083 .43804 m .5077 .43667 L .50764 .43635 L F
.50874 .44062 m .5095 .44536 L .50965 .44603 L F
.5083 .43804 m .50872 .44058 L .50874 .44062 L F
.50872 .44058 m .5095 .44536 L .50874 .44062 L F
.50819 .43736 m .50831 .43811 L .5083 .43804 L F
.51168 .45916 m .51512 .45635 L .51454 .45927 L .031 0 .996 0 k
F
.5122 .45084 m .51512 .45635 L .51168 .45916 L 0 .34 .996 .123 k
F
.50831 .43811 m .51054 .45171 L .5083 .43804 L 0 .996 .996 .091 k
F
.51054 .45171 m .51192 .4601 L .51055 .45175 L F
.51054 .45171 m .51055 .45175 L .5083 .43804 L F
.50545 .45133 m .50771 .44332 L .50672 .44483 L 0 .996 .996 .433 k
F
.50882 .43936 m .50947 .44366 L .50825 .43767 L .5 .5 .5 1 k
F
.50882 .43936 m .50825 .43767 L .50819 .43736 L F
.50947 .44366 m .50948 .44476 L .50819 .43736 L F
.5095 .44536 m .51192 .4601 L .50965 .44603 L 0 .996 .996 .091 k
F
.51045 .45027 m .51054 .45171 L .50831 .43811 L .5 .5 .5 1 k
F
.50833 .43815 m .50831 .43811 L .50819 .43736 L F
.51045 .45027 m .50831 .43811 L .50833 .43815 L F
.51271 .44113 m .51569 .45176 L .5122 .45084 L 0 .676 .996 .149 k
F
.5122 .45084 m .51569 .45176 L .51512 .45635 L 0 .34 .996 .123 k
F
.51125 .45548 m .51409 .45311 L .51055 .4486 L 0 .996 .996 .084 k
F
.51125 .45548 m .51477 .45794 L .51409 .45311 L F
.51192 .4601 m .51477 .45794 L .51125 .45548 L 0 .996 .996 .125 k
F
.51454 .45927 m .51844 .54599 L .51394 .46076 L 0 .996 .996 .402 k
F
.51454 .45927 m .51892 .53305 L .51844 .54599 L F
.51512 .45635 m .51892 .53305 L .51454 .45927 L 0 .996 .996 .242 k
F
.51512 .45635 m .51929 .51231 L .51892 .53305 L F
.51192 .4601 m .51542 .4603 L .51477 .45794 L 0 .996 .996 .125 k
F
.51055 .4486 m .51339 .44617 L .50985 .44017 L 0 .798 .996 .072 k
F
.51055 .4486 m .51409 .45311 L .51339 .44617 L F
.51394 .46076 m .51844 .54599 L .5179 .55317 L 0 .996 .996 .651 k
F
.51257 .46252 m .51542 .4603 L .51192 .4601 L .114 .996 .996 .507 k
F
.51569 .45176 m .51929 .51231 L .51512 .45635 L 0 .996 .996 .164 k
F
.51408 .46134 m .51604 .4605 L .51542 .4603 L .114 .996 .996 .507 k
F
.51284 .4623 m .5141 .46159 L .51408 .46134 L F
.5141 .46159 m .51604 .4605 L .51408 .46134 L F
.51382 .46314 m .5142 .46262 L .5132 .46328 L 0 .413 .996 .013 k
F
.51288 .46233 m .51387 .46176 L .51284 .4623 L .114 .996 .996 .507 k
F
.51387 .46176 m .51604 .4605 L .51386 .46173 L F
.51387 .46176 m .51386 .46173 L .51284 .4623 L F
.51624 .44571 m .51956 .48371 L .51569 .45176 L 0 .647 .996 .114 k
F
.51569 .45176 m .51956 .48371 L .51929 .51231 L 0 .996 .996 .164 k
F
.51679 .43978 m .51976 .44973 L .51624 .44571 L 0 .544 .996 .017 k
F
.51624 .44571 m .51976 .44973 L .51956 .48371 L 0 .647 .996 .114 k
F
.52358 .6098 m .51976 .44973 L .52394 .60959 L 0 .658 .996 .109 k
F
.52358 .6098 m .51956 .48371 L .51976 .44973 L F
.52394 .60959 m .51976 .44973 L .52328 .45383 L F
.52394 .60959 m .52328 .45383 L .52492 .60975 L F
.52492 .60975 m .52328 .45383 L .52612 .60948 L 0 .684 .996 .112 k
F
.52589 .60838 m .52328 .45383 L .52058 .46525 L 0 .437 .996 .053 k
F
.52589 .60838 m .52058 .46525 L .5253 .6081 L F
.52215 .51203 m .521 .47789 L .5216 .49511 L 0 .438 .996 .011 k
F
.52529 .60802 m .52332 .54834 L .52345 .55189 L F
.52529 .60805 m .52215 .51271 L .52529 .60802 L F
.5253 .6081 m .52215 .51203 L .52529 .60785 L F
.52215 .51203 m .5216 .49511 L .52215 .512 L F
.52215 .51203 m .52215 .512 L .52529 .60785 L F
.52215 .51271 m .521 .47789 L .52215 .51203 L F
.52345 .55189 m .52215 .51271 L .52215 .51203 L F
.52332 .54834 m .52215 .51271 L .52345 .55189 L F
.52529 .60785 m .52278 .53122 L .52425 .60693 L F
.52278 .53122 m .5216 .49511 L .52218 .51994 L F
.52278 .53122 m .52218 .51994 L .52425 .60693 L F
.52188 .50722 m .52184 .50551 L .52252 .51758 L 0 .996 .996 0 k
F
.52184 .50551 m .5216 .49511 L .52252 .51758 L F
.52425 .60693 m .52188 .50722 L .52252 .51758 L F
.51815 .44918 m .51943 .46628 L .51892 .45425 L 0 .484 .996 .015 k
F
.51943 .46628 m .5216 .49511 L .51892 .45425 L F
.521 .47789 m .52058 .46525 L .5216 .49511 L 0 .438 .996 .011 k
F
.51892 .45425 m .5216 .49511 L .52058 .46525 L 0 .484 .996 .015 k
F
.51792 .45018 m .5216 .49511 L .51815 .44918 L F
.51747 .44469 m .51792 .45018 L .51815 .44918 L F
.5183 .45091 m .51792 .45018 L .51756 .44579 L 0 .996 .996 0 k
F
.51774 .44671 m .51756 .44579 L .51747 .44469 L F
.5183 .45091 m .51756 .44579 L .51774 .44671 L F
.51747 .44469 m .51815 .44918 L .51693 .44076 L 0 .484 .996 .015 k
F
.51815 .44918 m .51879 .45343 L .51803 .44809 L F
.51879 .45343 m .52058 .46525 L .51873 .45281 L F
.51879 .45343 m .51873 .45281 L .51803 .44809 L F
.51859 .45474 m .51888 .45873 L .51836 .45518 L 0 .996 .996 0 k
F
.51888 .45873 m .51996 .47323 L .51875 .45955 L F
.51888 .45873 m .51875 .45955 L .51836 .45518 L F
.51824 .44464 m .52058 .46525 L .51976 .44973 L 0 .544 .996 .017 k
F
.51871 .4525 m .52058 .46525 L .51824 .44464 L F
.52058 .46525 m .52328 .45383 L .51976 .44973 L 0 .437 .996 .053 k
F
.51996 .47323 m .5216 .49511 L .52026 .47879 L 0 .996 .996 0 k
F
.52171 .49841 m .52183 .5009 L .5216 .49511 L F
.52214 .5107 m .52183 .5009 L .52171 .49841 L F
.52214 .5107 m .52252 .51758 L .52183 .5009 L F
.52024 .47698 m .52214 .5107 L .5216 .49511 L F
.51688 .44041 m .51726 .44294 L .5169 .44015 L 0 .544 .996 .017 k
F
.51726 .44294 m .5199 .46066 L .51728 .44275 L F
.51726 .44294 m .51728 .44275 L .5169 .44015 L F
.51815 .44918 m .51803 .44809 L .51679 .43978 L 0 .484 .996 .015 k
F
.51814 .44875 m .5183 .45091 L .51747 .44469 L 0 .996 .996 0 k
F
.51542 .4603 m .51814 .44875 L .516 .45457 L 0 .996 .996 .279 k
F
.51539 .46022 m .516 .45457 L .51477 .45794 L F
.51542 .4603 m .516 .45457 L .51539 .46022 L F
.5199 .46066 m .5199 .46058 L .5169 .44015 L 0 .544 .996 .017 k
F
.51944 .45299 m .51968 .4578 L .51885 .45243 L .5 .5 .5 1 k
F
.51968 .4578 m .51927 .45972 L .51885 .45243 L F
.51996 .47323 m .52026 .47879 L .51898 .46316 L 0 .996 .996 0 k
F
.51902 .46275 m .51898 .46316 L .51815 .45297 L F
.51996 .47323 m .51898 .46316 L .51902 .46275 L F
.51903 .46271 m .51815 .45297 L .51816 .45299 L F
.51996 .47323 m .51902 .46275 L .51903 .46271 L F
.51902 .46275 m .51815 .45297 L .51903 .46271 L F
.5199 .46066 m .52058 .46525 L .5199 .46058 L 0 .544 .996 .017 k
F
.52008 .45349 m .52008 .45362 L .51947 .45349 L .5 .5 .5 1 k
F
.52008 .45362 m .52028 .45767 L .51949 .45377 L F
.52028 .45767 m .51981 .45968 L .51949 .45377 L F
.52008 .45362 m .51949 .45377 L .51947 .45349 L F
.52612 .60948 m .52328 .45383 L .52737 .49719 L 0 .684 .996 .112 k
F
.52612 .60948 m .52737 .49719 L .52885 .60987 L F
.52672 .60857 m .52328 .45383 L .52589 .60838 L 0 .455 .996 .062 k
F
.52672 .60857 m .52737 .49719 L .52328 .45383 L F
.52133 .45331 m .52528 .53273 L .5207 .45347 L .13 .996 .996 .507 k
F
.52068 .45348 m .52133 .45331 L .5207 .45347 L .5 .5 .5 1 k
F
.52008 .45349 m .52468 .53585 L .52404 .53622 L F
.5207 .45347 m .52468 .53585 L .52008 .45349 L .194 .996 .996 .507 k
F
.51996 .45427 m .52068 .45349 L .51965 .45405 L .5 .5 .5 1 k
F
.52068 .45349 m .5207 .45347 L .52066 .45349 L F
.52068 .45349 m .52066 .45349 L .51965 .45405 L F
.52061 .45351 m .5207 .45347 L .5206 .45358 L F
.5207 .45347 m .52528 .53273 L .52468 .53585 L .194 .996 .996 .507 k
F
.52001 .45384 m .52128 .45333 L .52068 .45348 L .5 .5 .5 1 k
F
.51924 .46502 m .51825 .45395 L .51825 .45395 L 0 .996 .996 0 k
F
.51996 .47323 m .51923 .46503 L .51924 .46502 L F
.51923 .46503 m .51825 .45395 L .51924 .46502 L F
.52008 .45349 m .51947 .45349 L .51944 .45299 L .5 .5 .5 1 k
F
.51979 .45986 m .52404 .53622 L .52334 .53098 L F
.51944 .45299 m .51981 .45968 L .51979 .45986 L F
.51981 .45968 m .52404 .53622 L .51979 .45986 L F
.52061 .45351 m .5206 .45358 L .51996 .45427 L F
.52027 .45382 m .52128 .45333 L .52001 .45384 L F
.52129 .4533 m .52128 .45333 L .52072 .4536 L F
.5188 .45152 m .51906 .45604 L .51905 .45596 L F
.51665 .45922 m .51733 .45771 L .51604 .4605 L 0 .996 .996 .713 k
F
.51888 .45873 m .5204 .4842 L .52024 .47698 L 0 .996 .996 0 k
F
.51859 .45474 m .51883 .45871 L .51888 .45873 L F
.51883 .45871 m .5204 .4842 L .51888 .45873 L F
.51855 .45481 m .5188 .4587 L .51859 .45474 L F
.5188 .4587 m .5204 .4842 L .51883 .45871 L F
.5188 .4587 m .51883 .45871 L .51859 .45474 L F
.5183 .45091 m .51859 .45474 L .51792 .45018 L F
.51835 .45165 m .51855 .45483 L .51835 .45161 L F
.51855 .45483 m .5204 .4842 L .51855 .45481 L F
.51855 .45483 m .51855 .45481 L .51835 .45161 L F
.51859 .45474 m .51836 .45518 L .51792 .45018 L F
.51829 .45103 m .51856 .45542 L .5183 .45091 L F
.51856 .45542 m .5204 .4842 L .51858 .45539 L F
.51856 .45542 m .51858 .45539 L .5183 .45091 L F
.51825 .45395 m .51797 .4508 L .51797 .45081 L F
.51825 .45395 m .51797 .4508 L .51825 .45395 L F
.51604 .4605 m .51784 .45464 L .5158 .45931 L 0 .996 .996 .397 k
F
.51835 .45161 m .51855 .45481 L .51859 .45474 L 0 .996 .996 0 k
F
.5183 .45091 m .51835 .45165 L .51835 .45161 L F
.51814 .44875 m .51829 .45103 L .5183 .45091 L F
.5169 .44015 m .51871 .4525 L .51824 .44464 L 0 .544 .996 .017 k
F
.5185 .45027 m .51853 .45078 L .51814 .44875 L .5 .5 .5 1 k
F
.52091 .45323 m .52196 .45321 L .52133 .45331 L F
.51853 .45078 m .51869 .45375 L .51822 .44992 L F
.51869 .45375 m .51846 .4538 L .51822 .44992 L F
.51869 .45375 m .51979 .47471 L .51846 .4538 L F
.51944 .45299 m .51885 .45243 L .5188 .45152 L F
.5204 .4842 m .52252 .51758 L .52024 .47698 L 0 .996 .996 0 k
F
.5194 .46549 m .52252 .51758 L .51979 .47471 L .5 .5 .5 1 k
F
.5188 .45152 m .51954 .4646 L .5194 .46549 L F
.51954 .4646 m .52252 .51758 L .5194 .46549 L F
.5188 .45152 m .51979 .47471 L .5185 .45027 L F
.51604 .4605 m .51938 .45312 L .5188 .45152 L 0 .996 .996 .397 k
F
.5188 .45153 m .51926 .45278 L .51845 .45281 L .5 .5 .5 1 k
F
.51938 .45312 m .51944 .45299 L .5188 .45152 L 0 .996 .996 .397 k
F
.51905 .45063 m .51926 .45278 L .5188 .45153 L .5 .5 .5 1 k
F
.51905 .45063 m .52139 .45271 L .51926 .45278 L F
.52139 .45271 m .52196 .45321 L .52132 .45314 L F
.52139 .45271 m .52132 .45314 L .51845 .45281 L F
.51845 .45281 m .52132 .45314 L .52091 .45323 L F
.52132 .45314 m .52196 .45321 L .52091 .45323 L F
.51853 .45078 m .51822 .44992 L .51814 .44875 L F
.51604 .4605 m .5158 .45931 L .51556 .46035 L 0 .996 .996 .397 k
F
.5142 .46262 m .5152 .46124 L .51419 .46251 L 0 .413 .996 .013 k
F
.5132 .46328 m .51604 .4605 L .51257 .46252 L 0 .576 .996 .054 k
F
.51136 .44514 m .51414 .461 L .51073 .44381 L .5 .5 .5 1 k
F
.51394 .46255 m .51665 .45922 L .51604 .4605 L 0 .576 .996 .054 k
F
.51365 .46284 m .51396 .46246 L .51394 .46255 L F
.51396 .46246 m .51665 .45922 L .51394 .46255 L F
.512 .44643 m .51459 .45987 L .51136 .44514 L .5 .5 .5 1 k
F
.51367 .46279 m .51431 .46201 L .51365 .46284 L 0 .576 .996 .054 k
F
.51431 .46201 m .51665 .45922 L .51427 .46209 L F
.51431 .46201 m .51427 .46209 L .51365 .46284 L F
.51372 .46267 m .51415 .46216 L .51349 .46299 L F
.51415 .46216 m .51665 .45922 L .51414 .46223 L F
.51415 .46216 m .51414 .46223 L .51349 .46299 L F
.51477 .45794 m .516 .45457 L .51624 .4507 L 0 .996 .996 .226 k
F
.51271 .44113 m .51624 .44571 L .51569 .45176 L 0 .676 .996 .149 k
F
.51477 .45794 m .51747 .44469 L .51409 .45311 L 0 .996 .996 .226 k
F
.51263 .44741 m .51502 .45876 L .512 .44643 L 0 .996 .996 .726 k
F
.5152 .46124 m .51665 .45922 L .51419 .46251 L 0 .413 .996 .013 k
F
.51419 .46251 m .51665 .45922 L .51416 .46216 L F
.51339 .44617 m .51383 .4461 L .51271 .44113 L 0 .121 .996 .047 k
F
.51383 .4461 m .51624 .44571 L .51329 .44188 L F
.51383 .4461 m .51329 .44188 L .51271 .44113 L F
.51383 .4461 m .51679 .43978 L .51624 .44571 L F
.51339 .44617 m .51679 .43978 L .51383 .4461 L F
.51448 .45116 m .51747 .44469 L .51679 .43978 L 0 .996 .996 .197 k
F
.51409 .45311 m .51458 .45189 L .51448 .45116 L F
.51458 .45189 m .51747 .44469 L .51448 .45116 L F
.51409 .45311 m .51679 .43978 L .51339 .44617 L F
.51326 .44758 m .51526 .45638 L .51263 .44741 L 0 .996 .996 .358 k
F
.5143 .46248 m .51721 .45728 L .51665 .45922 L 0 .413 .996 .013 k
F
.51434 .46226 m .51721 .45728 L .5143 .46248 L F
.51388 .46304 m .51721 .45728 L .51386 .46309 L F
.51382 .46314 m .51721 .45728 L .51382 .46314 L F
.51629 .45908 m .51649 .4587 L .51636 .45892 L 0 .813 .996 .016 k
F
.51556 .46035 m .5158 .45931 L .51542 .4603 L 0 .996 .996 .397 k
F
.51629 .45908 m .51636 .45892 L .51402 .4628 L 0 .813 .996 .016 k
F
.51568 .46189 m .51569 .46186 L .51506 .46233 L 0 .996 .996 .121 k
F
.51349 .46299 m .51367 .46279 L .51365 .46284 L 0 .576 .996 .054 k
F
.5132 .46328 m .51372 .46267 L .51349 .46299 L F
.5142 .46262 m .51416 .46216 L .5132 .46328 L 0 .413 .996 .013 k
F
.51386 .46309 m .51434 .46226 L .5143 .46248 L F
.51433 .46274 m .51629 .45908 L .51402 .4628 L 0 .813 .996 .016 k
F
.51448 .46265 m .51629 .45908 L .51433 .46274 L F
.51649 .4587 m .51722 .45726 L .5159 .45954 L F
.51721 .45728 m .51725 .4572 L .51707 .45782 L 0 .413 .996 .013 k
F
.51722 .45726 m .51725 .4572 L .51723 .45724 L 0 .813 .996 .016 k
F
.51722 .45726 m .51723 .45724 L .5159 .45954 L F
.51649 .4587 m .5159 .45954 L .51402 .4628 L F
.51444 .46272 m .51785 .45498 L .51725 .4572 L F
.51506 .46233 m .51785 .45498 L .51444 .46272 L 0 .984 .996 .066 k
F
.516 .45986 m .5181 .45383 L .51769 .45541 L F
.5181 .45383 m .51845 .45281 L .51769 .45541 L F
.51506 .46233 m .51585 .46013 L .516 .45986 L F
.51585 .46013 m .51831 .4532 L .516 .45986 L F
.51831 .4532 m .51845 .45281 L .5183 .45324 L F
.51831 .4532 m .5183 .45324 L .516 .45986 L F
.51819 .45366 m .51904 .45066 L .51845 .45281 L 0 .996 .996 .121 k
F
.51819 .45366 m .51826 .45343 L .51823 .45353 L F
.51764 .45697 m .51766 .45693 L .51604 .4605 L 0 .996 .996 .713 k
F
.51733 .45771 m .51764 .45697 L .51604 .4605 L F
.51569 .46186 m .51798 .45423 L .51509 .46225 L 0 .996 .996 .121 k
F
.51826 .45343 m .51812 .45375 L .51506 .46233 L F
.51816 .45299 m .51815 .45297 L .51797 .4508 L 0 .996 .996 0 k
F
.51797 .45081 m .51797 .4508 L .51792 .45018 L F
.51542 .4603 m .51872 .45171 L .51814 .44875 L 0 .996 .996 .279 k
F
.51784 .45464 m .51796 .45371 L .5158 .45931 L 0 .996 .996 .397 k
F
.51526 .45638 m .51613 .4602 L .51519 .45684 L 0 .996 .996 .358 k
F
.51387 .44627 m .51674 .458 L .51326 .44758 L 0 .996 .996 .197 k
F
.51578 .46158 m .51857 .45224 L .51578 .46158 L 0 .996 .996 .121 k
F
.51857 .45224 m .51857 .45224 L .51569 .46186 L F
.51826 .45343 m .51845 .45281 L .51812 .45375 L F
.51582 .46143 m .51857 .45224 L .51819 .45366 L F
.51584 .46137 m .51857 .45224 L .51582 .46143 L F
.51721 .45728 m .51707 .45782 L .51665 .45922 L 0 .413 .996 .013 k
F
.51923 .45346 m .51921 .4535 L .51766 .45693 L 0 .996 .996 .713 k
F
.51894 .45412 m .51766 .45693 L .51764 .45697 L F
.51725 .4582 m .51892 .45531 L .51733 .45771 L F
.51724 .45824 m .51892 .45531 L .51725 .4582 L F
.51724 .45824 m .51962 .45426 L .51892 .45531 L F
.51943 .45387 m .52004 .45356 L .51923 .45346 L F
.51962 .45426 m .51996 .45368 L .51943 .45387 L F
.51996 .45368 m .52004 .45356 L .51943 .45387 L F
.51965 .45405 m .5199 .45372 L .51962 .45426 L .5 .5 .5 1 k
F
.5199 .45372 m .52008 .45349 L .51996 .45368 L F
.5199 .45372 m .51996 .45368 L .51962 .45426 L F
.51887 .45444 m .52027 .45382 L .52001 .45384 L F
.51785 .45498 m .51885 .4545 L .51887 .45444 L F
.51733 .45771 m .51962 .45426 L .51923 .45346 L 0 .996 .996 .713 k
F
.51885 .4545 m .52027 .45382 L .51887 .45444 L .5 .5 .5 1 k
F
.51733 .45771 m .51897 .45404 L .51764 .45697 L 0 .996 .996 .713 k
F
.51897 .45404 m .51923 .45346 L .51898 .45403 L F
.51897 .45404 m .51898 .45403 L .51764 .45697 L F
.51723 .45796 m .51965 .45405 L .51723 .45823 L .5 .5 .5 1 k
F
.51725 .4572 m .51808 .45611 L .51723 .45796 L F
.51808 .45611 m .51965 .45405 L .51723 .45796 L F
.51965 .45405 m .51962 .45426 L .51724 .45824 L F
.51965 .45405 m .51724 .45824 L .51723 .45823 L F
.51808 .45611 m .51996 .45427 L .51965 .45405 L F
.51725 .4572 m .51793 .45647 L .51808 .45611 L F
.51793 .45647 m .51996 .45427 L .51808 .45611 L F
.51923 .45346 m .51894 .45411 L .51894 .45412 L 0 .996 .996 .713 k
F
.51894 .45411 m .51766 .45693 L .51894 .45412 L F
.51785 .45498 m .51986 .45401 L .51725 .4572 L .5 .5 .5 1 k
F
.51996 .45423 m .51996 .45427 L .51725 .4572 L F
.52001 .45384 m .51996 .45423 L .51725 .4572 L F
.5163 .46093 m .51778 .45538 L .51568 .46189 L 0 .996 .996 .116 k
F
.51569 .46187 m .51578 .46158 L .51569 .46186 L 0 .996 .996 .121 k
F
.51578 .46158 m .51578 .46158 L .51569 .46186 L F
.51569 .46186 m .51584 .46137 L .51582 .46143 L F
.51568 .46189 m .51569 .46187 L .51569 .46186 L F
.51778 .45538 m .51743 .45606 L .51568 .46189 L 0 .996 .996 .116 k
F
.51674 .458 m .5169 .45866 L .51671 .45809 L 0 .996 .996 .197 k
F
.51674 .458 m .51671 .45809 L .51326 .44758 L F
.51873 .45173 m .5188 .45152 L .51872 .45171 L 0 .996 .996 .397 k
F
.51857 .45224 m .51905 .45063 L .51857 .45224 L 0 .996 .996 .121 k
F
.51857 .45224 m .51904 .45066 L .51819 .45366 L F
.51904 .45066 m .51905 .45063 L .51845 .45281 L F
.51769 .45541 m .51845 .45281 L .51785 .45498 L 0 .984 .996 .066 k
F
.52072 .45358 m .52072 .4536 L .51785 .45498 L .5 .5 .5 1 k
F
.52004 .45356 m .51996 .45349 L .51923 .45346 L 0 .996 .996 .713 k
F
.51923 .45346 m .52008 .45349 L .51944 .45299 L F
.51923 .45346 m .51944 .45299 L .51921 .4535 L F
.51845 .45281 m .52033 .45313 L .51785 .45498 L .5 .5 .5 1 k
F
.52004 .45356 m .52008 .45349 L .51996 .45349 L 0 .996 .996 .713 k
F
.51965 .45405 m .5207 .45347 L .52008 .45349 L .5 .5 .5 1 k
F
.52033 .45313 m .52027 .4538 L .51785 .45498 L F
.51778 .45538 m .51905 .45063 L .51743 .45606 L 0 .996 .996 .116 k
F
.51665 .45922 m .51724 .45824 L .51733 .45771 L 0 .996 .996 .713 k
F
.51723 .45823 m .51724 .45824 L .51665 .45922 L .5 .5 .5 1 k
F
.51697 .45816 m .51723 .45823 L .51665 .45922 L F
.51725 .4572 m .51723 .45823 L .51697 .45816 L F
.51872 .45171 m .5188 .45152 L .51814 .44875 L 0 .996 .996 .279 k
F
.5163 .46093 m .51965 .44815 L .51905 .45063 L 0 .996 .996 .116 k
F
.51938 .44918 m .51933 .44936 L .51899 .45067 L 0 .996 .996 .046 k
F
.51903 .45053 m .51899 .45067 L .5163 .46093 L F
.51938 .44918 m .51899 .45067 L .51903 .45053 L F
.51613 .4602 m .5163 .46093 L .51612 .46026 L 0 .996 .996 .358 k
F
.51613 .4602 m .51612 .46026 L .51519 .45684 L F
.5169 .45866 m .51908 .45034 L .5163 .46093 L 0 .996 .996 .046 k
F
.51908 .45034 m .51938 .44918 L .51903 .45053 L F
.51908 .45034 m .51903 .45053 L .5163 .46093 L F
.51938 .44918 m .51965 .44815 L .51933 .44936 L F
.51569 .46186 m .51509 .46225 L .51506 .46233 L 0 .996 .996 .121 k
F
.51444 .46272 m .51448 .46265 L .51433 .46274 L 0 .813 .996 .016 k
F
.51526 .45638 m .51519 .45684 L .51263 .44741 L 0 .996 .996 .358 k
F
.51382 .46314 m .51388 .46304 L .51386 .46309 L 0 .413 .996 .013 k
F
.51421 .46141 m .51506 .46233 L .51444 .46272 L .5 .5 .5 1 k
F
.51136 .44514 m .51454 .45993 L .51421 .46141 L F
.51454 .45993 m .51506 .46233 L .51421 .46141 L F
.51382 .46314 m .51382 .46314 L .51382 .46314 L 0 .413 .996 .013 k
F
.51502 .45876 m .51568 .46189 L .51498 .45894 L 0 .996 .996 .726 k
F
.51502 .45876 m .51498 .45894 L .512 .44643 L F
.51459 .45987 m .51506 .46233 L .51456 .45999 L .5 .5 .5 1 k
F
.51459 .45987 m .51456 .45999 L .51136 .44514 L F
.51414 .461 m .51444 .46272 L .51412 .46108 L F
.51414 .461 m .51412 .46108 L .51073 .44381 L F
.52129 .4533 m .52072 .4536 L .52072 .45358 L F
.52128 .45333 m .52133 .45331 L .52068 .45348 L F
.52033 .45313 m .52129 .4533 L .52027 .4538 L F
.52129 .4533 m .52133 .45331 L .52128 .45333 L F
.52028 .45767 m .52404 .53622 L .51981 .45968 L F
.52061 .45351 m .51996 .45427 L .51996 .45423 L F
.52001 .45384 m .52061 .45351 L .51996 .45423 L F
.51968 .4578 m .52334 .53098 L .51927 .45972 L F
.51905 .45597 m .52178 .50373 L .52113 .49293 L F
.51906 .45604 m .52178 .50373 L .51905 .45596 L F
.51624 .4507 m .51804 .44885 L .51747 .44469 L 0 .996 .996 .226 k
F
.51804 .44885 m .51814 .44875 L .51747 .44469 L F
.51747 .44469 m .51693 .44076 L .51679 .43978 L 0 .484 .996 .015 k
F
.51784 .45464 m .51852 .45244 L .51796 .45371 L 0 .996 .996 .397 k
F
.51852 .45244 m .51873 .45173 L .5185 .45232 L F
.51852 .45244 m .5185 .45232 L .51796 .45371 L F
.51873 .45173 m .51872 .45171 L .51796 .45371 L F
.52178 .50373 m .52216 .5103 L .52113 .49293 L .5 .5 .5 1 k
F
.52216 .5103 m .52334 .53098 L .52215 .51057 L F
.52216 .5103 m .52215 .51057 L .52113 .49293 L F
.52482 .6052 m .52411 .56948 L .52484 .60503 L F
.52411 .56948 m .52334 .53098 L .52413 .57013 L F
.52411 .56948 m .52413 .57013 L .52484 .60503 L F
.5253 .6081 m .52529 .60805 L .52529 .60802 L 0 .438 .996 .011 k
F
.52425 .60693 m .52252 .51758 L .52452 .60626 L 0 .996 .996 0 k
F
.52452 .60626 m .52286 .53255 L .52439 .60595 L F
.52286 .53255 m .52252 .51758 L .5228 .53071 L F
.52286 .53255 m .5228 .53071 L .52439 .60595 L F
.52215 .51103 m .523 .52536 L .52252 .51758 L .5 .5 .5 1 k
F
.523 .52536 m .52334 .53098 L .52252 .51758 L F
.52113 .49293 m .52215 .51057 L .52215 .51103 L F
.52215 .51057 m .52334 .53098 L .52215 .51103 L F
.51679 .43978 m .51688 .44041 L .5169 .44015 L 0 .544 .996 .017 k
F
.516 .45457 m .51814 .44875 L .51624 .4507 L 0 .996 .996 .226 k
F
.51405 .46299 m .51402 .4628 L .51382 .46314 L 0 .813 .996 .016 k
F
.51444 .46272 m .51402 .4628 L .51405 .46299 L F
.51073 .44381 m .5126 .45552 L .51009 .44248 L .5 .5 .5 1 k
F
.51073 .44381 m .51009 .44248 L .51009 .44248 L F
.5126 .45552 m .5129 .45802 L .51009 .44248 L F
.51379 .46294 m .51378 .46294 L .51009 .44248 L F
.51006 .44246 m .51073 .44381 L .51009 .44248 L 0 .996 .996 .096 k
F
.50948 .44116 m .50948 .4412 L .50891 .43988 L .5 .5 .5 1 k
F
.50948 .4412 m .51148 .45502 L .50894 .44005 L F
.51148 .45502 m .51159 .4565 L .50894 .44005 L F
.50948 .4412 m .50894 .44005 L .50891 .43988 L F
.50948 .44116 m .50891 .43988 L .50886 .43959 L F
.50771 .44332 m .50882 .43936 L .50672 .44483 L 0 .996 .996 .433 k
F
.50751 .44362 m .50856 .44022 L .50773 .44325 L 0 .996 .996 .359 k
F
.50856 .44022 m .50882 .43936 L .50857 .44025 L F
.50856 .44022 m .50857 .44025 L .50773 .44325 L F
.50604 .44843 m .50751 .44362 L .50545 .45133 L F
.50751 .44362 m .50773 .44325 L .50545 .45133 L F
.51009 .44248 m .5132 .46328 L .50946 .44104 L .5 .5 .5 1 k
F
.50987 .44263 m .51006 .4425 L .50979 .4424 L 0 .996 .996 .23 k
F
.51006 .4425 m .51009 .44248 L .51004 .44246 L F
.50996 .44243 m .51009 .44248 L .50997 .44257 L 0 .996 .996 .096 k
F
.51062 .44374 m .51073 .44381 L .51006 .44246 L F
.51061 .44357 m .51073 .44381 L .51062 .44374 L 0 .996 .996 .165 k
F
.51019 .44269 m .51114 .44468 L .51061 .44357 L F
.50947 .44366 m .5116 .45653 L .51192 .4601 L .5 .5 .5 1 k
F
.50892 .44002 m .50945 .4433 L .50947 .44366 L F
.50945 .4433 m .5116 .45653 L .50947 .44366 L F
.50893 .44003 m .50945 .44328 L .50892 .44002 L F
.50945 .44328 m .5116 .45653 L .50945 .4433 L F
.50945 .44328 m .50945 .4433 L .50892 .44002 L F
.5089 .43985 m .50893 .44003 L .50892 .44002 L F
.50886 .43957 m .5089 .43987 L .5089 .43985 L F
.5089 .43987 m .51033 .4487 L .5089 .43985 L F
.51033 .4487 m .51033 .44872 L .5089 .43985 L F
.5116 .45652 m .5116 .45653 L .51033 .44872 L F
.51033 .44872 m .51033 .44872 L .5089 .43985 L F
.5116 .45652 m .51033 .44872 L .51033 .44872 L F
.50996 .44243 m .50997 .44257 L .50987 .44264 L 0 .996 .996 .096 k
F
.50882 .43936 m .50886 .43959 L .50886 .43957 L .5 .5 .5 1 k
F
.50886 .43959 m .51257 .46252 L .50886 .43957 L F
.50604 .44843 m .50942 .44112 L .50882 .43936 L 0 .996 .996 .359 k
F
.51257 .46252 m .51288 .46233 L .51284 .4623 L .114 .996 .996 .507 k
F
.50946 .44104 m .5132 .46328 L .51257 .46252 L .5 .5 .5 1 k
F
.5089 .44329 m .50987 .44263 L .50876 .44202 L 0 .996 .996 .23 k
F
.50986 .44251 m .50987 .44264 L .5089 .44333 L 0 .996 .996 .096 k
F
.50996 .44243 m .50987 .44264 L .50986 .44251 L F
.50987 .44263 m .50979 .4424 L .50876 .44202 L 0 .996 .996 .23 k
F
.51006 .4425 m .51004 .44246 L .50876 .44202 L F
.50863 .44192 m .50985 .44238 L .5089 .44333 L 0 .996 .996 .096 k
F
.50985 .44238 m .50996 .44243 L .50986 .44251 L F
.50985 .44238 m .50986 .44251 L .5089 .44333 L F
.51033 .4487 m .5116 .45652 L .51033 .44872 L .5 .5 .5 1 k
F
.5116 .45652 m .51257 .46252 L .5116 .45653 L F
.50996 .44257 m .51009 .44248 L .50996 .44257 L 0 .996 .996 .23 k
F
.50683 .44469 m .50764 .44357 L .50723 .44503 L F
.50764 .44357 m .50876 .44202 L .50723 .44503 L F
.50723 .44503 m .50876 .44202 L .5075 .44527 L F
.50876 .44202 m .50884 .44239 L .5075 .44527 L F
.50996 .44257 m .50996 .44257 L .50683 .44469 L F
.50682 .44484 m .50996 .44257 L .50683 .44469 L F
.51009 .44248 m .51382 .46314 L .5132 .46328 L .5 .5 .5 1 k
F
.51027 .44349 m .51062 .44374 L .50985 .44238 L 0 .996 .996 .096 k
F
.51061 .44357 m .51062 .44374 L .51027 .44349 L 0 .996 .996 .165 k
F
.50938 .44119 m .50938 .44121 L .50884 .44239 L 0 .996 .996 .23 k
F
.50876 .44202 m .50938 .44116 L .50884 .44239 L F
.50938 .44116 m .50938 .44119 L .50884 .44239 L F
.50672 .44483 m .50882 .43936 L .50819 .43736 L 0 .996 .996 .433 k
F
.50545 .45133 m .50735 .44164 L .50485 .4531 L F
.50756 .43592 m .50764 .43635 L .50768 .43644 L 0 .996 .996 0 k
F
.50762 .43607 m .50764 .43635 L .50756 .43592 L 0 .996 .996 .091 k
F
.50819 .43736 m .50764 .43635 L .50762 .43607 L F
.50612 .4438 m .5064 .44356 L .50592 .44572 L .048 0 .996 0 k
F
.50632 .44378 m .5064 .44356 L .50635 .44361 L 0 .597 .996 0 k
F
.50632 .44378 m .50635 .44361 L .50454 .44517 L F
.50423 .44926 m .50632 .44378 L .50454 .44517 L F
.50423 .44926 m .50454 .44517 L .50295 .44656 L F
.50576 .44525 m .50698 .43999 L .5064 .44356 L F
.5036 .45091 m .50585 .44364 L .50576 .44525 L F
.50585 .44364 m .50698 .43999 L .50576 .44525 L F
.50419 .45246 m .50469 .45643 L .50424 .45367 L .5 .5 .5 1 k
F
.50423 .4531 m .50678 .44097 L .5036 .45091 L 0 .996 .996 .034 k
F
.50678 .44097 m .50698 .43999 L .50658 .44131 L F
.50678 .44097 m .50658 .44131 L .5036 .45091 L F
.50597 .44485 m .50756 .43592 L .50698 .43999 L F
.50485 .4531 m .50819 .43736 L .50756 .43592 L 0 .996 .996 .644 k
F
.5072 .44137 m .50863 .44192 L .50662 .44498 L 0 .996 .996 .096 k
F
.50683 .44469 m .5089 .44329 L .50876 .44202 L 0 .996 .996 .23 k
F
.50672 .44485 m .50683 .44469 L .50617 .44765 L F
.50662 .44498 m .50682 .44484 L .50683 .44469 L F
.50617 .44765 m .50683 .44469 L .50604 .44843 L F
.50683 .44469 m .5075 .44527 L .50604 .44843 L F
.50863 .44192 m .5089 .44333 L .50662 .44498 L 0 .996 .996 .096 k
F
.50735 .44164 m .50763 .44018 L .50721 .44195 L 0 .996 .996 .433 k
F
.50763 .44018 m .50768 .43976 L .50721 .44195 L F
.5072 .44137 m .51027 .44349 L .50985 .44238 L 0 .996 .996 .096 k
F
.51025 .44333 m .51027 .44349 L .5072 .44137 L 0 .996 .996 .165 k
F
.51061 .44357 m .51027 .44349 L .51025 .44333 L F
.50942 .4411 m .50942 .44112 L .50938 .44121 L 0 .996 .996 .23 k
F
.50942 .4411 m .50938 .44121 L .50938 .44119 L F
.50938 .44116 m .50942 .4411 L .50938 .44119 L F
.50876 .44202 m .50991 .44242 L .50942 .4411 L F
.50991 .44242 m .51009 .44248 L .50942 .4411 L F
.50763 .44018 m .50819 .43736 L .50768 .43976 L 0 .996 .996 .433 k
F
.50779 .43774 m .51019 .44269 L .5072 .44137 L 0 .996 .996 .165 k
F
.50779 .43774 m .51051 .44337 L .51019 .44269 L F
.51051 .44337 m .51114 .44468 L .51019 .44269 L F
.5116 .45653 m .51257 .46252 L .51199 .46037 L .5 .5 .5 1 k
F
.5116 .45653 m .51199 .46037 L .51192 .4601 L F
.50985 .44238 m .51062 .44374 L .51006 .44246 L 0 .996 .996 .096 k
F
.51019 .44269 m .51061 .44357 L .51025 .44333 L 0 .996 .996 .165 k
F
.51019 .44269 m .51025 .44333 L .5072 .44137 L F
.51148 .45502 m .51257 .46252 L .51159 .4565 L .5 .5 .5 1 k
F
.51061 .44357 m .51136 .44514 L .51073 .44381 L 0 .996 .996 .165 k
F
.51114 .44468 m .51136 .44514 L .51061 .44357 L F
.51136 .44514 m .51136 .44514 L .51073 .44381 L F
.50946 .44104 m .50948 .44116 L .50886 .43959 L .5 .5 .5 1 k
F
.50946 .44104 m .50886 .43959 L .50882 .43936 L F
.50942 .44112 m .50946 .44104 L .50882 .43936 L 0 .996 .996 .359 k
F
.50942 .4411 m .50946 .44104 L .50942 .44112 L 0 .996 .996 .23 k
F
.50837 .43409 m .50848 .4345 L .50779 .43774 L .5 .5 .5 1 k
F
.50942 .4411 m .51009 .44248 L .50946 .44104 L 0 .996 .996 .23 k
F
.50985 .44017 m .51339 .44617 L .51271 .44113 L 0 .854 .996 .044 k
F
.51073 .44381 m .51444 .46272 L .51382 .46314 L .5 .5 .5 1 k
F
.50848 .4345 m .51136 .44514 L .50787 .43792 L F
.50848 .4345 m .50787 .43792 L .50779 .43774 L F
.5126 .45552 m .51379 .46294 L .5129 .45802 L F
.51379 .46294 m .51382 .46314 L .51378 .46294 L F
.50947 .44366 m .51045 .45027 L .50948 .44476 L F
.50965 .44603 m .51192 .4601 L .51125 .45548 L 0 .996 .996 .091 k
F
.51045 .45027 m .51192 .4601 L .51054 .45171 L .5 .5 .5 1 k
F
.50662 .44498 m .50672 .44485 L .50617 .44765 L 0 .996 .996 .23 k
F
.50735 .44164 m .50721 .44195 L .50485 .4531 L 0 .996 .996 .433 k
F
.50485 .4531 m .50688 .44023 L .50423 .4531 L 0 .996 .996 .644 k
F
.50688 .44023 m .50756 .43592 L .50667 .4405 L F
.50423 .4531 m .50606 .44367 L .50597 .44485 L 0 .996 .996 .034 k
F
.50606 .44367 m .50756 .43592 L .50597 .44485 L F
.50688 .44023 m .50667 .4405 L .50423 .4531 L 0 .996 .996 .644 k
F
.50533 .45252 m .50767 .46788 L .50523 .45412 L 0 .996 .996 .277 k
F
.5054 .45763 m .50572 .46126 L .50503 .45672 L 0 .996 .996 .559 k
F
.5054 .45763 m .50503 .45672 L .5051 .45586 L F
.50469 .45643 m .50646 .47065 L .50463 .45768 L .5 .5 .5 1 k
F
.50041 .45546 m .50041 .45546 L .50041 .45546 L F
.49999 .45913 m .50077 .45395 L .49999 .45912 L F
.50077 .45395 m .50076 .45398 L .49999 .45912 L F
.49999 .45913 m .49999 .45912 L .49864 .46807 L F
.49983 .4587 m .49985 .45876 L .49985 .45876 L 0 .996 .996 .157 k
F
.50029 .4599 m .50029 .4599 L .49944 .46526 L 0 .996 .996 .63 k
F
.50241 .45881 m .50461 .46929 L .50239 .45986 L .5 .5 .5 1 k
F
.50302 .45227 m .50585 .47036 L .50523 .46982 L F
.50306 .45162 m .50585 .47036 L .50302 .45227 L F
.49924 .4615 m .49935 .46164 L .49936 .46158 L 0 .996 .996 .035 k
F
.49985 .45876 m .49935 .46164 L .49924 .4615 L 0 .996 .996 .157 k
F
.49827 .4706 m .49861 .46829 L .49864 .46807 L .5 .5 .5 1 k
F
.78483 .46326 m .78775 .45774 L .78733 .46308 L 0 .103 .996 .041 k
F
.78533 .45893 m .78775 .45774 L .78483 .46326 L 0 .084 .996 .029 k
F
.78775 .45774 m .79123 .47106 L .78733 .46308 L 0 .996 .996 .194 k
F
.78775 .45774 m .7917 .46632 L .79123 .47106 L F
.7917 .46632 m .79471 .46208 L .79432 .46794 L 0 .159 .996 .062 k
F
.79222 .46227 m .79471 .46208 L .7917 .46632 L 0 .106 .996 .041 k
F
.79471 .46208 m .79764 .46787 L .79432 .46794 L .011 .513 .948 .143 k
F
.79471 .46208 m .79824 .465 L .79764 .46787 L F
.12378 .45719 m .12688 .46448 L .12712 .45682 L 0 .627 .996 .063 k
F
.12688 .46448 m .13008 .46586 L .12712 .45682 L 0 .804 .996 .048 k
F
.13613 .49521 m .13923 .49794 L .13582 .49478 L .062 .134 .881 .06 k
F
.13291 .48946 m .13613 .49521 L .13582 .49478 L .5 .5 .5 1 k
F
.40816 .48667 m .41163 .48952 L .41109 .48979 L .105 .912 .562 .596 k
F
.38557 .48181 m .38901 .48665 L .38848 .48652 L .5 .5 .5 1 k
F
.38901 .48665 m .39196 .48887 L .38848 .48652 L .009 .069 .95 .08 k
F
.40239 .47358 m .40579 .48161 L .40526 .48107 L .5 .5 .5 1 k
F
.37398 .45949 m .37729 .47092 L .37686 .46621 L 0 .863 .996 .005 k
F
.3744 .46428 m .37729 .47092 L .37398 .45949 L 0 .996 .996 .011 k
F
.13325 .48946 m .13613 .49521 L .13291 .48946 L 0 .438 .996 .15 k
F
.16246 .47544 m .16516 .48396 L .16165 .48225 L 0 .408 .996 .101 k
F
.15261 .47082 m .15604 .46853 L .1526 .46584 L 0 .024 .996 .056 k
F
.15261 .47082 m .15492 .4688 L .15489 .4693 L F
.15489 .4693 m .15608 .46779 L .15604 .46853 L F
.15492 .4688 m .15608 .46779 L .15489 .4693 L F
.15608 .46779 m .15647 .46745 L .15634 .46778 L F
.15285 .47242 m .15647 .46745 L .15548 .46831 L 0 .012 .996 .016 k
F
.15285 .47242 m .15548 .46831 L .15261 .47082 L F
.14914 .47853 m .15285 .47242 L .14895 .47616 L 0 .663 .996 .019 k
F
.14914 .47853 m .15021 .47655 L .15285 .47242 L F
.14895 .47616 m .15253 .47273 L .15261 .47082 L 0 .996 .996 .269 k
F
.15253 .47273 m .15285 .47242 L .15282 .47224 L F
.15253 .47273 m .15282 .47224 L .15261 .47082 L F
.14958 .47724 m .15332 .47081 L .14993 .47707 L 0 .073 .996 .011 k
F
.14925 .47819 m .14993 .47707 L .14914 .47853 L F
.14958 .47724 m .14993 .47707 L .14925 .47819 L F
.15021 .47655 m .15332 .47081 L .15285 .47242 L 0 .663 .996 .019 k
F
.15332 .47081 m .155 .46763 L .15285 .47242 L 0 .099 .996 .015 k
F
.155 .46763 m .15708 .4637 L .15497 .46805 L F
.155 .46763 m .15497 .46805 L .15285 .47242 L F
.15608 .46779 m .15634 .46778 L .15604 .46853 L 0 .024 .996 .056 k
F
.15396 .46661 m .15782 .45813 L .15436 .46788 L 0 .129 .996 .014 k
F
.15376 .46791 m .15436 .46788 L .15332 .47081 L F
.15396 .46661 m .15436 .46788 L .15376 .46791 L F
.15332 .47081 m .15782 .45813 L .15708 .4637 L 0 .099 .996 .015 k
F
.28893 .46857 m .29285 .45941 L .29205 .46847 L 0 .198 .996 .058 k
F
.28983 .45708 m .29285 .45941 L .28893 .46857 L 0 .223 .996 .074 k
F
.16129 .46036 m .16381 .47691 L .16404 .46801 L 0 .502 .996 .024 k
F
.16125 .4663 m .16381 .47691 L .16129 .46036 L 0 .656 .996 .003 k
F
.3442 .48233 m .34777 .48139 L .34733 .47902 L 0 .996 .996 .146 k
F
.79432 .46794 m .79705 .471 L .79396 .47406 L 0 .135 .996 .112 k
F
.79432 .46794 m .79764 .46787 L .79705 .471 L F
.79705 .471 m .80109 .4806 L .80073 .48683 L 0 .996 .996 .182 k
F
.79764 .46787 m .80109 .4806 L .79705 .471 L 0 .787 .996 .157 k
F
.38715 .45911 m .39058 .4647 L .39021 .45529 L 0 .694 .996 .076 k
F
.39058 .4647 m .39362 .46157 L .39021 .45529 L 0 .862 .996 .085 k
F
.38901 .48665 m .39253 .48608 L .39196 .48887 L .009 .069 .95 .08 k
F
.368 .4793 m .37167 .47262 L .37103 .47901 L 0 .139 .996 .054 k
F
.36862 .47427 m .37167 .47262 L .368 .4793 L 0 .141 .996 .044 k
F
.14903 .46993 m .15261 .47082 L .1526 .46584 L 0 .996 .996 .104 k
F
.47077 .48038 m .47427 .48912 L .47368 .48975 L 0 .996 .996 .73 k
F
.47136 .48181 m .47427 .48912 L .47077 .48038 L 0 .996 .614 .436 k
F
.79764 .46787 m .80142 .47407 L .80109 .4806 L 0 .787 .996 .157 k
F
.79824 .465 m .80142 .47407 L .79764 .46787 L 0 .556 .996 .135 k
F
.38954 .48588 m .39311 .48245 L .39253 .48608 L 0 0 .996 .061 k
F
.3901 .48413 m .39311 .48245 L .38954 .48588 L 0 .019 .996 .037 k
F
.8032 .46515 m .80459 .45062 L .8022 .46281 L 0 .996 .996 .378 k
F
.8032 .46515 m .80556 .45254 L .80459 .45062 L F
.48526 .46424 m .48877 .47228 L .4882 .47786 L 0 .996 .996 .18 k
F
.48584 .46249 m .48877 .47228 L .48526 .46424 L 0 .508 .996 .12 k
F
.41214 .47037 m .4156 .47473 L .41513 .46741 L 0 .764 .996 .077 k
F
.4156 .47473 m .4186 .47091 L .41513 .46741 L 0 .996 .996 .12 k
F
.11035 .48978 m .11395 .49045 L .11375 .48879 L 0 .996 .996 .123 k
F
.09508 .46419 m .09795 .47383 L .09809 .46824 L 0 .608 .996 .032 k
F
.09795 .47383 m .10094 .47823 L .09809 .46824 L 0 .927 .996 .014 k
F
.08875 .48142 m .09288 .47582 L .0922 .4803 L 0 .034 .996 .054 k
F
.08944 .47683 m .09288 .47582 L .08875 .48142 L 0 .156 .996 .058 k
F
.46032 .46411 m .46323 .45797 L .45974 .47106 L 0 .165 .996 .011 k
F
.29876 .45792 m .30268 .44805 L .3019 .45678 L 0 .18 .996 .051 k
F
.2995 .45031 m .30268 .44805 L .29876 .45792 L 0 .79 .996 .077 k
F
.2995 .45031 m .30292 .4543 L .30268 .44805 L F
.30292 .4543 m .30587 .45844 L .30268 .44805 L 0 .615 .996 .029 k
F
.79824 .465 m .80178 .46794 L .80142 .47407 L 0 .556 .996 .135 k
F
.7989 .46275 m .80178 .46794 L .79824 .465 L 0 .305 .996 .108 k
F
.38954 .48588 m .39253 .48608 L .38901 .48665 L 0 0 .996 .061 k
F
.49112 .46466 m .49399 .465 L .49047 .457 L 0 .709 .996 .049 k
F
.78139 .48327 m .78463 .482 L .78376 .48126 L 0 .996 .996 .275 k
F
.78222 .48354 m .78463 .482 L .78208 .483 L 0 .622 .996 .11 k
F
.78222 .48354 m .78208 .483 L .78139 .48327 L F
.78036 .49124 m .78222 .48354 L .78139 .48327 L 0 .996 .996 .757 k
F
.78046 .49213 m .78163 .48641 L .78036 .49124 L F
.78163 .48641 m .78222 .48354 L .78162 .48602 L F
.78163 .48641 m .78162 .48602 L .78036 .49124 L F
.7799 .49519 m .7807 .49114 L .77986 .49506 L F
.7807 .49114 m .78222 .48354 L .78069 .49101 L F
.7807 .49114 m .78069 .49101 L .77986 .49506 L F
.78812 .61816 m .78132 .4972 L .78806 .61887 L .5 .5 .5 1 k
F
.78039 .49263 m .78078 .49066 L .77993 .49504 L F
.78078 .49066 m .78161 .48655 L .7807 .49114 L F
.78161 .48655 m .78163 .48647 L .7807 .49114 L F
.78161 .48655 m .78222 .48354 L .78163 .48647 L F
.7806 .49158 m .78235 .48408 L .78222 .48354 L F
.78062 .49161 m .78235 .48408 L .7806 .49158 L F
.78078 .49066 m .7807 .49114 L .77993 .49504 L F
.7804 .4926 m .78063 .49161 L .78039 .49263 L F
.78063 .49161 m .78235 .48408 L .78062 .49161 L F
.78063 .49161 m .78062 .49161 L .78039 .49263 L F
.78831 .61791 m .78157 .48977 L .78099 .4912 L F
.78831 .61791 m .78131 .49665 L .78812 .61816 L F
.77981 .49547 m .77985 .49514 L .77913 .49492 L 0 .996 .996 .757 k
F
.77985 .49514 m .78139 .48327 L .77923 .4944 L F
.77985 .49514 m .77923 .4944 L .77913 .49492 L F
.78076 .48714 m .78077 .48712 L .78035 .49284 L 0 .628 .996 0 k
F
.78077 .48712 m .78145 .48539 L .78063 .49161 L F
.78222 .48354 m .7842 .48194 L .78463 .482 L 0 .622 .996 .11 k
F
.78139 .48327 m .78376 .48126 L .78043 .4811 L 0 .996 .996 .275 k
F
.78463 .482 m .78506 .48205 L .78376 .48126 L 0 .996 .996 .053 k
F
.7829 .48171 m .78489 .48114 L .78222 .48354 L .014 0 .996 0 k
F
.78489 .48114 m .78537 .481 L .785 .48129 L F
.78489 .48114 m .785 .48129 L .78222 .48354 L F
.78235 .48408 m .7829 .48171 L .78222 .48354 L .5 .5 .5 1 k
F
.78145 .48539 m .78264 .48238 L .7816 .48736 L 0 .628 .996 0 k
F
.78264 .48238 m .78268 .48264 L .7816 .48736 L F
.78817 .61689 m .78202 .49851 L .78831 .61791 L .5 .5 .5 1 k
F
.7872 .59792 m .78705 .59405 L .78215 .50088 L F
.78202 .49851 m .782 .49798 L .78831 .61791 L F
.78756 .60366 m .78256 .49834 L .78215 .50088 L F
.78215 .50088 m .78256 .49834 L .78198 .49766 L F
.78818 .61688 m .78756 .60366 L .78705 .59405 L F
.78818 .61688 m .78705 .59405 L .7872 .59792 L F
.78206 .4791 m .78392 .47331 L .78345 .47808 L 0 .075 .996 .022 k
F
.78105 .47984 m .78188 .47795 L .78206 .4791 L F
.78188 .47795 m .78392 .47331 L .78206 .4791 L F
.78131 .472 m .78392 .47331 L .78105 .47984 L 0 .124 .996 .061 k
F
.78145 .48539 m .78235 .48177 L .78264 .48238 L 0 .628 .996 0 k
F
.78077 .48712 m .7814 .48498 L .78145 .48539 L F
.7814 .48498 m .78235 .48177 L .78145 .48539 L F
.78077 .48711 m .7814 .48498 L .78077 .48712 L F
.7814 .48498 m .7814 .48498 L .78077 .48712 L F
.78235 .48177 m .78235 .48177 L .78077 .48712 L F
.78145 .48539 m .7816 .48736 L .78063 .49161 L F
.77913 .494 m .78139 .48327 L .78043 .4811 L 0 .996 .996 .357 k
F
.77894 .4959 m .77923 .4944 L .77913 .494 L F
.77923 .4944 m .78139 .48327 L .77913 .494 L F
.78818 .61688 m .78251 .50781 L .78817 .61689 L .5 .5 .5 1 k
F
.78105 .47984 m .78345 .47808 L .78077 .48711 L 0 .075 .996 .022 k
F
.78105 .47984 m .78077 .48711 L .78076 .48714 L F
.78171 .4804 m .78134 .47258 L .78156 .48147 L .5 .5 .5 1 k
F
.78134 .47258 m .78131 .472 L .78133 .47277 L F
.78134 .47258 m .78133 .47277 L .78156 .48147 L F
.78157 .48977 m .78105 .47984 L .78157 .48978 L F
.78157 .48978 m .78105 .47984 L .78099 .4912 L F
.78251 .50781 m .78105 .47984 L .78251 .5078 L F
.78251 .50781 m .78251 .5078 L .78817 .61689 L F
.78114 .48153 m .78114 .48156 L .78125 .48369 L F
.78125 .48368 m .78125 .48369 L .78144 .48716 L F
.78114 .48153 m .78125 .48369 L .78125 .48368 L F
.7814 .48498 m .78235 .48177 L .7814 .48498 L 0 .628 .996 0 k
F
.78235 .48177 m .78345 .47808 L .78235 .48177 L F
.78171 .48039 m .78145 .47512 L .78146 .47521 L .5 .5 .5 1 k
F
.78256 .49834 m .78171 .4804 L .78198 .49766 L F
.78171 .4804 m .78156 .48147 L .78198 .49766 L F
.78817 .61683 m .7817 .48037 L .78171 .48039 L F
.7817 .48037 m .78145 .47512 L .78171 .48039 L F
.78143 .48718 m .78125 .48366 L .78144 .48716 L F
.78125 .48366 m .78114 .48153 L .78125 .48368 L F
.78125 .48366 m .78125 .48368 L .78144 .48716 L F
.78255 .49833 m .78247 .49824 L .78168 .48034 L F
.7817 .48037 m .78168 .48034 L .78145 .47512 L F
.78255 .49833 m .78168 .48034 L .7817 .48037 L F
.78264 .48238 m .78345 .47808 L .7829 .48171 L 0 .628 .996 0 k
F
.78235 .48177 m .78345 .47808 L .78264 .48238 L F
.78076 .48714 m .78077 .48711 L .78077 .48712 L F
.78817 .61683 m .78247 .49824 L .78255 .49833 L .5 .5 .5 1 k
F
.78817 .61683 m .78564 .56958 L .78247 .49824 L F
.78146 .47521 m .78145 .47512 L .78131 .472 L F
.78817 .61683 m .7815 .4761 L .78818 .61688 L F
.7815 .4761 m .7815 .4761 L .78818 .61688 L F
.7853 .56181 m .78371 .52006 L .78206 .48898 L F
.78564 .56958 m .78505 .55419 L .7853 .56181 L F
.78505 .55419 m .78249 .48804 L .7853 .56181 L F
.78371 .52006 m .78249 .48804 L .78212 .48886 L F
.78371 .52006 m .78212 .48886 L .78206 .48898 L F
.78131 .472 m .78238 .47066 L .78276 .47273 L 0 .124 .996 .061 k
F
.78158 .46444 m .78437 .46817 L .78131 .472 L 0 .212 .996 .096 k
F
.78249 .48804 m .78158 .46444 L .78206 .48898 L .5 .5 .5 1 k
F
.78195 .47706 m .78165 .4668 L .78208 .47723 L F
.78165 .4668 m .78158 .46444 L .78168 .46695 L F
.78165 .4668 m .78168 .46695 L .78208 .47723 L F
.78276 .47273 m .78417 .46842 L .78392 .47331 L 0 .124 .996 .061 k
F
.78238 .47066 m .78417 .46842 L .78276 .47273 L F
.78417 .46842 m .78437 .46817 L .78431 .46884 L F
.78417 .46842 m .78431 .46884 L .78392 .47331 L F
.7834 .52597 m .78195 .47706 L .78469 .54581 L .5 .5 .5 1 k
F
.78195 .47706 m .78208 .47723 L .78564 .56958 L F
.7819 .45752 m .78483 .46326 L .78158 .46444 L 0 .372 .996 .129 k
F
.78403 .46771 m .78483 .46326 L .78437 .46817 L 0 .212 .996 .096 k
F
.78158 .46444 m .78305 .4639 L .78403 .46771 L F
.78305 .4639 m .78483 .46326 L .78403 .46771 L F
.78297 .50661 m .7819 .45752 L .78281 .50599 L .5 .5 .5 1 k
F
.78191 .4582 m .78193 .45873 L .78195 .45957 L F
.78194 .45954 m .78195 .45957 L .7834 .52597 L F
.78191 .4582 m .78195 .45957 L .78194 .45954 L F
.78281 .50599 m .7819 .45752 L .78158 .46444 L F
.7819 .45786 m .78191 .4582 L .78199 .46194 L F
.7834 .52597 m .78297 .50661 L .78297 .5066 L F
.7834 .52597 m .78297 .50659 L .78281 .50599 L F
.78199 .46193 m .78199 .46194 L .7834 .52597 L F
.7819 .45786 m .78199 .46194 L .78199 .46193 L F
.78923 .61503 m .7834 .52597 L .78564 .56958 L F
.78874 .61596 m .78564 .56958 L .78817 .61683 L F
.78871 .61588 m .78564 .56958 L .78874 .61596 L F
.78923 .61503 m .78564 .56958 L .78871 .61588 L F
.78905 .61476 m .78649 .5746 L .78923 .61503 L F
.78649 .5746 m .7834 .52597 L .78618 .56849 L F
.78649 .5746 m .78618 .56849 L .78923 .61503 L F
.78191 .4582 m .78192 .45856 L .78193 .45873 L F
.78202 .49851 m .78143 .48718 L .782 .49798 L F
.78198 .49766 m .78197 .49733 L .78147 .48779 L F
.78143 .48718 m .78144 .48716 L .782 .49798 L F
.78197 .49733 m .78144 .47704 L .78147 .48779 L F
.78147 .48779 m .78144 .47704 L .78114 .48153 L F
.7815 .4761 m .78131 .472 L .7815 .4761 L F
.78188 .48484 m .78158 .46444 L .78131 .472 L F
.78206 .48898 m .78197 .48435 L .78188 .48484 L F
.78197 .48435 m .78158 .46444 L .78188 .48484 L F
.78155 .48822 m .7819 .45786 L .7834 .52597 L F
.7819 .45786 m .7819 .45752 L .78192 .45856 L F
.78264 .48238 m .7829 .48171 L .78268 .48264 L 0 .628 .996 0 k
F
.78114 .48153 m .78105 .47984 L .78114 .48156 L .5 .5 .5 1 k
F
.78114 .48153 m .78131 .472 L .78105 .47984 L F
.78144 .47704 m .78131 .472 L .78114 .48153 L F
.78226 .4512 m .78533 .45893 L .7819 .45752 L 0 .663 .996 .167 k
F
.7819 .45752 m .78435 .45853 L .78483 .46326 L 0 .372 .996 .129 k
F
.78435 .45853 m .78533 .45893 L .78514 .46053 L F
.78435 .45853 m .78514 .46053 L .78483 .46326 L F
.77996 .45432 m .78174 .4519 L .78155 .48822 L 0 .167 .996 .006 k
F
.78155 .48822 m .78208 .46075 L .7819 .45752 L .5 .5 .5 1 k
F
.78208 .46075 m .78226 .4512 L .78216 .45296 L F
.78208 .46075 m .78216 .45296 L .7819 .45752 L F
.78174 .4519 m .78222 .45312 L .78155 .48822 L 0 .167 .996 .006 k
F
.78201 .49359 m .78051 .46481 L .78191 .49344 L .5 .5 .5 1 k
F
.7894 .61404 m .78155 .48822 L .7834 .52597 L F
.7894 .61404 m .7834 .52597 L .78905 .61476 L F
.78822 .61301 m .78155 .48822 L .7894 .61404 L F
.78313 .51491 m .78201 .49359 L .78286 .51262 L F
.78201 .49359 m .78191 .49344 L .78286 .51262 L F
.78824 .61283 m .78313 .51491 L .78286 .51262 L F
.78824 .61283 m .78155 .48822 L .78822 .61301 L F
.78788 .61258 m .78176 .49027 L .78824 .61283 L 0 .996 .996 .192 k
F
.78051 .46481 m .77996 .45432 L .78051 .46539 L .5 .5 .5 1 k
F
.78051 .46481 m .78051 .46539 L .78191 .49344 L F
.78176 .49027 m .77996 .45432 L .78178 .48901 L 0 .996 .996 .192 k
F
.78176 .49027 m .78178 .48901 L .78824 .61283 L F
.78174 .4519 m .78226 .4512 L .78222 .45312 L 0 .167 .996 .006 k
F
.78039 .49263 m .78062 .49161 L .7806 .49158 L .5 .5 .5 1 k
F
.78062 .48935 m .78063 .49161 L .7804 .49261 L 0 .628 .996 0 k
F
.78077 .48712 m .78063 .49161 L .78062 .48935 L F
.78035 .49284 m .7804 .4926 L .78039 .49263 L .5 .5 .5 1 k
F
.78077 .48712 m .7804 .49261 L .78035 .49284 L 0 .628 .996 0 k
F
.78131 .49665 m .78076 .48714 L .78129 .49664 L .5 .5 .5 1 k
F
.78131 .49665 m .78129 .49664 L .78812 .61816 L F
.77975 .49592 m .77981 .49547 L .77894 .4959 L 0 .996 .996 .757 k
F
.77981 .49547 m .77913 .49492 L .77894 .4959 L F
.78182 .49332 m .77996 .45432 L .78155 .48822 L .5 .5 .5 1 k
F
.78286 .51262 m .78191 .49344 L .78182 .49332 L F
.78191 .49344 m .77996 .45432 L .78182 .49332 L F
.78099 .4912 m .78105 .47984 L .78076 .48714 L F
.78132 .4972 m .78091 .4899 L .7813 .49703 L F
.78091 .4899 m .78076 .48714 L .78091 .48991 L F
.78091 .4899 m .78091 .48991 L .7813 .49703 L F
.78132 .4972 m .7813 .49703 L .78806 .61887 L F
.77986 .49506 m .78046 .49213 L .78036 .49124 L 0 .996 .996 .757 k
F
.77975 .49592 m .7799 .49519 L .77986 .49506 L F
.78035 .49284 m .78039 .49263 L .77975 .49592 L .5 .5 .5 1 k
F
.78039 .49263 m .77993 .49504 L .77975 .49592 L F
.7842 .48194 m .78537 .481 L .78463 .482 L 0 .622 .996 .11 k
F
.78463 .482 m .78724 .4834 L .78506 .48205 L 0 .996 .996 .053 k
F
.78463 .482 m .78822 .48571 L .78724 .4834 L F
.78822 .48571 m .79085 .48734 L .78724 .4834 L 0 .996 .996 .132 k
F
.38266 .47704 m .38606 .48393 L .38557 .48181 L 0 .996 .996 .02 k
F
.38606 .48393 m .38901 .48665 L .38557 .48181 L .218 .254 .411 .119 k
F
.16165 .48225 m .16451 .48824 L .16125 .48269 L 0 .4 .996 .134 k
F
.09743 .45461 m .10154 .4491 L .10039 .45935 L 0 .303 .996 .085 k
F
.09442 .4504 m .09808 .45047 L .09743 .45461 L 0 .244 .996 .115 k
F
.09442 .4504 m .09743 .45461 L .09726 .45488 L F
.09442 .4504 m .09726 .45488 L .09319 .46155 L F
.09146 .4457 m .09442 .4504 L .09013 .45794 L 0 .996 .996 .037 k
F
.09146 .4457 m .09158 .44593 L .09442 .4504 L F
.09013 .45794 m .09442 .4504 L .09319 .46155 L 0 .281 .996 .078 k
F
.09158 .44593 m .09464 .45159 L .09442 .4504 L 0 .996 .996 .037 k
F
.09464 .45159 m .09469 .45174 L .09808 .45047 L 0 .593 .996 .066 k
F
.09808 .45047 m .10146 .4492 L .09743 .45461 L 0 .576 .996 .067 k
F
.09743 .45461 m .10039 .45935 L .09626 .46508 L 0 .303 .996 .085 k
F
.09319 .46155 m .09743 .45461 L .09626 .46508 L 0 .275 .996 .079 k
F
.09469 .45174 m .09763 .45985 L .09808 .45047 L 0 .593 .996 .066 k
F
.09808 .45047 m .10154 .4491 L .10146 .4492 L 0 .576 .996 .067 k
F
.09808 .45047 m .10101 .4595 L .10154 .4491 L F
.10101 .4595 m .10446 .45814 L .10154 .4491 L 0 .608 .996 .068 k
F
.13613 .49521 m .13975 .49544 L .13923 .49794 L .062 .134 .881 .06 k
F
.11422 .4694 m .11757 .47329 L .11776 .46654 L 0 .748 .996 .082 k
F
.11757 .47329 m .12101 .47181 L .11776 .46654 L 0 .996 .996 .106 k
F
.29074 .47901 m .29455 .47233 L .29391 .47723 L 0 .047 .996 .041 k
F
.29134 .47507 m .29455 .47233 L .29074 .47901 L 0 .114 .996 .038 k
F
.13598 .45844 m .13917 .45999 L .1363 .44938 L 0 .549 .996 .052 k
F
.36292 .48046 m .36632 .48667 L .36586 .48441 L 0 .996 .996 .018 k
F
.36632 .48667 m .3693 .48819 L .36586 .48441 L .242 .175 .612 .131 k
F
.41965 .47471 m .42324 .4661 L .42265 .46971 L 0 .13 .996 .006 k
F
.42023 .47189 m .42324 .4661 L .41965 .47471 L 0 .141 .996 .01 k
F
.36617 .47131 m .3699 .46169 L .36925 .46841 L 0 .124 .996 .034 k
F
.36682 .46496 m .3699 .46169 L .36617 .47131 L 0 .143 .996 .034 k
F
.48584 .46249 m .48932 .46405 L .48877 .47228 L 0 .508 .996 .12 k
F
.48642 .45903 m .48932 .46405 L .48584 .46249 L 0 .314 .996 .082 k
F
.48932 .46405 m .49222 .4701 L .48877 .47228 L 0 .343 .996 .086 k
F
.10898 .47717 m .11311 .47111 L .11201 .48109 L 0 .281 .996 .082 k
F
.1102 .46581 m .11311 .47111 L .10898 .47717 L 0 .322 .996 .083 k
F
.32451 .46047 m .32526 .45194 L .32452 .46046 L 0 .173 .996 .048 k
F
.32344 .45669 m .32526 .45194 L .32451 .46047 L F
.32216 .45293 m .32526 .45194 L .3214 .46202 L 0 .996 .996 .49 k
F
.32216 .45293 m .32573 .4523 L .32526 .45194 L F
.32277 .44883 m .32573 .4523 L .32237 .45289 L 0 .641 .996 .031 k
F
.32224 .45241 m .32237 .45289 L .32216 .45293 L F
.32277 .44883 m .32237 .45289 L .32224 .45241 L F
.3214 .46202 m .32344 .45669 L .32451 .46047 L 0 .173 .996 .048 k
F
.15889 .45282 m .16132 .4706 L .16125 .4663 L 0 .996 .996 0 k
F
.15895 .45726 m .16132 .4706 L .15889 .45282 L 0 .996 .996 .056 k
F
.41904 .45901 m .42225 .44905 L .42204 .45397 L 0 .13 .996 .017 k
F
.42225 .44905 m .42262 .4479 L .42247 .44941 L F
.42225 .44905 m .42247 .44941 L .42204 .45397 L F
.42262 .4479 m .42264 .44792 L .42204 .45397 L F
.41965 .45238 m .42265 .44781 L .41904 .45901 L 0 .996 .996 .108 k
F
.42262 .4479 m .42265 .44781 L .42264 .44792 L 0 .13 .996 .017 k
F
.41965 .45238 m .42315 .45284 L .42265 .44781 L 0 .996 .996 .108 k
F
.42026 .44558 m .42315 .45284 L .41965 .45238 L 0 .919 .996 .004 k
F
.42078 .44922 m .42366 .45768 L .42042 .44614 L 0 .996 .996 .002 k
F
.42032 .44598 m .42042 .44614 L .42026 .44558 L F
.42078 .44922 m .42042 .44614 L .42032 .44598 L F
.42052 .44622 m .42366 .45768 L .42315 .45284 L 0 .919 .996 .004 k
F
.42026 .44558 m .42042 .44614 L .42052 .44622 L F
.42042 .44614 m .42366 .45768 L .42052 .44622 L F
.42315 .45284 m .42603 .46121 L .42265 .44781 L 0 .996 .996 .002 k
F
.34586 .47562 m .34961 .46719 L .34893 .47446 L 0 .151 .996 .049 k
F
.34654 .46833 m .34961 .46719 L .34586 .47562 L 0 .174 .996 .049 k
F
.1061 .47146 m .1102 .46581 L .10898 .47717 L 0 .329 .996 .087 k
F
.43997 .47255 m .44352 .46088 L .44293 .46668 L 0 .15 .996 .011 k
F
.44056 .46775 m .44352 .46088 L .43997 .47255 L 0 .182 .996 .007 k
F
.37686 .46621 m .38019 .47658 L .37975 .47203 L 0 .856 .996 .008 k
F
.37729 .47092 m .38019 .47658 L .37686 .46621 L 0 .996 .996 .009 k
F
.46149 .44873 m .46497 .45638 L .46439 .45226 L 0 .93 .996 .019 k
F
.37975 .47203 m .38311 .48076 L .38266 .47704 L 0 .974 .996 .009 k
F
.38311 .48076 m .38606 .48393 L .38266 .47704 L 0 .996 .996 .085 k
F
.42787 .46208 m .43127 .47481 L .43074 .47099 L 0 .996 .996 .005 k
F
.42839 .4661 m .43127 .47481 L .42787 .46208 L 0 .996 .996 .07 k
F
.28978 .48036 m .2916 .48048 L .29121 .48137 L .104 .03 .736 .031 k
F
.2916 .48048 m .29333 .4806 L .29121 .48137 L F
.29022 .48062 m .29333 .4806 L .29178 .48049 L 0 0 .996 .06 k
F
.29022 .48062 m .29178 .48049 L .28978 .48036 L F
.28705 .48208 m .29022 .48062 L .28667 .4802 L .036 0 .996 0 k
F
.28705 .48208 m .28866 .48074 L .29022 .48062 L F
.28667 .4802 m .28978 .48036 L .28636 .47641 L 0 .996 .996 .525 k
F
.28667 .4802 m .28945 .48052 L .28978 .48036 L F
.28945 .48052 m .29022 .48062 L .28992 .48044 L F
.28945 .48052 m .28992 .48044 L .28978 .48036 L F
.28753 .48123 m .28823 .48075 L .28705 .48208 L 0 0 .996 .033 k
F
.28823 .48075 m .29074 .47901 L .28877 .48065 L F
.28823 .48075 m .28877 .48065 L .28705 .48208 L F
.28866 .48074 m .29074 .47901 L .29022 .48062 L .036 0 .996 0 k
F
.29074 .47901 m .29274 .47789 L .29022 .48062 L 0 .047 .996 .041 k
F
.29274 .47789 m .29391 .47723 L .29243 .47859 L F
.29274 .47789 m .29243 .47859 L .29022 .48062 L F
.29121 .48137 m .29333 .4806 L .2928 .48251 L .104 .03 .736 .031 k
F
.35424 .46337 m .35754 .47298 L .35715 .46855 L 0 .837 .996 .011 k
F
.35715 .46855 m .36047 .4776 L .36003 .47458 L 0 .996 .996 .006 k
F
.35754 .47298 m .36047 .4776 L .35715 .46855 L 0 .996 .996 .028 k
F
.29682 .46062 m .3001 .4683 L .29975 .46527 L 0 .996 .996 .011 k
F
.29975 .46527 m .30257 .47317 L .30263 .47137 L 0 .996 .996 .005 k
F
.30257 .47317 m .30293 .47388 L .30263 .47137 L F
.3001 .4683 m .30298 .47432 L .30155 .47032 L 0 .996 .461 .478 k
F
.3001 .4683 m .30155 .47032 L .29975 .46527 L F
.29712 .46497 m .3001 .4683 L .29682 .46062 L .024 .973 .438 .623 k
F
.29712 .46497 m .29865 .46628 L .3001 .4683 L F
.29865 .46628 m .30057 .46794 L .3001 .4683 L F
.30263 .47137 m .30587 .48024 L .30554 .47648 L 0 .898 .996 .01 k
F
.30298 .47432 m .30587 .48024 L .30263 .47137 L .5 .5 .5 1 k
F
.30057 .46794 m .30348 .47347 L .30018 .46842 L 0 .333 .996 .117 k
F
.30011 .46829 m .30018 .46842 L .3001 .4683 L F
.30057 .46794 m .30018 .46842 L .30011 .46829 L F
.30257 .47317 m .30298 .47432 L .30293 .47388 L 0 .996 .996 .005 k
F
.2832 .45575 m .28699 .45013 L .28598 .4642 L 0 .392 .996 .089 k
F
.28379 .45225 m .28699 .45013 L .2832 .45575 L 0 .673 .996 .07 k
F
.28699 .45013 m .28983 .45708 L .28598 .4642 L 0 .533 .996 .151 k
F
.28379 .45225 m .28711 .45852 L .28699 .45013 L 0 .673 .996 .07 k
F
.28699 .45013 m .29044 .45314 L .28983 .45708 L 0 .533 .996 .151 k
F
.28711 .45852 m .29044 .45314 L .28699 .45013 L 0 .697 .996 .084 k
F
.48643 .48072 m .48995 .48944 L .48935 .49037 L 0 .996 .996 .552 k
F
.12754 .47736 m .13105 .47916 L .13044 .48279 L 0 .373 .996 .139 k
F
.1281 .4744 m .13105 .47916 L .12754 .47736 L 0 .292 .996 .094 k
F
.13105 .47916 m .13387 .48566 L .13044 .48279 L 0 .36 .996 .104 k
F
.4156 .47473 m .41911 .47451 L .4186 .47091 L 0 .996 .996 .12 k
F
.13672 .49186 m .13975 .49544 L .13613 .49521 L 0 .235 .996 .092 k
F
.38019 .47658 m .38311 .48076 L .37975 .47203 L 0 .996 .996 .016 k
F
.08875 .48142 m .0922 .4803 L .0884 .48202 L 0 .034 .996 .054 k
F
.35131 .45896 m .3546 .46908 L .35424 .46337 L 0 .702 .996 .021 k
F
.3546 .46908 m .35754 .47298 L .35424 .46337 L 0 .95 .996 .016 k
F
.16237 .54215 m .16258 .5945 L .16235 .59237 L .5 .5 .5 1 k
F
.48877 .47228 m .49222 .4701 L .49168 .47854 L 0 .35 .996 .096 k
F
.38895 .46803 m .39192 .46891 L .38828 .47671 L 0 .215 .996 .061 k
F
.09196 .46145 m .09491 .47009 L .09508 .46419 L 0 .615 .996 .041 k
F
.09491 .47009 m .09795 .47383 L .09508 .46419 L 0 .947 .996 .02 k
F
.12169 .47152 m .12581 .46532 L .12496 .47217 L 0 .168 .996 .068 k
F
.12262 .4637 m .12581 .46532 L .12169 .47152 L 0 .236 .996 .07 k
F
.78437 .46817 m .78733 .46308 L .78691 .46858 L 0 .12 .996 .049 k
F
.78483 .46326 m .78733 .46308 L .78437 .46817 L 0 .103 .996 .041 k
F
.78733 .46308 m .79078 .47611 L .78691 .46858 L 0 .996 .996 .185 k
F
.78733 .46308 m .79123 .47106 L .79078 .47611 L F
.30587 .48024 m .30883 .4841 L .30554 .47648 L 0 .996 .996 .067 k
F
.13917 .45999 m .14216 .46897 L .14261 .45785 L 0 .582 .996 .069 k
F
.14216 .46897 m .14572 .46526 L .14261 .45785 L 0 .656 .996 .079 k
F
.49464 .47213 m .49744 .46269 L .49399 .465 L 0 .996 .996 .484 k
F
.49464 .47213 m .49805 .4639 L .49744 .46269 L F
.12445 .47454 m .1281 .4744 L .12754 .47736 L .001 .135 .968 .1 k
F
.13044 .48279 m .13387 .48566 L .13325 .48946 L 0 .512 .996 .151 k
F
.40526 .48107 m .40869 .48713 L .40816 .48667 L .5 .5 .5 1 k
F
.40926 .4847 m .4128 .48216 L .4122 .48723 L 0 .171 .996 .085 k
F
.40987 .47867 m .4128 .48216 L .40926 .4847 L 0 .256 .996 .079 k
F
.32382 .46776 m .32698 .46475 L .32319 .47259 L 0 .135 .996 .037 k
F
.36003 .47458 m .36338 .4826 L .36292 .48046 L 0 .996 .996 .021 k
F
.36047 .4776 m .36338 .4826 L .36003 .47458 L .5 .5 .5 1 k
F
.40869 .48713 m .41163 .48952 L .40816 .48667 L .079 .082 .831 .044 k
F
.12496 .47217 m .1281 .4744 L .12445 .47454 L 0 .207 .996 .079 k
F
.29375 .4598 m .29712 .46497 L .29682 .46062 L 0 .842 .996 .051 k
F
.16381 .47691 m .16703 .47769 L .16404 .46801 L 0 .591 .996 .055 k
F
.15285 .47242 m .15708 .4637 L .15647 .46745 L 0 .012 .996 .016 k
F
.78822 .48571 m .79175 .48852 L .79085 .48734 L 0 .996 .996 .132 k
F
.28598 .4642 m .28983 .45708 L .28893 .46857 L 0 .302 .996 .078 k
F
.28711 .45852 m .2905 .46328 L .29044 .45314 L 0 .697 .996 .084 k
F
.2905 .46328 m .29375 .4598 L .29044 .45314 L 0 .854 .996 .088 k
F
.33444 .46872 m .33772 .47785 L .33741 .47161 L 0 .668 .996 .034 k
F
.33772 .47785 m .34075 .4789 L .33741 .47161 L 0 .865 .996 .048 k
F
.79123 .47106 m .79432 .46794 L .79396 .47406 L 0 .206 .996 .077 k
F
.7917 .46632 m .79432 .46794 L .79123 .47106 L 0 .159 .996 .062 k
F
.36338 .4826 m .36632 .48667 L .36292 .48046 L 0 .993 .262 .437 k
F
.40056 .46763 m .40409 .46645 L .40348 .47207 L 0 .264 .996 .101 k
F
.40114 .464 m .40409 .46645 L .40056 .46763 L 0 .229 .996 .072 k
F
.40409 .46645 m .40698 .47233 L .40348 .47207 L 0 .336 .996 .089 k
F
.44757 .4611 m .45102 .47456 L .45046 .47176 L 0 .996 .996 .068 k
F
.44813 .46493 m .45102 .47456 L .44757 .4611 L 0 .996 .996 .092 k
F
.08603 .47745 m .09038 .46929 L .08944 .47683 L 0 .162 .996 .06 k
F
.08701 .46945 m .09038 .46929 L .08603 .47745 L 0 .2 .996 .063 k
F
.77894 .4959 m .78043 .4811 L .77793 .493 L 0 .996 .996 .357 k
F
.27104 .47998 m .27478 .4761 L .274 .48402 L 0 .268 .996 .086 k
F
.2718 .47255 m .27478 .4761 L .27104 .47998 L 0 .271 .996 .078 k
F
.13387 .48566 m .13672 .49186 L .13325 .48946 L 0 .351 .996 .105 k
F
.31561 .47211 m .31909 .47463 L .31884 .46752 L 0 .825 .996 .091 k
F
.31909 .47463 m .32229 .47087 L .31884 .46752 L 0 .996 .996 .136 k
F
.29022 .48062 m .29391 .47723 L .29333 .4806 L 0 0 .996 .06 k
F
.36632 .48667 m .36982 .48769 L .3693 .48819 L .242 .175 .612 .131 k
F
.34838 .45457 m .35165 .46538 L .35131 .45896 L 0 .659 .996 .024 k
F
.35165 .46538 m .3546 .46908 L .35131 .45896 L 0 .767 .996 .023 k
F
.40579 .45952 m .40917 .47002 L .40872 .46234 L 0 .635 .996 .035 k
F
.40917 .47002 m .41214 .47037 L .40872 .46234 L 0 .72 .996 .052 k
F
.39814 .46565 m .40176 .45801 L .40114 .464 L 0 .108 .996 .041 k
F
.39874 .46126 m .40176 .45801 L .39814 .46565 L 0 .142 .996 .032 k
F
.34349 .46848 m .34725 .4601 L .34654 .46833 L 0 .184 .996 .056 k
F
.34418 .46101 m .34725 .4601 L .34349 .46848 L 0 .182 .996 .051 k
F
.27691 .46753 m .28014 .47596 L .27999 .46872 L 0 .636 .996 .049 k
F
.28014 .47596 m .28326 .47603 L .27999 .46872 L 0 .795 .996 .059 k
F
.40869 .48713 m .4122 .48723 L .41163 .48952 L .079 .082 .831 .044 k
F
.45916 .47607 m .46265 .46362 L .46207 .46856 L 0 .272 .996 .002 k
F
.45974 .47106 m .46265 .46362 L .45916 .47607 L 0 .224 .996 .004 k
F
.28326 .47603 m .28667 .4802 L .28636 .47641 L 0 .935 .996 .058 k
F
.47659 .45936 m .48009 .46416 L .47947 .45619 L 0 .749 .996 .075 k
F
.48009 .46416 m .48295 .4599 L .47947 .45619 L 0 .996 .996 .162 k
F
.40348 .47207 m .40698 .47233 L .40636 .47883 L 0 .391 .996 .114 k
F
.40698 .47233 m .40987 .47867 L .40636 .47883 L 0 .35 .996 .092 k
F
.27335 .48898 m .27708 .48519 L .2765 .48865 L 0 0 .996 .056 k
F
.274 .48402 m .27708 .48519 L .27335 .48898 L 0 .184 .996 .068 k
F
.16165 .48225 m .16516 .48396 L .16451 .48824 L 0 .4 .996 .134 k
F
.458 .45243 m .46149 .44873 L .46091 .45534 L 0 .215 .996 .079 k
F
.45858 .45076 m .46149 .44873 L .458 .45243 L 0 .731 .996 .068 k
F
.45858 .45076 m .46206 .45639 L .46149 .44873 L F
.46206 .45639 m .46497 .45638 L .46149 .44873 L 0 .996 .996 .071 k
F
.13325 .48946 m .13672 .49186 L .13613 .49521 L 0 .438 .996 .15 k
F
.31227 .48757 m .31535 .48757 L .31186 .48569 L .159 0 .996 0 k
F
.31227 .48757 m .31586 .48642 L .31535 .48757 L F
.36741 .48336 m .37103 .47901 L .3704 .4843 L 0 .127 .996 .067 k
F
.368 .4793 m .37103 .47901 L .36741 .48336 L 0 .139 .996 .054 k
F
.27335 .48898 m .2765 .48865 L .27288 .48961 L 0 0 .996 .056 k
F
.38606 .48393 m .38954 .48588 L .38901 .48665 L .218 .254 .411 .119 k
F
.26566 .46922 m .26952 .46273 L .26879 .46961 L 0 .163 .996 .062 k
F
.2663 .46454 m .26952 .46273 L .26566 .46922 L 0 .154 .996 .047 k
F
.40002 .46833 m .40348 .47207 L .40291 .47441 L .082 .701 .858 .133 k
F
.40056 .46763 m .40348 .47207 L .40002 .46833 L 0 .264 .996 .101 k
F
.13008 .46586 m .13319 .47311 L .13323 .468 L 0 .681 .996 .043 k
F
.13319 .47311 m .13629 .476 L .13323 .468 L 0 .996 .996 .034 k
F
.30118 .46388 m .3049 .4596 L .30412 .46834 L 0 .288 .996 .085 k
F
.3019 .45678 m .3049 .4596 L .30118 .46388 L 0 .259 .996 .073 k
F
.3049 .4596 m .30776 .46618 L .30412 .46834 L 0 .354 .996 .086 k
F
.14318 .48145 m .14657 .47998 L .14292 .48024 L .036 0 .996 0 k
F
.14318 .48145 m .1471 .47749 L .14657 .47998 L F
.30883 .4841 m .31227 .48757 L .31186 .48569 L 0 .996 .996 .052 k
F
.12878 .4571 m .13321 .44648 L .13217 .45594 L 0 .188 .996 .056 k
F
.12975 .44862 m .13321 .44648 L .12878 .4571 L 0 .69 .996 .074 k
F
.12975 .44862 m .133 .45391 L .13321 .44648 L F
.30587 .45844 m .3091 .46808 L .30895 .45871 L 0 .598 .996 .054 k
F
.3091 .46808 m .31224 .46656 L .30895 .45871 L 0 .661 .996 .066 k
F
.34547 .44949 m .34872 .46105 L .34838 .45457 L 0 .657 .996 .02 k
F
.34872 .46105 m .35165 .46538 L .34838 .45457 L 0 .721 .996 .02 k
F
.43939 .47698 m .44293 .46668 L .44234 .47217 L 0 .117 .996 .015 k
F
.43997 .47255 m .44293 .46668 L .43939 .47698 L 0 .15 .996 .011 k
F
.36154 .45288 m .3652 .44708 L .36448 .4569 L 0 .285 .996 .078 k
F
.36212 .44978 m .3652 .44708 L .36154 .45288 L 0 .677 .996 .071 k
F
.36212 .44978 m .36551 .45611 L .3652 .44708 L F
.36551 .45611 m .36855 .45526 L .3652 .44708 L 0 .801 .996 .065 k
F
.40926 .4847 m .4122 .48723 L .40869 .48713 L 0 .171 .996 .085 k
F
.32319 .47259 m .32635 .46979 L .32267 .4738 L 0 .052 .996 .031 k
F
.11116 .48772 m .11522 .4825 L .11445 .48821 L 0 .135 .996 .068 k
F
.11201 .48109 m .11522 .4825 L .11116 .48772 L 0 .214 .996 .071 k
F
.10396 .4822 m .10712 .48854 L .1071 .48469 L 0 .775 .996 .037 k
F
.10712 .48854 m .11035 .48978 L .1071 .48469 L 0 .996 .996 .111 k
F
.13629 .476 m .13958 .4808 L .13958 .47608 L 0 .782 .996 .062 k
F
.13958 .4808 m .14292 .48024 L .13958 .47608 L 0 .996 .996 .14 k
F
.40636 .47883 m .40987 .47867 L .40926 .4847 L 0 .345 .996 .11 k
F
.40291 .47441 m .40636 .47883 L .40579 .48161 L 0 .804 .982 .184 k
F
.40348 .47207 m .40636 .47883 L .40291 .47441 L 0 .391 .996 .114 k
F
.44525 .4539 m .44869 .46817 L .44813 .46493 L 0 .996 .996 .042 k
F
.45569 .48658 m .45918 .4868 L .4586 .48749 L .251 0 .723 0 k
F
.34178 .45523 m .34456 .45092 L .34489 .45299 L 0 0 .996 .028 k
F
.34248 .4473 m .34547 .44949 L .34178 .45523 L 0 .684 .996 .038 k
F
.34109 .46243 m .34489 .45299 L .34418 .46101 L 0 .165 .996 .047 k
F
.34178 .45523 m .34489 .45299 L .34109 .46243 L 0 0 .996 .028 k
F
.3429 .44998 m .3458 .45569 L .34352 .44992 L 0 .769 .996 .011 k
F
.34278 .44921 m .34352 .44992 L .34248 .4473 L F
.3429 .44998 m .34352 .44992 L .34278 .44921 L F
.34456 .45092 m .34547 .44949 L .34514 .45148 L 0 0 .996 .028 k
F
.34456 .45092 m .34514 .45148 L .34489 .45299 L F
.34248 .4473 m .3458 .45569 L .34547 .44949 L 0 .684 .996 .038 k
F
.77996 .45432 m .78285 .4481 L .78226 .4512 L 0 .167 .996 .006 k
F
.78226 .4512 m .78588 .45527 L .78533 .45893 L 0 .663 .996 .167 k
F
.78285 .4481 m .78588 .45527 L .78226 .4512 L 0 .691 .996 .177 k
F
.3128 .48589 m .31648 .48196 L .31586 .48642 L 0 .073 .996 .066 k
F
.31347 .47982 m .31648 .48196 L .3128 .48589 L 0 .221 .996 .072 k
F
.38074 .45282 m .38376 .45173 L .38026 .4505 L 0 .621 .996 .06 k
F
.3841 .46172 m .38715 .45911 L .38376 .45173 L 0 .675 .996 .07 k
F
.41843 .46536 m .42204 .45397 L .42143 .46071 L 0 .136 .996 .021 k
F
.41904 .45901 m .42204 .45397 L .41843 .46536 L 0 .13 .996 .017 k
F
.78392 .47331 m .78691 .46858 L .78648 .47382 L 0 .108 .996 .05 k
F
.78437 .46817 m .78691 .46858 L .78392 .47331 L 0 .12 .996 .049 k
F
.78691 .46858 m .79031 .48081 L .78648 .47382 L 0 .996 .996 .186 k
F
.78691 .46858 m .79078 .47611 L .79031 .48081 L F
.47485 .47015 m .47831 .46383 L .47775 .47254 L 0 .236 .996 .069 k
F
.47541 .45983 m .47831 .46383 L .47485 .47015 L 0 .291 .996 .075 k
F
.39058 .4647 m .39406 .4676 L .39362 .46157 L 0 .862 .996 .085 k
F
.39406 .4676 m .39707 .46592 L .39362 .46157 L 0 .996 .996 .16 k
F
.14394 .47568 m .1471 .47749 L .14318 .48145 L 0 .216 .996 .073 k
F
.7818 .46883 m .78285 .4481 L .77996 .45432 L 0 .996 .996 .282 k
F
.7818 .46883 m .78397 .45237 L .78285 .4481 L F
.78285 .4481 m .78647 .4522 L .78588 .45527 L 0 .691 .996 .177 k
F
.78712 .44958 m .79092 .45635 L .78984 .45286 L 0 .996 .996 .02 k
F
.78709 .44956 m .78715 .44966 L .78712 .44958 L F
.78715 .44966 m .79092 .45635 L .78712 .44958 L F
.78984 .45286 m .79345 .45668 L .7928 .45907 L .068 .696 .875 .139 k
F
.79092 .45635 m .79104 .45636 L .78984 .45286 L .126 0 .996 0 k
F
.79104 .45636 m .79345 .45668 L .79032 .45336 L F
.79104 .45636 m .79032 .45336 L .78984 .45286 L F
.79323 .46554 m .79488 .45393 L .79208 .46046 L .5 .5 .5 1 k
F
.79323 .46554 m .79208 .46046 L .79204 .46055 L F
.79104 .45636 m .79414 .45502 L .79345 .45668 L .126 0 .996 0 k
F
.79092 .45635 m .79103 .4563 L .79104 .45636 L F
.79103 .4563 m .79414 .45502 L .79104 .45636 L F
.79204 .46055 m .79208 .46045 L .79092 .45635 L .5 .5 .5 1 k
F
.79208 .46045 m .79414 .45502 L .79112 .45626 L F
.79208 .46045 m .79112 .45626 L .79092 .45635 L F
.79488 .45393 m .79853 .4583 L .79743 .45462 L 0 .996 .996 .046 k
F
.79565 .45324 m .79853 .4583 L .79488 .45393 L 0 .996 .996 .011 k
F
.79323 .46554 m .79565 .45324 L .79488 .45393 L .5 .5 .5 1 k
F
.79446 .47104 m .79565 .45324 L .79323 .46554 L F
.79311 .46493 m .79438 .47065 L .79323 .46554 L F
.79208 .46045 m .79488 .45393 L .79414 .45502 L F
.79204 .46055 m .79208 .46046 L .79208 .46045 L F
.79208 .46046 m .79488 .45393 L .79208 .46045 L F
.7923 .46073 m .79345 .46613 L .79311 .46493 L F
.79244 .4609 m .79407 .4691 L .7923 .46073 L F
.79188 .45984 m .79323 .46554 L .79204 .46055 L F
.7926 .46287 m .79323 .46554 L .79188 .45984 L F
.78917 .44447 m .79323 .46554 L .78838 .44485 L F
.79169 .44526 m .79196 .44714 L .79089 .44533 L F
.79263 .45176 m .79357 .45822 L .79251 .45311 L F
.79571 .45334 m .79968 .4626 L .79853 .4583 L 0 .996 .996 .011 k
F
.79572 .45339 m .79968 .4626 L .79571 .45334 L F
.79566 .45326 m .79968 .4626 L .79566 .45325 L F
.79644 .45276 m .79646 .45283 L .79565 .45324 L 0 .996 .996 .044 k
F
.79646 .45283 m .79968 .4626 L .79572 .4534 L F
.79566 .45325 m .79572 .45339 L .79571 .45334 L 0 .996 .996 .011 k
F
.79565 .45324 m .79566 .45326 L .79566 .45325 L F
.79646 .45283 m .79572 .4534 L .79565 .45324 L 0 .996 .996 .044 k
F
.79968 .4626 m .8022 .46281 L .79858 .45835 L 0 .996 .996 .075 k
F
.79924 .46095 m .79858 .45835 L .79853 .4583 L F
.79968 .4626 m .79858 .45835 L .79924 .46095 L F
.80204 .47197 m .80425 .46801 L .80086 .46734 L 0 .996 .996 .144 k
F
.80076 .46691 m .80204 .47197 L .80086 .46734 L .5 .5 .5 1 k
F
.79968 .4626 m .8032 .46515 L .8022 .46281 L 0 .996 .996 .075 k
F
.80086 .46734 m .8032 .46515 L .79968 .4626 L 0 .996 .996 .111 k
F
.80086 .46734 m .80425 .46801 L .8032 .46515 L F
.79888 .45102 m .7994 .45404 L .7984 .45333 L .5 .5 .5 1 k
F
.7994 .45404 m .80012 .4582 L .79916 .45689 L F
.80012 .4582 m .80002 .46096 L .79916 .45689 L F
.7991 .45705 m .80001 .46165 L .79899 .45823 L F
.80001 .46165 m .79995 .46339 L .7989 .45911 L F
.79899 .45823 m .7989 .45911 L .79737 .45282 L F
.80001 .46165 m .7989 .45911 L .79899 .45823 L F
.80425 .46801 m .80556 .45254 L .8032 .46515 L 0 .996 .996 .376 k
F
.80425 .46801 m .80655 .4546 L .80556 .45254 L F
.80529 .4708 m .80655 .4546 L .80425 .46801 L 0 .996 .996 .388 k
F
.80067 .44314 m .80067 .44316 L .80006 .44592 L 0 .996 .996 .335 k
F
.80067 .44316 m .80114 .44612 L .80008 .44593 L F
.80067 .44316 m .80008 .44593 L .80006 .44592 L F
.80204 .47197 m .80529 .4708 L .80425 .46801 L 0 .996 .996 .144 k
F
.80315 .47568 m .80529 .4708 L .80204 .47197 L 0 .996 .996 .2 k
F
.80315 .47568 m .80627 .47275 L .80529 .4708 L F
.80413 .47758 m .80627 .47275 L .80315 .47568 L 0 .996 .996 .554 k
F
.80067 .44314 m .80601 .46941 L .80554 .47418 L 0 .996 .996 .335 k
F
.80129 .4403 m .80175 .44313 L .80067 .44314 L 0 .996 .996 .284 k
F
.80175 .44313 m .80601 .46941 L .80162 .44782 L F
.80175 .44313 m .80162 .44782 L .80067 .44314 L F
.80114 .44612 m .80102 .45087 L .80006 .44592 L 0 .996 .996 .335 k
F
.80126 .44066 m .80129 .4403 L .80067 .44328 L .5 .5 .5 1 k
F
.80126 .44057 m .80128 .44035 L .80126 .44065 L F
.80129 .4403 m .80641 .46365 L .80601 .46941 L 0 .996 .996 .284 k
F
.8019 .43743 m .80641 .46365 L .80129 .4403 L 0 .996 .996 .262 k
F
.80126 .44057 m .80188 .43755 L .80128 .44035 L .5 .5 .5 1 k
F
.80007 .44597 m .801 .45192 L .79948 .4486 L 0 .996 .996 .446 k
F
.801 .45192 m .8009 .45605 L .79946 .44856 L F
.80006 .44593 m .80007 .44597 L .79946 .44856 L F
.80007 .44597 m .79948 .4486 L .79946 .44856 L F
.80067 .44314 m .80006 .44592 L .80005 .44585 L 0 .996 .996 .335 k
F
.7994 .44822 m .79946 .44858 L .79902 .44947 L 0 .996 .996 .74 k
F
.80122 .44112 m .80126 .44057 L .80122 .44128 L .5 .5 .5 1 k
F
.80121 .44138 m .80126 .44066 L .80126 .44068 L F
.79947 .44865 m .80088 .45739 L .79891 .45104 L 0 .996 .996 .74 k
F
.80088 .45739 m .80081 .46072 L .79888 .45094 L F
.80109 .4432 m .80122 .44136 L .80121 .44138 L .5 .5 .5 1 k
F
.8011 .44319 m .80122 .44136 L .80109 .4432 L F
.80122 .44136 m .80126 .44066 L .80121 .44138 L F
.80126 .44057 m .80126 .44065 L .8011 .44317 L F
.79947 .44865 m .80031 .45301 L .80028 .45369 L 0 .996 .996 .74 k
F
.79947 .44865 m .8009 .45609 L .79947 .44865 L F
.79946 .44856 m .8009 .45605 L .79946 .44858 L F
.80413 .47758 m .80714 .47312 L .80627 .47275 L 0 .996 .996 .554 k
F
.80493 .47709 m .80714 .47312 L .80413 .47758 L 0 .922 .996 .106 k
F
.8009 .45605 m .80493 .47709 L .8009 .45609 L 0 .996 .996 .74 k
F
.8009 .45605 m .8009 .45609 L .79946 .44858 L F
.80084 .46586 m .80315 .47568 L .80204 .47197 L .5 .5 .5 1 k
F
.7991 .45705 m .80002 .46103 L .80001 .46165 L F
.79829 .45295 m .79914 .45693 L .7991 .45705 L F
.79914 .45693 m .80002 .46103 L .7991 .45705 L F
.8 .44765 m .79999 .44773 L .79976 .45519 L F
.79915 .45692 m .80002 .46101 L .79914 .45693 L F
.80002 .46101 m .80078 .46456 L .80002 .46102 L F
.80002 .46101 m .80002 .46102 L .79914 .45693 L F
.80002 .46102 m .80002 .46103 L .79914 .45693 L F
.80078 .46456 m .79914 .45693 L .79914 .45693 L F
.7984 .45333 m .80077 .4645 L .79838 .45331 L F
.80077 .4645 m .80078 .46456 L .79837 .45331 L F
.79838 .45331 m .79837 .45331 L .79821 .45254 L F
.80077 .4645 m .79837 .45331 L .79838 .45331 L F
.7994 .45404 m .79916 .45689 L .7984 .45333 L F
.80122 .44112 m .80122 .44128 L .80076 .44825 L F
.79888 .45102 m .80081 .46079 L .80081 .46219 L F
.79889 .451 m .80081 .46072 L .79888 .45102 L F
.80081 .46072 m .80413 .47758 L .80081 .46079 L F
.80081 .46072 m .80081 .46079 L .79888 .45102 L F
.80028 .45369 m .8009 .45609 L .80088 .45739 L 0 .996 .996 .74 k
F
.80031 .45301 m .8009 .45609 L .80028 .45369 L F
.80005 .44585 m .80554 .47418 L .80493 .47709 L 0 .996 .996 .446 k
F
.80033 .45485 m .80126 .44066 L .80033 .45485 L .5 .5 .5 1 k
F
.80128 .44035 m .80128 .44036 L .80076 .44828 L F
.79985 .46203 m .80019 .45422 L .79981 .46188 L F
.79924 .45428 m .79924 .45427 L .79911 .45937 L F
.79785 .45483 m .80083 .46701 L .80076 .46691 L F
.79788 .45493 m .80083 .46701 L .79785 .45483 L F
.79791 .45506 m .80083 .46699 L .79788 .45493 L F
.80083 .46699 m .80083 .46701 L .79788 .45493 L F
.79788 .45493 m .79788 .45493 L .79762 .45387 L F
.80083 .46699 m .79788 .45493 L .79788 .45493 L F
.79933 .45437 m .79924 .45428 L .79911 .45938 L F
.79871 .45009 m .79889 .451 L .79888 .45102 L F
.79914 .45693 m .79914 .45693 L .79829 .45295 L F
.7983 .45296 m .79915 .45692 L .79829 .45295 L F
.79915 .45692 m .79914 .45693 L .79829 .45295 L F
.79946 .44858 m .79947 .44865 L .79888 .45094 L 0 .996 .996 .74 k
F
.79947 .44865 m .79891 .45104 L .79888 .45094 L F
.79946 .44858 m .79888 .45094 L .79871 .45009 L F
.79803 .45162 m .7991 .45705 L .79737 .45282 L .5 .5 .5 1 k
F
.7991 .45705 m .79899 .45823 L .79737 .45282 L F
.79871 .45009 m .79888 .45102 L .79804 .45164 L F
.79888 .45102 m .7984 .45333 L .79804 .45164 L F
.79867 .45772 m .79937 .44917 L .79871 .45038 L F
.79737 .45282 m .7989 .45911 L .79736 .4528 L F
.7989 .45911 m .80181 .47102 L .7989 .4591 L F
.7989 .45911 m .7989 .4591 L .79726 .45238 L F
.79685 .454 m .80086 .46734 L .79968 .4626 L 0 .996 .996 .044 k
F
.79644 .45276 m .79691 .45432 L .79685 .454 L F
.79691 .45432 m .80086 .46734 L .79685 .454 L F
.79946 .44858 m .79947 .44865 L .79947 .44865 L 0 .996 .996 .74 k
F
.7994 .44822 m .79946 .44856 L .79946 .44858 L F
.80006 .44593 m .79946 .44856 L .79943 .44838 L 0 .996 .996 .446 k
F
.80005 .44585 m .79943 .44838 L .7994 .44822 L F
.79722 .45222 m .79748 .45328 L .79644 .45276 L .5 .5 .5 1 k
F
.79748 .45328 m .80086 .46734 L .79691 .45432 L F
.79748 .45328 m .79691 .45432 L .79644 .45276 L F
.79938 .4498 m .80004 .44611 L .7994 .44822 L F
.7992 .46575 m .79993 .4488 L .79938 .4498 L F
.79993 .4488 m .80004 .44611 L .79938 .4498 L F
.79907 .47743 m .7994 .46675 L .7992 .46575 L F
.7994 .46675 m .80004 .44611 L .7992 .46575 L F
.79853 .48133 m .79911 .45937 L .79867 .45772 L F
.79911 .45937 m .79937 .44917 L .79867 .45772 L F
.79727 .45241 m .79737 .45282 L .79726 .45238 L F
.79737 .45282 m .79736 .4528 L .79726 .45238 L F
.79976 .45518 m .79976 .45519 L .79958 .4611 L F
.79958 .46111 m .79958 .4611 L .79907 .47743 L F
.79976 .45518 m .79958 .4611 L .79958 .46111 L F
.79918 .45961 m .79911 .45938 L .79853 .48133 L F
.79933 .45437 m .79911 .45938 L .79918 .45961 L F
.79907 .47743 m .79927 .45995 L .79853 .48133 L F
.79927 .45995 m .79933 .45437 L .79918 .45961 L F
.79927 .45995 m .79918 .45961 L .79853 .48133 L F
.79766 .45403 m .79791 .45506 L .79762 .45387 L F
.79791 .45506 m .79788 .45493 L .79762 .45387 L F
.80083 .46699 m .80181 .47102 L .80083 .46701 L F
.80076 .44818 m .80076 .44825 L .79987 .46192 L F
.80014 .45539 m .80014 .45545 L .79945 .47131 L F
.79945 .47131 m .79985 .46203 L .79968 .46141 L F
.79987 .46191 m .79987 .46192 L .79973 .46403 L F
.80076 .44818 m .79987 .46192 L .79987 .46191 L F
.79911 .45938 m .79911 .45937 L .79853 .48133 L F
.79924 .45428 m .79911 .45937 L .79911 .45938 L F
.79762 .45387 m .79788 .45493 L .79785 .45483 L F
.80083 .46701 m .80181 .47102 L .80095 .46766 L F
.80083 .46701 m .80095 .46766 L .80076 .46691 L F
.80076 .44828 m .80076 .44828 L .79987 .46192 L F
.79973 .46403 m .79979 .46282 L .79945 .47131 L F
.79979 .46282 m .80015 .45468 L .79959 .46805 L F
.79979 .46282 m .79959 .46805 L .79945 .47131 L F
.79973 .46403 m .80033 .45485 L .80033 .45485 L F
.80076 .44828 m .79987 .46192 L .79987 .46192 L F
.80128 .44035 m .80076 .44828 L .80076 .44828 L F
.80122 .44112 m .80076 .44825 L .80076 .44818 L F
.80033 .45485 m .8011 .44319 L .80109 .4432 L F
.8011 .44312 m .8011 .44317 L .80033 .45485 L F
.8011 .44312 m .80033 .45485 L .80033 .45484 L F
.80019 .45422 m .80066 .44331 L .79981 .46188 L F
.80018 .45446 m .80018 .45443 L .80014 .45539 L F
.80056 .44563 m .80018 .45443 L .80018 .45446 L F
.80056 .44563 m .80055 .44583 L .80018 .45443 L F
.80056 .44563 m .80014 .45539 L .80014 .45534 L F
.80015 .45468 m .80056 .44563 L .80014 .45534 L F
.80015 .45468 m .80014 .45534 L .79956 .46865 L F
.79959 .46805 m .79956 .46865 L .79945 .47131 L F
.80015 .45468 m .79956 .46865 L .79959 .46805 L F
.80111 .44258 m .8011 .44299 L .80033 .45481 L F
.80111 .44258 m .80033 .45481 L .80033 .45473 L F
.80059 .4449 m .80058 .44515 L .80014 .45545 L F
.80059 .4449 m .80014 .45545 L .80014 .45539 L F
.80001 .45658 m .80026 .4533 L .79973 .46403 L F
.80026 .4533 m .80111 .44258 L .80033 .45473 L F
.79983 .46257 m .79983 .46254 L .79945 .47131 L F
.80014 .45534 m .79983 .46254 L .79983 .46257 L F
.80014 .45534 m .80014 .45539 L .79983 .46254 L F
.80026 .4533 m .80033 .45473 L .79973 .46403 L F
.79981 .46188 m .80066 .44331 L .79968 .46141 L F
.80016 .45464 m .80155 .44093 L .80111 .44258 L F
.80021 .45429 m .80155 .44093 L .80016 .45464 L F
.8002 .45466 m .80155 .44093 L .80009 .45545 L F
.8019 .43744 m .8019 .43744 L .80004 .45621 L 0 .996 .996 .616 k
F
.8019 .43744 m .8002 .45466 L .8002 .45466 L F
.80009 .45545 m .80021 .45429 L .80016 .45464 L .5 .5 .5 1 k
F
.80001 .45658 m .8002 .45466 L .80009 .45545 L F
.80155 .44093 m .80176 .43878 L .80111 .44258 L F
.80061 .44449 m .8006 .44476 L .80058 .44515 L F
.80061 .44449 m .80058 .44515 L .80059 .4449 L F
.80056 .44563 m .80061 .44449 L .80055 .44583 L F
.80061 .44449 m .80067 .44314 L .8006 .44476 L F
.80015 .45471 m .80125 .44069 L .80067 .44328 L F
.80031 .44965 m .8019 .43744 L .80004 .45621 L 0 .996 .996 .616 k
F
.80126 .44057 m .8011 .44317 L .8011 .44312 L .5 .5 .5 1 k
F
.80188 .43755 m .8019 .43743 L .80128 .44035 L F
.8019 .43744 m .8019 .43743 L .8019 .43744 L 0 .996 .996 .616 k
F
.8019 .43743 m .80679 .45779 L .80641 .46365 L 0 .996 .996 .262 k
F
.80277 .43799 m .80679 .45779 L .8019 .43743 L 0 .996 .996 .232 k
F
.80042 .44879 m .80277 .43799 L .8019 .43743 L 0 .996 .996 .616 k
F
.80047 .4487 m .80277 .43799 L .80042 .44879 L F
.80054 .44859 m .80277 .43799 L .80039 .44904 L F
.8021 .43973 m .80277 .43799 L .80164 .44334 L 0 .996 .996 .322 k
F
.80039 .44904 m .80047 .4487 L .80042 .44879 L 0 .996 .996 .616 k
F
.80068 .44347 m .8021 .43973 L .80031 .44965 L 0 .996 .996 .322 k
F
.80031 .44965 m .80054 .44859 L .80039 .44904 L 0 .996 .996 .616 k
F
.8021 .43973 m .80164 .44334 L .80031 .44965 L 0 .996 .996 .322 k
F
.80111 .44258 m .80122 .44112 L .8011 .44299 L .5 .5 .5 1 k
F
.80111 .44258 m .80176 .43878 L .80122 .44112 L F
.80277 .43799 m .80722 .4525 L .80679 .45779 L 0 .996 .996 .232 k
F
.80368 .43907 m .80722 .4525 L .80277 .43799 L 0 .996 .996 .204 k
F
.80068 .44347 m .80368 .43907 L .80277 .43799 L 0 .996 .996 .322 k
F
.80258 .4386 m .80358 .43903 L .80218 .44128 L 0 .996 .996 .111 k
F
.80358 .43903 m .80368 .43907 L .80347 .43939 L F
.80358 .43903 m .80347 .43939 L .80218 .44128 L F
.80122 .44112 m .80185 .43795 L .80126 .44057 L .5 .5 .5 1 k
F
.80176 .43878 m .80185 .43795 L .80122 .44112 L F
.80185 .43795 m .80188 .43755 L .80126 .44057 L F
.80128 .44035 m .80129 .4403 L .80128 .44036 L F
.80128 .44035 m .8019 .43743 L .80129 .4403 L F
.80067 .44328 m .8011 .4412 L .80067 .44314 L F
.8011 .4412 m .80129 .4403 L .80067 .44314 L F
.80109 .43796 m .80258 .4386 L .80068 .44347 L 0 .996 .996 .111 k
F
.80258 .4386 m .80218 .44128 L .80068 .44347 L F
.80368 .43907 m .80772 .44808 L .80722 .4525 L 0 .996 .996 .204 k
F
.80462 .44045 m .80772 .44808 L .80368 .43907 L 0 .682 .996 .171 k
F
.80109 .43796 m .80462 .44045 L .80368 .43907 L 0 .996 .996 .111 k
F
.80153 .43282 m .80441 .43993 L .80109 .43796 L .5 .5 .5 1 k
F
.80441 .43993 m .80462 .44045 L .80429 .44021 L F
.80441 .43993 m .80429 .44021 L .80109 .43796 L F
.8002 .45466 m .80004 .45621 L .80004 .45621 L 0 .996 .996 .616 k
F
.8002 .45466 m .80004 .45621 L .8002 .45466 L F
.80004 .45621 m .80004 .45621 L .80001 .45658 L F
.80017 .45279 m .80004 .45621 L .80001 .45658 L F
.80031 .44965 m .80004 .45621 L .80017 .45279 L F
.79987 .46192 m .79987 .46192 L .79973 .46403 L .5 .5 .5 1 k
F
.80081 .46219 m .80413 .47758 L .80315 .47568 L F
.80081 .46079 m .80413 .47758 L .80081 .46219 L F
.7994 .44852 m .79939 .44854 L .79935 .45025 L F
.79935 .45025 m .79935 .45025 L .79924 .45427 L F
.7994 .44852 m .79935 .45025 L .79935 .45025 L F
.7994 .44852 m .79924 .45427 L .79924 .45428 L F
.79933 .45437 m .7994 .44852 L .79924 .45428 L F
.79824 .45258 m .7984 .45333 L .79821 .45254 L F
.7984 .45333 m .79838 .45331 L .79821 .45254 L F
.80077 .4645 m .80315 .47568 L .80078 .46456 L F
.80033 .45484 m .80033 .45485 L .79973 .46403 L F
.80078 .46456 m .80078 .46457 L .80002 .46103 L F
.80078 .46456 m .80002 .46103 L .80002 .46102 L F
.80001 .44754 m .8 .44765 L .79976 .45518 L F
.79977 .45516 m .79976 .45518 L .79907 .47743 L F
.80001 .44754 m .79976 .45518 L .79977 .45516 L F
.79945 .47131 m .79983 .45499 L .79907 .47743 L F
.79983 .45499 m .80001 .44754 L .79977 .45516 L F
.79983 .45499 m .79977 .45516 L .79907 .47743 L F
.80078 .46456 m .80315 .47568 L .80078 .46457 L F
.80033 .45473 m .80033 .45481 L .79973 .46403 L F
.8 .44765 m .79976 .45519 L .79976 .45518 L F
.80001 .46165 m .80078 .46457 L .80084 .46586 L F
.80002 .46103 m .80078 .46457 L .80001 .46165 L F
.80078 .46457 m .80315 .47568 L .80084 .46586 L F
.80088 .45739 m .80493 .47709 L .80413 .47758 L 0 .996 .996 .74 k
F
.8009 .45609 m .80493 .47709 L .80088 .45739 L F
.80088 .45739 m .80413 .47758 L .80081 .46072 L F
.80005 .44585 m .80006 .44593 L .79943 .44838 L 0 .996 .996 .446 k
F
.80004 .44611 m .80005 .44585 L .7994 .44822 L .5 .5 .5 1 k
F
.7994 .44822 m .79902 .44947 L .79871 .45009 L 0 .996 .996 .74 k
F
.79821 .45254 m .7983 .45296 L .79829 .45295 L .5 .5 .5 1 k
F
.79799 .4514 m .79824 .45258 L .79821 .45254 L F
.79983 .45499 m .80066 .44331 L .80005 .44585 L F
.79968 .46141 m .80002 .45526 L .79983 .45499 L F
.80002 .45526 m .80066 .44331 L .79983 .45499 L F
.79726 .45238 m .79766 .45403 L .79762 .45387 L F
.801 .45192 m .80493 .47709 L .8009 .45605 L 0 .996 .996 .446 k
F
.80114 .44612 m .80554 .47418 L .80102 .45087 L 0 .996 .996 .335 k
F
.80066 .44331 m .80067 .44314 L .80005 .44585 L .5 .5 .5 1 k
F
.80003 .44665 m .80002 .44676 L .79999 .44773 L F
.80003 .44665 m .79999 .44773 L .8 .44765 L F
.80001 .44754 m .80003 .44665 L .8 .44765 L F
.80001 .46165 m .80204 .47197 L .79995 .46339 L F
.80012 .4582 m .80315 .47568 L .80002 .46096 L F
.80003 .44665 m .80005 .44585 L .80002 .44676 L F
.7994 .44852 m .7994 .44822 L .79939 .44854 L F
.79871 .45009 m .79804 .45164 L .79799 .4514 L F
.79871 .45038 m .79905 .44933 L .79871 .45009 L F
.79905 .44933 m .7994 .44822 L .79871 .45009 L F
.79937 .44917 m .7994 .44822 L .79871 .45038 L F
.79799 .4514 m .79803 .45162 L .79727 .45241 L F
.79803 .45162 m .79737 .45282 L .79727 .45241 L F
.79799 .4514 m .79727 .45241 L .79722 .45222 L F
.79796 .45504 m .79866 .45045 L .79799 .4514 L F
.79866 .45045 m .79871 .45009 L .79799 .4514 L F
.79778 .48216 m .79851 .45711 L .79796 .45504 L F
.79779 .48215 m .79851 .45711 L .79778 .48216 L F
.79681 .48047 m .79754 .46254 L .7971 .46037 L F
.79568 .47635 m .79678 .45914 L .79631 .45669 L F
.79446 .47104 m .79644 .45276 L .79565 .45324 L F
.79568 .47635 m .79644 .45276 L .79446 .47104 L F
.79681 .48047 m .79722 .45222 L .79568 .47635 L F
.79778 .48235 m .79799 .4514 L .79681 .48047 L F
.79853 .48133 m .79871 .45009 L .79778 .48235 L F
.79402 .44347 m .79403 .4435 L .79329 .44454 L 0 .996 .996 .303 k
F
.79403 .4435 m .79471 .44809 L .79331 .44459 L F
.79403 .4435 m .79331 .44459 L .79329 .44454 L F
.79722 .45222 m .79727 .45241 L .79726 .45238 L .5 .5 .5 1 k
F
.7971 .46037 m .79796 .4517 L .79722 .45225 L F
.79754 .46254 m .79799 .4514 L .7971 .46037 L F
.79631 .45669 m .79722 .45222 L .79644 .45276 L F
.79678 .45914 m .79722 .45222 L .79631 .45669 L F
.79402 .44347 m .79945 .47131 L .79907 .47743 L 0 .996 .996 .303 k
F
.79476 .44233 m .79553 .44709 L .79402 .44347 L 0 .996 .996 .242 k
F
.79553 .44709 m .79945 .47131 L .79556 .45134 L F
.79553 .44709 m .79556 .45134 L .79402 .44347 L F
.79471 .44809 m .79468 .45241 L .79329 .44454 L 0 .996 .996 .303 k
F
.79474 .44264 m .79476 .44233 L .79402 .44358 L .5 .5 .5 1 k
F
.79474 .44255 m .79476 .44238 L .79474 .44261 L F
.79476 .44233 m .79973 .46403 L .79945 .47131 L 0 .996 .996 .242 k
F
.79851 .45711 m .79871 .45009 L .79796 .45504 L .5 .5 .5 1 k
F
.79722 .45225 m .79799 .4514 L .79722 .45222 L F
.79796 .4517 m .79799 .4514 L .79722 .45225 L F
.7955 .44115 m .79973 .46403 L .79476 .44233 L 0 .996 .996 .205 k
F
.79474 .44255 m .79548 .44128 L .79476 .44238 L .5 .5 .5 1 k
F
.7933 .44462 m .79464 .45401 L .7926 .44562 L 0 .996 .996 .421 k
F
.79464 .45401 m .79461 .45724 L .79257 .44549 L F
.79736 .47309 m .79719 .47321 L .79543 .46264 L F
.79476 .44238 m .79476 .44241 L .79474 .44264 L .5 .5 .5 1 k
F
.79461 .45724 m .79461 .45772 L .79252 .44521 L 0 .996 .996 .421 k
F
.79851 .48118 m .79851 .48118 L .79543 .46265 L F
.79543 .46264 m .79543 .46265 L .79252 .44521 L F
.79851 .48118 m .79543 .46265 L .79543 .46264 L F
.79544 .44154 m .79548 .44128 L .79474 .44255 L .5 .5 .5 1 k
F
.7955 .44116 m .7955 .44116 L .79544 .44154 L F
.79357 .45822 m .7935 .46082 L .79117 .44699 L F
.79119 .44697 m .79117 .44699 L .79106 .44635 L F
.79357 .45822 m .79117 .44699 L .79119 .44697 L F
.79465 .44353 m .79474 .44264 L .79473 .44265 L F
.79121 .44695 m .79106 .44635 L .79108 .44633 L F
.79357 .45822 m .79119 .44697 L .79121 .44695 L F
.79119 .44697 m .79106 .44635 L .79121 .44695 L F
.79357 .45822 m .79096 .44573 L .79098 .44573 L F
.79346 .44532 m .79398 .44435 L .79349 .44469 L F
.7903 .44654 m .79206 .45688 L .78964 .4468 L F
.79206 .45688 m .79446 .47104 L .79192 .45825 L F
.79206 .45688 m .79192 .45825 L .78964 .4468 L F
.79078 .47611 m .79396 .47406 L .79357 .47989 L 0 .23 .996 .088 k
F
.79123 .47106 m .79396 .47406 L .79078 .47611 L 0 .206 .996 .077 k
F
.79465 .44352 m .79474 .44264 L .79465 .44352 L .5 .5 .5 1 k
F
.79206 .45688 m .79469 .47106 L .79446 .47104 L F
.79215 .4567 m .79467 .47075 L .79206 .45688 L F
.79467 .47075 m .79568 .47635 L .79469 .47106 L F
.79467 .47075 m .79469 .47106 L .79206 .45688 L F
.79465 .44352 m .79465 .44352 L .79461 .44402 L F
.79326 .44484 m .79325 .4449 L .79324 .44524 L F
.79234 .45471 m .79348 .46214 L .79217 .45646 L F
.79348 .46214 m .79467 .46982 L .79345 .46331 L F
.79348 .46214 m .79345 .46331 L .79217 .45646 L F
.79467 .46982 m .79467 .47075 L .791 .45033 L F
.79101 .45028 m .791 .45033 L .79049 .4475 L F
.79467 .46982 m .791 .45033 L .79101 .45028 L F
.79114 .44695 m .79144 .44889 L .79049 .4475 L F
.79144 .44889 m .79234 .45471 L .79112 .44994 L F
.79144 .44889 m .79112 .44994 L .79049 .4475 L F
.794 .44384 m .79472 .44265 L .79402 .44358 L F
.79256 .44551 m .79258 .44565 L .79189 .44628 L 0 .996 .996 .682 k
F
.79258 .44565 m .79458 .45979 L .79194 .44651 L F
.79258 .44565 m .79194 .44651 L .79189 .44628 L F
.7947 .44283 m .79474 .44255 L .7947 .44294 L .5 .5 .5 1 k
F
.79476 .44238 m .79474 .44264 L .79474 .44261 L F
.7947 .44283 m .79544 .44154 L .79474 .44255 L F
.79458 .45979 m .79456 .46277 L .79169 .44526 L 0 .996 .996 .682 k
F
.79249 .44541 m .79248 .44541 L .7924 .44909 L .5 .5 .5 1 k
F
.79348 .46214 m .79681 .48047 L .79568 .47635 L F
.79778 .48235 m .79779 .48215 L .79778 .48216 L F
.79249 .44502 m .79853 .48133 L .79778 .48235 L 0 .996 .996 .682 k
F
.79325 .44519 m .79324 .44524 L .79307 .45047 L .5 .5 .5 1 k
F
.79234 .45471 m .7935 .461 L .79348 .46214 L F
.79238 .45445 m .7935 .461 L .79234 .45471 L F
.79324 .44541 m .79324 .44546 L .79307 .45045 L F
.7924 .45436 m .7935 .46087 L .79239 .45442 L F
.7935 .46087 m .7935 .461 L .79144 .44889 L F
.79106 .44635 m .79149 .4489 L .79104 .4463 L F
.79149 .4489 m .7935 .46082 L .79147 .44889 L F
.7935 .46082 m .79458 .46721 L .7935 .46085 L F
.7935 .46082 m .7935 .46085 L .79147 .44889 L F
.79327 .44441 m .79907 .47743 L .79853 .48133 L 0 .996 .996 .421 k
F
.79361 .4511 m .79393 .44514 L .79328 .45048 L .5 .5 .5 1 k
F
.79398 .44419 m .79398 .44435 L .79361 .4511 L F
.79458 .46721 m .79458 .46725 L .79147 .44889 L F
.79442 .44593 m .79465 .44352 L .79465 .44353 L F
.79249 .44539 m .79249 .44541 L .79247 .44601 L F
.79263 .45176 m .79778 .48235 L .79681 .48047 L F
.79196 .44714 m .79267 .45143 L .79263 .45176 L F
.79267 .45143 m .79542 .46807 L .79263 .45176 L F
.79542 .46807 m .79543 .46837 L .79263 .45176 L F
.79197 .44712 m .79542 .46804 L .79196 .44714 L F
.79542 .46804 m .79778 .48235 L .79542 .46807 L F
.79542 .46804 m .79542 .46807 L .79196 .44714 L F
.79188 .44657 m .79542 .46803 L .79188 .44657 L F
.79542 .46803 m .79778 .48235 L .79542 .46804 L F
.79542 .46803 m .79542 .46804 L .79188 .44657 L F
.79186 .44632 m .79778 .48235 L .79184 .44632 L F
.79461 .44402 m .79461 .44402 L .79443 .44593 L F
.79299 .45873 m .79361 .4511 L .79328 .45048 L F
.79261 .46957 m .79305 .46139 L .79299 .45873 L F
.79305 .46139 m .79361 .4511 L .79299 .45873 L F
.79261 .46968 m .79261 .46958 L .79261 .46957 L F
.79261 .46958 m .79361 .4511 L .79261 .46957 L F
.7929 .46238 m .79307 .45943 L .79262 .46944 L F
.7929 .46238 m .79262 .46944 L .79261 .46968 L F
.79307 .45943 m .79312 .46022 L .79261 .46968 L F
.79265 .47058 m .7929 .46238 L .79261 .46968 L F
.79031 .48081 m .79357 .47989 L .7931 .48467 L 0 .218 .996 .099 k
F
.79078 .47611 m .79357 .47989 L .79031 .48081 L 0 .23 .996 .088 k
F
.79722 .56044 m .79618 .53685 L .79523 .52139 L .5 .5 .5 1 k
F
.79844 .58448 m .79699 .55268 L .79722 .56044 L F
.79699 .55268 m .7929 .46238 L .79722 .56044 L F
.79523 .52139 m .79358 .47776 L .79265 .47058 L F
.79618 .53685 m .79358 .47776 L .79523 .52139 L F
.79358 .47776 m .7929 .46238 L .79283 .46468 L F
.79358 .47776 m .79283 .46468 L .79265 .47058 L F
.79651 .54646 m .79329 .47158 L .79844 .58448 L F
.79329 .47158 m .79327 .47056 L .79844 .58448 L F
.80032 .60261 m .79651 .54646 L .79844 .58448 L F
.79975 .60354 m .79844 .58448 L .79941 .60403 L F
.79975 .60351 m .79844 .58448 L .79975 .60354 L F
.80032 .60261 m .79844 .58448 L .79975 .60351 L F
.80028 .60248 m .79927 .58753 L .80032 .60261 L F
.79927 .58753 m .79651 .54646 L .79904 .58382 L F
.79927 .58753 m .79904 .58382 L .80032 .60261 L F
.79379 .48307 m .79384 .47318 L .79329 .47158 L F
.79622 .53982 m .79516 .5095 L .79379 .48307 L F
.79516 .5095 m .79384 .47318 L .79379 .48307 L F
.79361 .45474 m .79315 .45971 L .79315 .45971 L F
.79443 .44593 m .79361 .45474 L .79361 .45474 L F
.79361 .45474 m .79315 .45971 L .79361 .45474 L F
.79443 .44593 m .79443 .44593 L .79361 .45474 L F
.79361 .45474 m .79361 .45474 L .79315 .45971 L F
.79443 .44593 m .79361 .45474 L .79361 .45474 L F
.79361 .45104 m .79361 .4511 L .79312 .46022 L F
.79361 .45101 m .79361 .45104 L .79312 .46022 L F
.79307 .45943 m .79362 .45022 L .79312 .46022 L F
.79362 .45022 m .79361 .45101 L .79312 .46022 L F
.79303 .461 m .79435 .44673 L .79434 .44684 L F
.79345 .46613 m .79407 .4691 L .79346 .46645 L F
.79345 .46613 m .79346 .46645 L .79311 .46493 L F
.79407 .4691 m .79438 .47065 L .79311 .46493 L F
.79438 .47065 m .79446 .47104 L .79323 .46554 L F
.79384 .47318 m .79347 .46308 L .79329 .47158 L F
.79315 .45971 m .79315 .45971 L .79303 .461 L F
.7929 .46238 m .79303 .46099 L .79303 .461 L F
.79398 .45067 m .79399 .45069 L .7929 .46238 L F
.79317 .45487 m .79336 .45336 L .7929 .46238 L F
.79336 .45336 m .79353 .45558 L .7929 .46238 L F
.79303 .46099 m .79317 .45942 L .79303 .461 L F
.79317 .45942 m .79465 .44352 L .79317 .45943 L F
.79317 .45942 m .79317 .45943 L .79303 .461 L F
.79461 .44402 m .79443 .44593 L .79443 .44593 L F
.79461 .44395 m .79452 .44496 L .79451 .44497 L F
.79461 .44395 m .79461 .44401 L .79452 .44496 L F
.79461 .44395 m .79399 .45069 L .79398 .45067 L F
.79358 .45162 m .7947 .44283 L .79344 .45435 L F
.79344 .45435 m .7947 .44283 L .79353 .45558 L F
.7947 .44283 m .7947 .44294 L .79353 .45558 L F
.79465 .44352 m .79461 .44402 L .79461 .44402 L F
.79474 .44261 m .79474 .44264 L .79353 .45559 L F
.79474 .44261 m .79353 .45559 L .79353 .45559 L F
.79489 .44474 m .79537 .44194 L .79442 .44502 L F
.79532 .44211 m .79537 .44195 L .79489 .44473 L F
.79537 .44194 m .79544 .44154 L .7947 .44283 L F
.79544 .44137 m .79537 .44195 L .79532 .44211 L F
.79544 .44137 m .79544 .44154 L .79537 .44195 L F
.79544 .44137 m .79489 .44473 L .79489 .44462 L F
.79435 .44673 m .79443 .44593 L .79434 .44684 L F
.79434 .44684 m .79443 .44593 L .79442 .44593 L F
.79443 .44593 m .79465 .44352 L .79442 .44593 L F
.79451 .44497 m .79452 .44496 L .79399 .45069 L F
.79465 .44352 m .79474 .44264 L .79465 .44353 L F
.79474 .44255 m .79474 .44261 L .79461 .44401 L F
.79474 .44255 m .79461 .44401 L .79461 .44395 L F
.79442 .44502 m .79537 .44194 L .7947 .44283 L F
.7932 .45911 m .7932 .45911 L .7929 .46238 L F
.79353 .45559 m .7932 .45911 L .7932 .45911 L F
.79353 .45559 m .79353 .45559 L .7932 .45911 L F
.79347 .46308 m .79317 .45487 L .79323 .46279 L F
.79347 .46308 m .79323 .46279 L .79329 .47158 L F
.79345 .46453 m .79317 .45487 L .79347 .46308 L F
.79368 .47271 m .79345 .46453 L .79376 .47295 L F
.79651 .54646 m .79602 .53314 L .79622 .53982 L F
.79602 .53314 m .79516 .5095 L .79622 .53982 L F
.79368 .47271 m .79376 .47295 L .79651 .54646 L F
.79478 .51142 m .79368 .47271 L .79651 .54646 L F
.79345 .46453 m .79347 .46308 L .79651 .54646 L F
.7935 .46087 m .79681 .48047 L .7935 .461 L F
.7935 .461 m .79681 .48047 L .79348 .46214 L F
.79357 .45822 m .79681 .48047 L .7935 .46082 L F
.79327 .4541 m .79428 .44826 L .79442 .44502 L F
.79317 .45487 m .79344 .45329 L .79327 .4541 L F
.79336 .45336 m .79358 .45162 L .79344 .45435 L F
.79344 .45329 m .79427 .44842 L .79327 .4541 L F
.79427 .44842 m .79489 .44474 L .79428 .44826 L F
.79427 .44842 m .79428 .44826 L .79327 .4541 L F
.79428 .44826 m .79459 .44492 L .79442 .44502 L F
.79398 .44419 m .79361 .4511 L .79361 .45104 L F
.79396 .44457 m .79396 .44465 L .79361 .45104 L F
.79396 .44457 m .79361 .45104 L .79361 .45101 L F
.79362 .45022 m .79396 .44457 L .79361 .45101 L F
.79328 .45048 m .79393 .44514 L .79346 .44532 L F
.79393 .44514 m .79398 .44435 L .79346 .44532 L F
.79396 .44457 m .79398 .44419 L .79396 .44465 L F
.79398 .44435 m .79402 .44347 L .79326 .44484 L F
.79398 .44419 m .79402 .44347 L .79398 .44435 L F
.7935 .45228 m .79467 .44306 L .794 .44384 L F
.79348 .4478 m .79486 .44326 L .79357 .45216 L F
.79489 .44462 m .79489 .44473 L .79317 .45487 L F
.79428 .44826 m .79489 .44474 L .79459 .44492 L F
.79486 .44326 m .79489 .44462 L .79317 .45487 L F
.79489 .44473 m .79489 .44474 L .79317 .45487 L F
.79465 .50691 m .79406 .47718 L .79317 .45487 L F
.79406 .47718 m .79348 .4478 L .79323 .45344 L F
.79406 .47718 m .79323 .45344 L .79317 .45487 L F
.80075 .60165 m .79478 .51142 L .79651 .54646 L F
.80075 .60165 m .79651 .54646 L .80028 .60248 L F
.80057 .60131 m .79727 .55006 L .79994 .58938 L F
.79727 .55006 m .79702 .54528 L .79994 .58938 L F
.80062 .60141 m .79994 .58938 L .80075 .60165 L F
.80057 .60131 m .79994 .58938 L .80062 .60141 L F
.79478 .51142 m .79459 .50215 L .79465 .50691 L F
.79459 .50215 m .79348 .4478 L .79465 .50691 L F
.79363 .45539 m .79363 .45534 L .79478 .51142 L F
.79337 .48074 m .79344 .45737 L .79478 .51142 L F
.79344 .45737 m .79363 .45539 L .79478 .51142 L F
.80089 .60065 m .79337 .48074 L .79478 .51142 L F
.79727 .55006 m .79478 .51142 L .79702 .54528 L F
.80089 .60065 m .79478 .51142 L .80057 .60131 L F
.80016 .59975 m .79548 .5177 L .80089 .60065 L F
.79548 .5177 m .79337 .48074 L .79521 .51016 L F
.79548 .5177 m .79521 .51016 L .80089 .60065 L F
.79348 .44809 m .7935 .44883 L .79363 .45534 L F
.79348 .44809 m .79363 .45534 L .79363 .45539 L F
.79344 .45737 m .79348 .44809 L .79363 .45539 L F
.79486 .44326 m .79544 .44137 L .79489 .44462 L F
.79544 .44154 m .79544 .44154 L .79489 .44474 L F
.79544 .44154 m .79489 .44474 L .79489 .44473 L F
.79467 .44306 m .79472 .44265 L .794 .44384 L F
.7955 .44116 m .79544 .44154 L .79544 .44154 L F
.79544 .44137 m .7955 .44116 L .79544 .44154 L F
.79548 .44128 m .7955 .44115 L .79476 .44238 L F
.7955 .44116 m .7955 .44115 L .7955 .44116 L F
.79476 .44238 m .79476 .44233 L .79476 .44241 L F
.79476 .44238 m .7955 .44115 L .79476 .44233 L F
.79402 .44347 m .79329 .44454 L .79327 .44441 L 0 .996 .996 .303 k
F
.79402 .44358 m .79447 .44282 L .79402 .44347 L .5 .5 .5 1 k
F
.79447 .44282 m .79476 .44233 L .79402 .44347 L F
.79326 .44484 m .79384 .4438 L .79327 .44441 L F
.79384 .4438 m .79402 .44347 L .79327 .44441 L F
.79348 .4478 m .79527 .44281 L .7955 .44115 L F
.7955 .44115 m .80001 .45658 L .79973 .46403 L 0 .996 .996 .205 k
F
.79625 .4401 m .80001 .45658 L .7955 .44115 L 0 .996 .996 .176 k
F
.79527 .44281 m .79625 .4401 L .79593 .44055 L .5 .5 .5 1 k
F
.79527 .44281 m .79593 .44055 L .7955 .44115 L F
.79147 .44889 m .7924 .45436 L .79144 .44889 L F
.7924 .45436 m .79239 .45442 L .79144 .44889 L F
.79144 .44889 m .79238 .45445 L .79234 .45471 L F
.79234 .45471 m .79217 .45646 L .79049 .4475 L F
.79196 .44714 m .79263 .45176 L .79157 .44859 L F
.79263 .45176 m .79251 .45311 L .79157 .44859 L F
.79247 .446 m .79247 .44601 L .79221 .45702 L F
.7904 .45083 m .79244 .4609 L .7923 .46073 L F
.79052 .45126 m .79244 .4609 L .7904 .45083 L F
.79064 .45455 m .7926 .46287 L .79188 .45984 L F
.79047 .45377 m .7926 .46287 L .79064 .45455 L F
.79221 .45703 m .79221 .45702 L .79168 .47954 L F
.79247 .446 m .79221 .45702 L .79221 .45703 L F
.79086 .44516 m .79114 .44695 L .79002 .44486 L F
.79114 .44695 m .79049 .4475 L .79002 .44486 L F
.79017 .44578 m .79215 .4567 L .79206 .45688 L F
.79019 .44583 m .79215 .4567 L .79017 .44578 L F
.79009 .44527 m .79215 .4567 L .79008 .44524 L F
.78773 .44716 m .79092 .45635 L .78709 .44956 L 0 .996 .996 .055 k
F
.78773 .44716 m .79204 .46055 L .79092 .45635 L F
.78838 .44485 m .79184 .45966 L .78773 .44716 L .5 .5 .5 1 k
F
.79184 .45966 m .79204 .46055 L .79158 .45913 L F
.79184 .45966 m .79158 .45913 L .78773 .44716 L F
.79168 .47954 m .79169 .45097 L .79091 .48039 L .996 .996 0 .507 k
F
.79196 .44714 m .79157 .44859 L .79089 .44533 L .5 .5 .5 1 k
F
.79169 .45097 m .79169 .44526 L .79157 .45057 L .996 .996 0 .507 k
F
.79169 .45097 m .79157 .45057 L .79091 .48039 L F
.79008 .44524 m .79019 .44583 L .79017 .44578 L .5 .5 .5 1 k
F
.79002 .44486 m .79009 .44527 L .79008 .44524 L F
.79188 .44657 m .79197 .44712 L .79196 .44714 L F
.79184 .44632 m .79188 .44657 L .79188 .44657 L F
.79169 .44526 m .79186 .44632 L .79184 .44632 L F
.79249 .44502 m .79256 .44551 L .79169 .44526 L 0 .996 .996 .682 k
F
.79256 .44551 m .79189 .44628 L .79169 .44526 L F
.79169 .45097 m .79249 .44518 L .79169 .44526 L .996 .996 0 .507 k
F
.79168 .47954 m .7923 .45316 L .79169 .45097 L F
.7923 .45316 m .79249 .44518 L .79169 .45097 L F
.79003 .44495 m .7903 .44654 L .78922 .44469 L .5 .5 .5 1 k
F
.7903 .44654 m .78964 .4468 L .78922 .44469 L F
.79001 .44795 m .79086 .44521 L .79002 .44486 L 0 .996 .996 .851 k
F
.78918 .4445 m .79052 .45126 L .7904 .45083 L .5 .5 .5 1 k
F
.78918 .44451 m .79052 .45126 L .78918 .4445 L F
.78838 .44485 m .79047 .45377 L .79064 .45455 L F
.78994 .4783 m .7907 .45081 L .79001 .44795 L 0 .996 .996 .851 k
F
.7907 .45081 m .79086 .44521 L .79001 .44795 L F
.78917 .44447 m .78918 .44451 L .78918 .4445 L .5 .5 .5 1 k
F
.79223 .47574 m .79246 .4491 L .79168 .47954 L F
.79246 .4491 m .7924 .44909 L .79168 .47954 L F
.79308 .45043 m .79307 .45045 L .79223 .47574 L F
.79307 .45045 m .79307 .45047 L .79223 .47574 L F
.7924 .44909 m .7924 .44909 L .79168 .47954 L F
.79261 .46968 m .79299 .45494 L .79223 .47574 L F
.79299 .45494 m .79292 .4551 L .79223 .47574 L F
.79261 .46968 m .79349 .44469 L .79325 .44522 L F
.7933 .44462 m .7926 .44562 L .79257 .44549 L 0 .996 .996 .421 k
F
.79329 .44455 m .79257 .44549 L .79252 .44521 L F
.79223 .47574 m .79325 .4449 L .79249 .44517 L .5 .5 .5 1 k
F
.79222 .45385 m .79234 .45296 L .79337 .48074 L 0 .996 .996 .026 k
F
.79383 .44144 m .79622 .44011 L .79348 .4478 L 0 .733 .996 .173 k
F
.79622 .44011 m .7962 .44022 L .79348 .4478 L F
.79624 .4401 m .79624 .44013 L .79348 .4478 L F
.79348 .44809 m .79348 .4478 L .7935 .44883 L .5 .5 .5 1 k
F
.79299 .45494 m .79322 .44629 L .79292 .4551 L F
.79322 .44629 m .79321 .44638 L .79292 .4551 L F
.79324 .44541 m .79307 .45045 L .79308 .45043 L F
.79325 .44519 m .79307 .45047 L .79307 .45045 L F
.79337 .48074 m .79375 .44861 L .79348 .4478 L F
.79375 .44861 m .79383 .44144 L .79376 .44266 L F
.79375 .44861 m .79376 .44266 L .79348 .4478 L F
.79329 .47158 m .7929 .46238 L .79327 .47056 L F
.79329 .47158 m .79318 .4554 L .7929 .46238 L F
.79318 .4554 m .79317 .45487 L .7929 .46238 L F
.79234 .45296 m .79373 .44813 L .79337 .48074 L 0 .996 .996 .026 k
F
.79381 .44163 m .79381 .44206 L .79337 .48074 L F
.79382 .44154 m .79383 .44186 L .79337 .48074 L F
.80023 .5995 m .79222 .45385 L .79337 .48074 L .5 .5 .5 1 k
F
.80023 .5995 m .79337 .48074 L .80016 .59975 L F
.79968 .59911 m .79365 .48176 L .80023 .5995 L 0 .996 .996 .005 k
F
.79365 .48176 m .79222 .45385 L .79366 .47999 L F
.79365 .48176 m .79366 .47999 L .80023 .5995 L F
.79234 .45296 m .79381 .44163 L .79373 .44813 L 0 .996 .996 .026 k
F
.79381 .44163 m .79382 .44154 L .79381 .44206 L F
.79622 .44011 m .79624 .4401 L .7962 .44022 L 0 .733 .996 .173 k
F
.79624 .4401 m .79625 .4401 L .79624 .44013 L F
.79382 .44154 m .79383 .44144 L .79383 .44186 L 0 .996 .996 .026 k
F
.79542 .46807 m .79778 .48235 L .79543 .46837 L .5 .5 .5 1 k
F
.79322 .44629 m .79324 .44541 L .79321 .44638 L F
.79249 .44539 m .79247 .44601 L .79247 .446 L F
.79458 .46721 m .79681 .48047 L .79458 .46725 L F
.79149 .4489 m .79147 .44889 L .79104 .4463 L F
.79246 .4491 m .79249 .44539 L .7924 .44909 L F
.79249 .44541 m .7924 .44909 L .7924 .44909 L F
.79104 .4463 m .79147 .44889 L .79144 .44889 L F
.79086 .44516 m .79106 .44635 L .79104 .4463 L F
.79458 .45979 m .79778 .48235 L .79456 .46277 L 0 .996 .996 .682 k
F
.79249 .44517 m .79249 .44518 L .79248 .44541 L .5 .5 .5 1 k
F
.79249 .44517 m .79248 .44541 L .79249 .44541 L F
.79249 .44539 m .79249 .44517 L .79249 .44541 L F
.79326 .44484 m .79324 .44524 L .79325 .44519 L F
.79467 .46982 m .79568 .47635 L .79467 .47075 L F
.79469 .47106 m .79568 .47635 L .79481 .47255 L F
.79469 .47106 m .79481 .47255 L .79446 .47104 L F
.79324 .44541 m .79326 .44484 L .79324 .44546 L F
.79325 .44522 m .79349 .44469 L .79326 .44484 L F
.79543 .46195 m .79543 .46264 L .79461 .45772 L 0 .996 .996 .421 k
F
.79543 .46195 m .79461 .45772 L .79461 .45724 L F
.79736 .47309 m .79543 .46264 L .79543 .46195 L F
.79329 .44455 m .7933 .44462 L .79257 .44549 L F
.79464 .45401 m .79736 .47309 L .79461 .45724 L F
.79471 .44809 m .79907 .47743 L .79468 .45241 L 0 .996 .996 .303 k
F
.79327 .44441 m .79329 .44455 L .79252 .44521 L 0 .996 .996 .421 k
F
.79736 .47309 m .79851 .48118 L .79719 .47321 L F
.79851 .48118 m .79853 .48133 L .79851 .48118 L F
.80181 .47102 m .80204 .47197 L .80076 .46691 L .5 .5 .5 1 k
F
.79327 .44441 m .79252 .44521 L .79249 .44502 L 0 .996 .996 .421 k
F
.79108 .44633 m .79106 .44635 L .79096 .44573 L .5 .5 .5 1 k
F
.79098 .44573 m .79096 .44573 L .79086 .44516 L F
.79249 .44517 m .79327 .44441 L .79249 .44502 L F
.79325 .4449 m .79327 .44441 L .79249 .44517 L F
.79326 .44484 m .79327 .44441 L .79325 .4449 L F
.79249 .44517 m .79249 .44502 L .79249 .44518 L F
.79249 .44518 m .79249 .44502 L .79169 .44526 L .996 .996 0 .507 k
F
.79169 .44526 m .79089 .44533 L .79086 .44516 L .5 .5 .5 1 k
F
.79086 .44522 m .79169 .44526 L .79086 .44516 L .106 .996 .996 .507 k
F
.79091 .48039 m .79168 .44548 L .79086 .44522 L F
.79168 .44548 m .79169 .44526 L .79086 .44522 L F
.79002 .44486 m .79003 .44495 L .78918 .44451 L .5 .5 .5 1 k
F
.79003 .44495 m .78922 .44469 L .78918 .44451 L F
.79002 .44486 m .78918 .44451 L .78917 .44447 L F
.79086 .44521 m .79086 .44516 L .79002 .44486 L 0 .996 .996 .851 k
F
.78397 .45237 m .78639 .45221 L .78285 .4481 L .04 0 .996 0 k
F
.78639 .45221 m .78647 .4522 L .78641 .45213 L F
.78639 .45221 m .78641 .45213 L .78285 .4481 L F
.78397 .45237 m .78709 .44956 L .78647 .4522 L F
.78525 .45665 m .78773 .44716 L .78709 .44956 L .5 .5 .5 1 k
F
.78513 .45713 m .78521 .4568 L .78525 .45665 L F
.78521 .4568 m .78773 .44716 L .78525 .45665 L F
.32573 .4523 m .32896 .46285 L .32865 .45723 L 0 .698 .996 .018 k
F
.32865 .45723 m .33188 .46804 L .33154 .46322 L 0 .789 .996 .009 k
F
.32896 .46285 m .33188 .46804 L .32865 .45723 L 0 .996 .996 .008 k
F
.39999 .44796 m .40336 .45827 L .4029 .45303 L 0 .777 .996 .014 k
F
.4029 .45303 m .40625 .46551 L .40579 .45952 L 0 .739 .996 .01 k
F
.40336 .45827 m .40625 .46551 L .4029 .45303 L 0 .996 .996 .003 k
F
.26984 .48744 m .27288 .48961 L .26949 .48534 L .236 .195 .445 .126 k
F
.15733 .65009 m .15599 .63867 L .15628 .64929 L 0 .324 .996 .03 k
F
.15628 .64929 m .15599 .63867 L .15576 .64894 L F
.15596 .64714 m .15814 .56763 L .156 .6471 L 0 .996 .996 .288 k
F
.15596 .64714 m .15721 .5762 L .15814 .56763 L F
.156 .6471 m .15814 .56763 L .15758 .63131 L F
.08867 .46069 m .09174 .46788 L .09196 .46145 L 0 .639 .996 .056 k
F
.09174 .46788 m .09491 .47009 L .09196 .46145 L 0 .958 .996 .038 k
F
.15207 .45676 m .15627 .44764 L .15559 .45323 L 0 .075 .996 .035 k
F
.15627 .44764 m .15633 .44762 L .15559 .45323 L F
.15314 .44637 m .15634 .44747 L .15613 .44793 L 0 .671 .996 .052 k
F
.15314 .44637 m .15613 .44793 L .15207 .45676 L F
.14999 .44443 m .15314 .44637 L .14891 .45491 L 0 .665 .996 .045 k
F
.14999 .44443 m .15015 .44481 L .15314 .44637 L F
.14891 .45491 m .15314 .44637 L .15207 .45676 L 0 .243 .996 .07 k
F
.15015 .44481 m .15311 .45197 L .15314 .44637 L 0 .665 .996 .045 k
F
.15311 .45197 m .1563 .45336 L .15404 .44836 L 0 .747 .996 .048 k
F
.15313 .44865 m .15404 .44836 L .15314 .44637 L F
.15311 .45197 m .15404 .44836 L .15313 .44865 L F
.15627 .44764 m .15634 .44747 L .15633 .44762 L 0 .075 .996 .035 k
F
.15314 .44637 m .1563 .45336 L .15634 .44747 L 0 .671 .996 .052 k
F
.1563 .45336 m .15908 .4607 L .15634 .44747 L 0 .996 .996 .024 k
F
.2681 .47531 m .2718 .47255 L .27104 .47998 L 0 .287 .996 .093 k
F
.26879 .46961 m .2718 .47255 L .2681 .47531 L 0 .247 .996 .077 k
F
.48009 .46416 m .48356 .46234 L .48295 .4599 L 0 .996 .996 .162 k
F
.36556 .47605 m .36925 .46841 L .36862 .47427 L 0 .1 .996 .041 k
F
.36617 .47131 m .36925 .46841 L .36556 .47605 L 0 .124 .996 .034 k
F
.78537 .481 m .78822 .48571 L .78463 .482 L .5 .5 .5 1 k
F
.45858 .47952 m .46207 .46856 L .46149 .47296 L 0 .232 .996 .003 k
F
.45916 .47607 m .46207 .46856 L .45858 .47952 L 0 .272 .996 .002 k
F
.30412 .46834 m .30776 .46618 L .30697 .47543 L 0 .375 .996 .099 k
F
.30776 .46618 m .31058 .47398 L .30697 .47543 L 0 .384 .996 .092 k
F
.48533 .45818 m .48784 .45305 L .48474 .46122 L 0 .996 .996 .159 k
F
.48784 .45305 m .48793 .45287 L .48785 .45307 L F
.48784 .45305 m .48785 .45307 L .48474 .46122 L F
.48793 .45287 m .48801 .4528 L .48474 .46122 L F
.48793 .45287 m .48817 .45237 L .48801 .4528 L F
.48533 .45818 m .48879 .45558 L .48817 .45237 L F
.48834 .45306 m .49176 .47037 L .49112 .46466 L 0 .996 .996 .002 k
F
.48833 .45316 m .49176 .47037 L .48834 .45306 L F
.48903 .45676 m .49176 .47037 L .48895 .45627 L 0 .996 .996 .108 k
F
.4859 .45424 m .48879 .45558 L .48533 .45818 L 0 .996 .996 .047 k
F
.48814 .45528 m .48919 .45768 L .48879 .45558 L F
.48627 .45441 m .48803 .45652 L .48814 .45528 L F
.48903 .45676 m .49059 .46472 L .49176 .47037 L 0 .996 .996 .108 k
F
.48902 .45678 m .49238 .47384 L .48903 .45676 L F
.49059 .46472 m .49238 .47384 L .49179 .47057 L F
.48879 .45558 m .48902 .45678 L .48903 .45676 L F
.4894 .45817 m .49238 .47384 L .48902 .45678 L .5 .5 .5 1 k
F
.4894 .45817 m .48902 .45678 L .48879 .45558 L F
.48901 .45732 m .48978 .45957 L .48901 .4573 L 0 .996 .996 .104 k
F
.49176 .47037 m .49464 .47213 L .49112 .46466 L 0 .915 .996 .036 k
F
.49176 .47037 m .49528 .47643 L .49464 .47213 L F
.49238 .47384 m .49528 .47643 L .49176 .47037 L 0 .996 .996 .062 k
F
.4925 .47395 m .49589 .47795 L .49528 .47643 L F
.49252 .474 m .49589 .47795 L .4925 .47395 L F
.49299 .47543 m .49589 .47795 L .49238 .47384 L .256 .297 .427 .132 k
F
.49002 .46025 m .49298 .47534 L .4894 .45817 L .5 .5 .5 1 k
F
.49298 .47534 m .49299 .47543 L .49297 .47533 L F
.49298 .47534 m .49297 .47533 L .4894 .45817 L F
.49238 .47384 m .49252 .474 L .4925 .47395 L 0 .996 .996 .062 k
F
.48978 .45957 m .49002 .46025 L .48978 .45955 L 0 .996 .996 .104 k
F
.49059 .46472 m .49179 .47057 L .49176 .47037 L 0 .996 .996 .108 k
F
.4894 .45817 m .49299 .47543 L .49238 .47384 L .5 .5 .5 1 k
F
.48978 .45957 m .48978 .45955 L .48901 .4573 L 0 .996 .996 .104 k
F
.48803 .45652 m .4894 .45817 L .48814 .45528 L 0 .996 .996 .047 k
F
.4859 .45424 m .48615 .45452 L .48627 .45441 L F
.48648 .44989 m .48902 .45708 L .4859 .45424 L 0 .996 .996 .104 k
F
.48902 .45708 m .4894 .45817 L .48919 .45794 L F
.48615 .45452 m .4894 .45817 L .48627 .45441 L 0 .996 .996 .047 k
F
.48902 .45708 m .48919 .45794 L .4859 .45424 L 0 .996 .996 .104 k
F
.48689 .45109 m .48901 .45732 L .48694 .4512 L F
.48901 .45732 m .48901 .4573 L .48694 .4512 L F
.48912 .45738 m .49002 .46025 L .4894 .45817 L F
.48694 .4512 m .48919 .45783 L .48912 .45738 L F
.48919 .45783 m .49002 .46025 L .48912 .45738 L F
.48879 .45558 m .48903 .45676 L .48833 .45316 L 0 .996 .996 .108 k
F
.48903 .45676 m .48895 .45627 L .48833 .45316 L F
.48879 .45558 m .48833 .45316 L .48817 .45237 L F
.48919 .45768 m .4894 .45817 L .48879 .45558 L 0 .996 .996 .047 k
F
.48817 .45237 m .48833 .45316 L .48834 .45306 L 0 .996 .996 .002 k
F
.48648 .44989 m .48689 .45109 L .48694 .4512 L 0 .996 .996 .104 k
F
.47369 .45778 m .47659 .45936 L .47309 .4502 L 0 .651 .996 .041 k
F
.3963 .45955 m .39999 .44796 L .39936 .45503 L 0 .139 .996 .024 k
F
.39694 .45239 m .39999 .44796 L .3963 .45955 L 0 .996 .996 .167 k
F
.39694 .45239 m .4002 .45053 L .39999 .44796 L F
.4002 .45053 m .40049 .45037 L .40018 .44889 L F
.4002 .45053 m .40018 .44889 L .39999 .44796 L F
.39759 .44481 m .40049 .45037 L .39694 .45239 L 0 .798 .996 .011 k
F
.39806 .4489 m .40024 .45388 L .39759 .44481 L 0 .88 .996 .005 k
F
.40024 .45388 m .40095 .4555 L .40023 .45322 L F
.40024 .45388 m .40023 .45322 L .39759 .44481 L F
.43074 .47099 m .43418 .48074 L .43365 .4762 L 0 .883 .996 .01 k
F
.43418 .48074 m .43711 .48188 L .43365 .4762 L 0 .996 .996 .055 k
F
.42552 .45674 m .42892 .46946 L .42839 .4661 L 0 .996 .996 .014 k
F
.42603 .46121 m .42892 .46946 L .42552 .45674 L 0 .996 .996 .021 k
F
.32277 .44883 m .32601 .459 L .32573 .4523 L 0 .641 .996 .031 k
F
.32601 .459 m .32896 .46285 L .32573 .4523 L 0 .766 .996 .022 k
F
.33154 .46322 m .33478 .47365 L .33444 .46872 L 0 .767 .996 .012 k
F
.33188 .46804 m .33478 .47365 L .33154 .46322 L 0 .996 .996 .009 k
F
.43127 .47481 m .43418 .48074 L .43074 .47099 L 0 .996 .996 .051 k
F
.33478 .47365 m .33772 .47785 L .33444 .46872 L 0 .996 .996 .013 k
F
.26696 .48142 m .26984 .48744 L .26656 .48054 L .113 .775 .817 .128 k
F
.43766 .48414 m .44061 .48086 L .43711 .48188 L 0 .795 .996 .181 k
F
.43766 .48414 m .44118 .4801 L .44061 .48086 L F
.10749 .46608 m .11069 .47198 L .11106 .46309 L 0 .654 .996 .077 k
F
.11069 .47198 m .11422 .4694 L .11106 .46309 L 0 .82 .996 .084 k
F
.37662 .45674 m .38026 .4505 L .37955 .46085 L 0 .291 .996 .077 k
F
.3773 .44817 m .38026 .4505 L .37662 .45674 L 0 .996 .996 .034 k
F
.3773 .44817 m .38074 .45282 L .38026 .4505 L F
.36376 .46639 m .3675 .45699 L .36682 .46496 L 0 .165 .996 .047 k
F
.36448 .4569 m .3675 .45699 L .36376 .46639 L 0 .198 .996 .056 k
F
.34522 .48113 m .34893 .47446 L .34831 .47959 L 0 .065 .996 .042 k
F
.34586 .47562 m .34893 .47446 L .34522 .48113 L 0 .151 .996 .049 k
F
.36684 .48605 m .3704 .4843 L .36982 .48769 L 0 .049 .996 .086 k
F
.36741 .48336 m .3704 .4843 L .36684 .48605 L 0 .127 .996 .067 k
F
.11061 .49067 m .11395 .49045 L .11035 .48978 L .088 0 .996 0 k
F
.11061 .49067 m .11445 .48821 L .11395 .49045 L F
.3128 .48589 m .31586 .48642 L .31227 .48757 L 0 .073 .996 .066 k
F
.14731 .66836 m .14663 .65872 L .14657 .6675 L 0 .378 .996 .007 k
F
.14657 .6675 m .14663 .65872 L .14641 .66733 L F
.14641 .66733 m .14766 .64872 L .14706 .66671 L 0 .996 .996 .25 k
F
.14641 .66733 m .14663 .65872 L .14766 .64872 L F
.14706 .66671 m .14766 .64872 L .14738 .66659 L F
.27665 .45183 m .28045 .44633 L .27945 .46005 L 0 .388 .996 .089 k
F
.27367 .44811 m .27723 .44852 L .27665 .45183 L 0 .2 .996 .121 k
F
.27419 .44639 m .27723 .44852 L .27658 .44845 L 0 .572 .996 .045 k
F
.27419 .44639 m .27658 .44845 L .27367 .44811 L F
.27121 .44239 m .27419 .44639 L .27045 .4498 L 0 .626 .996 .029 k
F
.27121 .44239 m .27179 .44432 L .27419 .44639 L F
.27367 .44811 m .27665 .45183 L .27288 .4563 L 0 .2 .996 .121 k
F
.26823 .45041 m .2713 .4622 L .27106 .45772 L 0 .823 .996 .004 k
F
.26976 .45575 m .27367 .44811 L .27288 .4563 L 0 .192 .996 .062 k
F
.27045 .4498 m .27367 .44811 L .26976 .45575 L .023 0 .996 0 k
F
.27045 .4498 m .27328 .44722 L .27367 .44811 L F
.27328 .44722 m .27419 .44639 L .27383 .44758 L F
.27328 .44722 m .27383 .44758 L .27367 .44811 L F
.27152 .44559 m .27176 .44622 L .27121 .44239 L 0 .778 .996 .005 k
F
.27176 .44622 m .27435 .45301 L .27249 .44669 L F
.27176 .44622 m .27249 .44669 L .27121 .44239 L F
.27179 .44432 m .27435 .45301 L .27419 .44639 L 0 .626 .996 .029 k
F
.27419 .44639 m .27499 .4493 L .27723 .44852 L 0 .572 .996 .045 k
F
.27723 .44852 m .27947 .44775 L .27665 .45183 L 0 .605 .996 .067 k
F
.27288 .4563 m .27665 .45183 L .27577 .46225 L 0 .337 .996 .088 k
F
.27665 .45183 m .27945 .46005 L .27577 .46225 L 0 .388 .996 .089 k
F
.27499 .4493 m .2773 .45769 L .27723 .44852 L 0 .572 .996 .045 k
F
.27723 .44852 m .28045 .44633 L .27947 .44775 L 0 .605 .996 .067 k
F
.28045 .44633 m .2832 .45575 L .27945 .46005 L 0 .996 .996 .196 k
F
.27723 .44852 m .28045 .45728 L .28045 .44633 L 0 .605 .996 .067 k
F
.28045 .44633 m .28379 .45225 L .2832 .45575 L 0 .996 .996 .196 k
F
.28045 .45728 m .28379 .45225 L .28045 .44633 L 0 .637 .996 .078 k
F
.40625 .46551 m .40917 .47002 L .40579 .45952 L 0 .792 .996 .016 k
F
.12169 .47152 m .12496 .47217 L .12115 .47425 L 0 .168 .996 .068 k
F
.36684 .48605 m .36982 .48769 L .36632 .48667 L 0 .049 .996 .086 k
F
.48703 .4814 m .49054 .48768 L .48995 .48944 L 0 .996 .695 .289 k
F
.39758 .46734 m .40114 .464 L .40056 .46763 L 0 .001 .996 .062 k
F
.47194 .4629 m .47541 .45983 L .47485 .47015 L 0 .378 .996 .093 k
F
.11846 .47038 m .12262 .4637 L .12169 .47152 L 0 .196 .996 .07 k
F
.11955 .46046 m .12262 .4637 L .11846 .47038 L 0 .275 .996 .076 k
F
.12026 .45974 m .1235 .46529 L .12378 .45719 L 0 .672 .996 .076 k
F
.1235 .46529 m .12688 .46448 L .12378 .45719 L 0 .915 .996 .074 k
F
.13432 .46704 m .13829 .46264 L .13722 .47267 L 0 .326 .996 .09 k
F
.13536 .45759 m .13829 .46264 L .13432 .46704 L 0 .318 .996 .081 k
F
.13829 .46264 m .14107 .46972 L .13722 .47267 L 0 .361 .996 .088 k
F
.34466 .48373 m .34777 .48139 L .3442 .48233 L 0 0 .996 0 k
F
.34466 .48373 m .34831 .47959 L .34777 .48139 L F
.15557 .64836 m .1569 .57539 L .15543 .64797 L 0 .996 .996 .001 k
F
.15557 .64836 m .15599 .63867 L .1569 .57539 L F
.15543 .64797 m .1569 .57539 L .15721 .5762 L .5 .5 .5 1 k
F
.38766 .48221 m .39128 .47607 L .39068 .48103 L 0 .06 .996 .044 k
F
.38828 .47671 m .39128 .47607 L .38766 .48221 L 0 .155 .996 .051 k
F
.458 .48198 m .46149 .47296 L .46091 .47704 L 0 .126 .996 .007 k
F
.45858 .47952 m .46149 .47296 L .458 .48198 L 0 .232 .996 .003 k
F
.10972 .45423 m .1139 .44757 L .11251 .46112 L 0 .356 .996 .087 k
F
.11051 .44833 m .1139 .44757 L .10972 .45423 L 0 .596 .996 .064 k
F
.1139 .44757 m .11666 .45478 L .11251 .46112 L 0 .996 .77 .232 k
F
.11051 .44833 m .11352 .45662 L .1139 .44757 L 0 .596 .996 .064 k
F
.1139 .44757 m .11716 .45255 L .11666 .45478 L 0 .996 .77 .232 k
F
.11352 .45662 m .11716 .45255 L .1139 .44757 L 0 .625 .996 .078 k
F
.38656 .48507 m .38954 .48588 L .38606 .48393 L .152 0 .996 0 k
F
.38656 .48507 m .3901 .48413 L .38954 .48588 L F
.46729 .46219 m .47079 .47353 L .47021 .4747 L 0 .996 .996 .58 k
F
.46788 .46289 m .47079 .47353 L .46729 .46219 L 0 .996 .996 .195 k
F
.40579 .48161 m .40926 .4847 L .40869 .48713 L .081 .558 .859 .117 k
F
.40636 .47883 m .40926 .4847 L .40579 .48161 L 0 .345 .996 .11 k
F
.28816 .47684 m .29205 .46847 L .29134 .47507 L 0 .125 .996 .045 k
F
.28893 .46857 m .29205 .46847 L .28816 .47684 L 0 .198 .996 .058 k
F
.13958 .4808 m .14318 .48145 L .14292 .48024 L 0 .996 .996 .14 k
F
.38311 .48076 m .38656 .48507 L .38606 .48393 L 0 .996 .996 .085 k
F
.43877 .46263 m .44233 .45043 L .44174 .45677 L 0 .153 .996 .013 k
F
.43938 .45516 m .44233 .45043 L .43877 .46263 L 0 .316 .996 .007 k
F
.43999 .44645 m .44291 .448 L .44264 .44855 L 0 .868 .996 .039 k
F
.43999 .44645 m .44264 .44855 L .43938 .45516 L F
.43706 .44394 m .43999 .44645 L .43644 .45505 L 0 .996 .996 .028 k
F
.43706 .44394 m .43733 .44435 L .43999 .44645 L F
.43644 .45505 m .43999 .44645 L .43938 .45516 L 0 .197 .996 .054 k
F
.43733 .44435 m .44053 .44929 L .43999 .44645 L 0 .996 .996 .028 k
F
.44053 .44929 m .44091 .4497 L .43999 .44645 L 0 .996 .996 .02 k
F
.43938 .45516 m .44247 .4489 L .44233 .45043 L 0 .316 .996 .007 k
F
.44091 .4497 m .44346 .4525 L .44163 .44933 L 0 .996 .996 .02 k
F
.44091 .4497 m .44163 .44933 L .43999 .44645 L F
.44247 .4489 m .44291 .448 L .44273 .44877 L 0 .316 .996 .007 k
F
.44247 .4489 m .44273 .44877 L .44233 .45043 L F
.13124 .46402 m .13536 .45759 L .13432 .46704 L 0 .256 .996 .078 k
F
.13217 .45594 m .13536 .45759 L .13124 .46402 L 0 .212 .996 .072 k
F
.29809 .46359 m .3019 .45678 L .30118 .46388 L 0 .167 .996 .06 k
F
.29876 .45792 m .3019 .45678 L .29809 .46359 L 0 .18 .996 .051 k
F
.4388 .48081 m .44234 .47217 L .44176 .4769 L 0 .072 .996 .017 k
F
.43939 .47698 m .44234 .47217 L .4388 .48081 L 0 .117 .996 .015 k
F
.48877 .47228 m .49168 .47854 L .4882 .47786 L 0 .35 .996 .096 k
F
.78537 .481 m .78906 .48611 L .78822 .48571 L .5 .5 .5 1 k
F
.78906 .48611 m .79175 .48852 L .78822 .48571 L .178 .134 .427 .1 k
F
.78345 .47808 m .78648 .47382 L .78598 .47816 L 0 .035 .996 .046 k
F
.78392 .47331 m .78648 .47382 L .78345 .47808 L 0 .108 .996 .05 k
F
.78648 .47382 m .78975 .48437 L .78598 .47816 L 0 .996 .996 .202 k
F
.78648 .47382 m .79031 .48081 L .78975 .48437 L F
.2653 .44572 m .26844 .45571 L .26823 .45041 L 0 .692 .996 .02 k
F
.26844 .45571 m .2713 .4622 L .26823 .45041 L 0 .996 .996 .04 k
F
.11116 .48772 m .11445 .48821 L .11061 .49067 L 0 .135 .996 .068 k
F
.38533 .47357 m .38895 .46803 L .38828 .47671 L 0 .252 .996 .076 k
F
.38603 .46318 m .38895 .46803 L .38533 .47357 L 0 .314 .996 .079 k
F
.49528 .47643 m .49805 .4639 L .49464 .47213 L .5 .5 .5 1 k
F
.49528 .47643 m .49865 .4634 L .49805 .4639 L F
.26984 .48744 m .27335 .48898 L .27288 .48961 L .236 .195 .445 .126 k
F
.49112 .46466 m .49464 .47213 L .49399 .465 L 0 .709 .996 .049 k
F
.32067 .46994 m .32452 .46046 L .32382 .46776 L 0 .142 .996 .042 k
F
.3214 .46202 m .32452 .46046 L .32067 .46994 L 0 .173 .996 .048 k
F
.45741 .46355 m .46091 .45534 L .46032 .46411 L 0 .205 .996 .057 k
F
.458 .45243 m .46091 .45534 L .45741 .46355 L 0 .215 .996 .079 k
F
.45742 .48392 m .46091 .47704 L .46033 .48089 L 0 .009 .996 .018 k
F
.458 .48198 m .46091 .47704 L .45742 .48392 L 0 .126 .996 .007 k
F
.36338 .4826 m .36684 .48605 L .36632 .48667 L 0 .993 .262 .437 k
F
.45627 .48659 m .45918 .4868 L .45569 .48658 L .078 0 .996 0 k
F
.45627 .48659 m .45976 .48432 L .45918 .4868 L F
.46672 .45828 m .47019 .44678 L .46961 .45299 L 0 .146 .996 .014 k
F
.46904 .44262 m .46933 .44399 L .46846 .44511 L .5 .5 .5 1 k
F
.46793 .45312 m .47019 .44678 L .46758 .4554 L 0 .996 .996 .27 k
F
.46793 .45312 m .47063 .44911 L .47019 .44678 L F
.47063 .44911 m .47045 .44771 L .47019 .44678 L F
.46827 .45323 m .47047 .44943 L .46793 .45312 L F
.47047 .44943 m .47078 .4489 L .47045 .44938 L F
.47047 .44943 m .47045 .44938 L .46793 .45312 L F
.47137 .45299 m .4749 .46791 L .4743 .46383 L 0 .996 .996 .013 k
F
.47429 .47769 m .47775 .47254 L .47718 .47887 L 0 .164 .996 .064 k
F
.47485 .47015 m .47775 .47254 L .47429 .47769 L 0 .236 .996 .069 k
F
.4749 .46791 m .47782 .47298 L .4743 .46383 L 0 .996 .996 .017 k
F
.47196 .45638 m .4749 .46791 L .47137 .45299 L .5 .5 .5 1 k
F
.4749 .46791 m .47842 .47553 L .47782 .47298 L 0 .996 .996 .017 k
F
.4755 .47018 m .47842 .47553 L .4749 .46791 L .5 .5 .5 1 k
F
.47265 .45906 m .4755 .47018 L .4749 .46791 L F
.47196 .45638 m .47282 .45971 L .47265 .45906 L F
.47282 .45971 m .4755 .47018 L .47265 .45906 L F
.47256 .45913 m .4755 .47018 L .47282 .45971 L F
.47256 .45913 m .47282 .45971 L .47196 .45638 L F
.47256 .45913 m .47371 .46303 L .4755 .47018 L F
.47842 .47553 m .48131 .4724 L .47782 .47298 L F
.47842 .47553 m .48064 .47346 L .48131 .4724 L F
.48064 .47346 m .4819 .47227 L .48147 .47236 L F
.48064 .47346 m .48147 .47236 L .48131 .4724 L F
.48131 .4724 m .48416 .46275 L .4807 .46976 L F
.4819 .47227 m .48474 .46122 L .48131 .4724 L 0 .996 .996 .06 k
F
.48382 .4639 m .48451 .46199 L .48416 .46275 L .5 .5 .5 1 k
F
.4837 .46461 m .48451 .46199 L .48382 .4639 L F
.48451 .46199 m .48474 .46122 L .48464 .4615 L F
.48451 .46199 m .48464 .4615 L .48416 .46275 L F
.4819 .47227 m .48533 .45818 L .48474 .46122 L 0 .996 .996 .06 k
F
.48249 .47012 m .48348 .46596 L .4819 .47227 L 0 .996 .996 .018 k
F
.48348 .46596 m .48533 .45818 L .48357 .46543 L F
.48348 .46596 m .48357 .46543 L .4819 .47227 L F
.48131 .4724 m .4837 .46461 L .48382 .4639 L .5 .5 .5 1 k
F
.4807 .46976 m .48416 .46275 L .48356 .46234 L .133 .996 .996 .507 k
F
.48307 .46678 m .4859 .45424 L .48307 .46742 L 0 .996 .996 .011 k
F
.48275 .46863 m .48307 .46742 L .48249 .47012 L F
.48307 .46678 m .48307 .46742 L .48275 .46863 L F
.47782 .47298 m .48131 .4724 L .4807 .46976 L 0 .996 .996 .136 k
F
.47901 .47572 m .4819 .47227 L .47842 .47553 L 0 .15 .996 .013 k
F
.47961 .47442 m .48249 .47012 L .47949 .47497 L 0 .116 .996 .007 k
F
.47917 .47537 m .47949 .47497 L .47901 .47572 L F
.47961 .47442 m .47949 .47497 L .47917 .47537 L F
.4764 .47184 m .47901 .47572 L .47842 .47553 L .5 .5 .5 1 k
F
.4755 .47018 m .47623 .47133 L .4764 .47184 L F
.47623 .47133 m .47901 .47572 L .4764 .47184 L F
.47609 .47116 m .47901 .47572 L .4755 .47018 L .191 .64 .577 .11 k
F
.47371 .46303 m .47609 .47116 L .47554 .47024 L .5 .5 .5 1 k
F
.47406 .46444 m .47556 .4694 L .47355 .46251 L F
.47556 .4694 m .47609 .47116 L .47566 .4697 L F
.47556 .4694 m .47566 .4697 L .47355 .46251 L F
.47371 .46303 m .47554 .47024 L .4755 .47018 L F
.47153 .45434 m .47256 .45913 L .47196 .45638 L F
.47195 .4563 m .47256 .45913 L .47153 .45434 L F
.4673 .45491 m .46793 .45312 L .46672 .45828 L 0 .996 .996 .27 k
F
.46793 .45312 m .46758 .4554 L .46672 .45828 L F
.4673 .45491 m .46827 .45323 L .46793 .45312 L F
.46788 .45031 m .47056 .449 L .4673 .45491 L 0 .996 .996 .078 k
F
.47063 .44911 m .47078 .4489 L .47045 .44771 L 0 .996 .996 .27 k
F
.47056 .449 m .47078 .4489 L .47063 .44914 L 0 .996 .996 .078 k
F
.47056 .449 m .47063 .44914 L .4673 .45491 L F
.46788 .45031 m .47137 .45299 L .47078 .4489 L F
.46846 .44511 m .47137 .45299 L .46788 .45031 L 0 .996 .996 .01 k
F
.46864 .44562 m .47131 .45426 L .47101 .45202 L F
.46846 .44511 m .46858 .44551 L .46864 .44562 L F
.46858 .44551 m .47131 .45426 L .46864 .44562 L F
.47131 .45426 m .47196 .45638 L .47101 .45202 L F
.46933 .44399 m .47153 .45434 L .46893 .44662 L .5 .5 .5 1 k
F
.47022 .44948 m .47101 .45271 L .47108 .45276 L F
.47153 .45434 m .47196 .45638 L .47131 .45426 L F
.47153 .45434 m .47131 .45426 L .46893 .44662 L F
.47101 .45271 m .47315 .46145 L .47108 .45276 L F
.46904 .44262 m .47195 .4563 L .47153 .45434 L F
.46963 .44608 m .47256 .45913 L .46904 .44262 L F
.46977 .44671 m .47315 .46145 L .47256 .45913 L F
.46963 .44608 m .46993 .44738 L .46977 .44671 L F
.46993 .44738 m .47315 .46145 L .46977 .44671 L F
.47315 .46145 m .47406 .46444 L .47256 .45913 L F
.47108 .45276 m .47315 .46145 L .47175 .45531 L F
.47315 .46145 m .4742 .46442 L .47609 .47116 L F
.4742 .46442 m .47669 .47145 L .47612 .47118 L F
.4742 .46442 m .47612 .47118 L .47609 .47116 L F
.47375 .46355 m .47669 .47145 L .47315 .46145 L F
.47062 .45111 m .47375 .46355 L .47315 .46145 L F
.471 .45259 m .47375 .46355 L .47062 .45111 L F
.47346 .46247 m .47375 .46355 L .47313 .46109 L F
.47346 .46247 m .47313 .46109 L .47022 .44948 L F
.47294 .46057 m .47346 .46247 L .47192 .4564 L F
.47406 .46444 m .47355 .46251 L .47256 .45913 L F
.4743 .46383 m .47782 .47298 L .47721 .46755 L 0 .788 .996 .021 k
F
.47564 .46865 m .47728 .47143 L .47669 .47145 L .5 .5 .5 1 k
F
.47375 .46355 m .47459 .46541 L .47564 .46865 L F
.47461 .46548 m .47728 .47143 L .47564 .46865 L F
.47464 .46554 m .47728 .47143 L .47461 .46548 L F
.47782 .47298 m .4807 .46976 L .47721 .46755 L 0 .996 .996 .136 k
F
.47459 .46541 m .47464 .46554 L .47461 .46548 L .5 .5 .5 1 k
F
.47435 .46542 m .47728 .47143 L .47375 .46355 L 0 .996 .996 .996 k
F
.47527 .46731 m .47787 .47115 L .47728 .47143 L F
.47435 .46542 m .47493 .46637 L .47527 .46731 L F
.47493 .46637 m .47787 .47115 L .47527 .46731 L F
.472 .45795 m .47323 .46163 L .47141 .45576 L .5 .5 .5 1 k
F
.47494 .46675 m .47765 .47082 L .47435 .46542 L .181 .83 .452 .185 k
F
.47765 .47082 m .47744 .47045 L .47435 .46542 L F
.47199 .45709 m .47435 .46542 L .47375 .46355 L .5 .5 .5 1 k
F
.47081 .45277 m .47294 .46057 L .47192 .4564 L F
.47081 .45277 m .4725 .45883 L .47199 .45709 L F
.47192 .4564 m .47346 .46247 L .47207 .45691 L F
.4725 .45883 m .47435 .46542 L .47199 .45709 L F
.47141 .45576 m .47406 .46447 L .47284 .46009 L F
.47406 .46447 m .47435 .46542 L .47378 .46341 L F
.47406 .46447 m .47378 .46341 L .47081 .45277 L F
.47292 .46074 m .47494 .46675 L .47435 .46542 L F
.47141 .45576 m .47225 .45837 L .47292 .46074 L F
.47225 .45837 m .47405 .46396 L .47292 .46074 L F
.47323 .46163 m .47386 .46337 L .47141 .45576 L F
.47138 .45562 m .47284 .46009 L .47081 .45277 L F
.4726 .4586 m .47301 .45975 L .472 .45795 L 0 .996 .739 .272 k
F
.47078 .4489 m .4743 .46383 L .47369 .45778 L 0 .882 .996 .002 k
F
.47137 .45299 m .4743 .46383 L .47078 .4489 L 0 .996 .996 .013 k
F
.4743 .46383 m .47721 .46755 L .47369 .45778 L 0 .788 .996 .021 k
F
.47301 .45975 m .47554 .46687 L .47349 .4617 L 0 .996 .739 .272 k
F
.47301 .45975 m .47349 .4617 L .472 .45795 L F
.47405 .46396 m .47494 .46675 L .47416 .46441 L .5 .5 .5 1 k
F
.47405 .46396 m .47416 .46441 L .47292 .46074 L F
.46933 .44399 m .46893 .44662 L .46846 .44511 L F
.46555 .45481 m .46858 .44422 L .46846 .44511 L 0 .996 .996 .076 k
F
.46858 .44422 m .469 .44275 L .46861 .44446 L F
.46858 .44422 m .46861 .44446 L .46846 .44511 L F
.469 .44275 m .469 .44275 L .46846 .44511 L F
.46902 .44266 m .46903 .44265 L .46846 .44511 L F
.46206 .45639 m .46555 .45911 L .46497 .45638 L 0 .996 .996 .071 k
F
.46264 .46237 m .46555 .45911 L .46206 .45639 L 0 .996 .996 .401 k
F
.46497 .45975 m .46846 .44511 L .46788 .45031 L 0 .46 .996 0 k
F
.46555 .45481 m .46846 .44511 L .46497 .45975 L 0 .996 .996 .076 k
F
.46613 .44946 m .46901 .44267 L .46555 .45481 L 0 .996 .996 .166 k
F
.46901 .44267 m .46904 .44262 L .46902 .44266 L F
.46901 .44267 m .46902 .44266 L .46555 .45481 L F
.469 .44275 m .46902 .44266 L .469 .44275 L 0 .996 .996 .076 k
F
.46902 .44266 m .46904 .44262 L .46903 .44265 L F
.46613 .44946 m .46963 .44608 L .46904 .44262 L 0 .996 .996 .166 k
F
.46671 .44398 m .46963 .44608 L .46613 .44946 L 0 .996 .996 .032 k
F
.46676 .44401 m .46787 .44579 L .46815 .44501 L F
.46671 .44398 m .46674 .44402 L .46676 .44401 L F
.46674 .44402 m .46787 .44579 L .46676 .44401 L F
.46815 .44501 m .47022 .44948 L .46963 .44608 L F
.46787 .44579 m .47022 .44948 L .46815 .44501 L F
.46729 .43843 m .47022 .44948 L .46671 .44398 L 0 .996 .996 .046 k
F
.46729 .43843 m .46847 .44322 L .46854 .44315 L F
.46788 .44065 m .46844 .44295 L .46729 .43843 L 0 .996 .996 .09 k
F
.46847 .44322 m .47081 .45277 L .46854 .44315 L 0 .996 .996 .046 k
F
.46844 .44295 m .47081 .45277 L .46847 .44322 L 0 .996 .996 .09 k
F
.46844 .44295 m .46847 .44322 L .46729 .43843 L F
.46854 .44315 m .47081 .45277 L .47022 .44948 L 0 .996 .996 .046 k
F
.4638 .45228 m .46684 .44025 L .46671 .44398 L 0 .301 .996 .001 k
F
.46684 .44025 m .46729 .43843 L .46703 .44097 L F
.46684 .44025 m .46703 .44097 L .46671 .44398 L F
.46438 .44714 m .46677 .44 L .4638 .45228 L 0 .996 .996 .276 k
F
.46677 .44 m .46729 .43843 L .46684 .44025 L F
.46677 .44 m .46684 .44025 L .4638 .45228 L F
.46677 .44 m .46788 .44065 L .46729 .43843 L F
.46438 .44714 m .46733 .44168 L .46677 .44 L F
.46733 .44168 m .46788 .44065 L .46677 .44 L F
.46496 .44153 m .46769 .44071 L .46438 .44714 L 0 .996 .996 .077 k
F
.46769 .44071 m .46788 .44065 L .46776 .44087 L F
.46769 .44071 m .46776 .44087 L .46438 .44714 L F
.46496 .44153 m .46847 .44412 L .46788 .44065 L F
.46555 .43549 m .46847 .44412 L .46496 .44153 L 0 .996 .996 .034 k
F
.46321 .43195 m .46516 .43547 L .46262 .44002 L 0 .996 .996 .008 k
F
.46563 .43577 m .46906 .44697 L .46568 .43589 L 0 .996 .996 .034 k
F
.46568 .43589 m .46799 .44346 L .46847 .44412 L F
.46613 .43722 m .46876 .44598 L .46574 .43612 L .5 .5 .5 1 k
F
.46876 .44598 m .46869 .44577 L .46574 .43612 L F
.46204 .44765 m .46555 .43549 L .46496 .44153 L 0 .168 .996 .009 k
F
.46262 .44002 m .46555 .43549 L .46204 .44765 L 0 .996 .996 .216 k
F
.46555 .43549 m .46563 .43577 L .46568 .43589 L 0 .996 .996 .034 k
F
.46567 .43586 m .46574 .43612 L .46556 .43555 L .5 .5 .5 1 k
F
.46613 .43722 m .46574 .43612 L .46567 .43586 L F
.46556 .43552 m .46556 .43555 L .46555 .43549 L F
.46613 .43722 m .46556 .43555 L .46556 .43552 L F
.46262 .44002 m .46613 .43722 L .46555 .43549 L 0 .996 .996 .216 k
F
.46516 .43547 m .46613 .43722 L .46586 .43744 L 0 .996 .996 .008 k
F
.46516 .43547 m .46586 .43744 L .46262 .44002 L F
.46799 .44346 m .46906 .44697 L .46882 .4458 L 0 .996 .996 .034 k
F
.46799 .44346 m .46882 .4458 L .46847 .44412 L F
.46876 .44598 m .46906 .44697 L .46869 .44577 L .5 .5 .5 1 k
F
.46613 .43722 m .46784 .44273 L .46906 .44697 L F
.46906 .44697 m .46968 .44911 L .46847 .44412 L F
.47141 .45576 m .47284 .46009 L .47138 .45562 L F
.46788 .44065 m .47104 .45419 L .47081 .45277 L 0 .996 .996 .09 k
F
.47104 .45419 m .47141 .45576 L .47125 .45497 L F
.47104 .45419 m .47125 .45497 L .47081 .45277 L F
.47075 .45316 m .472 .45795 L .47141 .45576 L .5 .5 .5 1 k
F
.46847 .44412 m .47141 .45576 L .46788 .44065 L F
.46847 .44412 m .47049 .45201 L .47075 .45316 L F
.47049 .45201 m .472 .45795 L .47075 .45316 L F
.46965 .44856 m .46982 .44914 L .46945 .44825 L 0 .996 .98 .36 k
F
.47081 .45277 m .47207 .45691 L .47067 .45196 L .5 .5 .5 1 k
F
.46982 .44914 m .4726 .4586 L .47015 .45053 L 0 .996 .98 .36 k
F
.46982 .44914 m .47015 .45053 L .46945 .44825 L F
.46923 .44742 m .46945 .44825 L .46906 .44697 L F
.47007 .45074 m .47093 .45376 L .47049 .45201 L .5 .5 .5 1 k
F
.46974 .44938 m .47049 .45201 L .46847 .44412 L F
.47007 .45074 m .47049 .45201 L .46974 .44938 L F
.46965 .44856 m .46945 .44825 L .46923 .44742 L 0 .996 .98 .36 k
F
.46784 .44273 m .46965 .44856 L .46906 .44697 L .5 .5 .5 1 k
F
.46906 .44697 m .47007 .45074 L .46968 .44911 L F
.47007 .45074 m .472 .45795 L .47093 .45376 L F
.47383 .46329 m .47494 .46675 L .47386 .46337 L F
.47323 .46163 m .47414 .46436 L .47383 .46329 L F
.47414 .46436 m .47494 .46675 L .47383 .46329 L F
.47765 .47082 m .47787 .47115 L .47744 .47045 L .181 .83 .452 .185 k
F
.47022 .44948 m .471 .45259 L .47062 .45111 L .5 .5 .5 1 k
F
.47067 .45196 m .47207 .45691 L .47022 .44948 L F
.47012 .4489 m .47175 .45531 L .46963 .44608 L F
.47022 .44948 m .47175 .45531 L .47012 .4489 L F
.47101 .45202 m .47196 .45638 L .47137 .45299 L 0 .996 .996 .01 k
F
.12688 .46448 m .13012 .46988 L .13008 .46586 L 0 .804 .996 .048 k
F
.12691 .46854 m .13012 .46988 L .12896 .46794 L .253 .001 .603 .001 k
F
.12691 .46854 m .12896 .46794 L .12688 .46448 L F
.1235 .46964 m .12691 .46854 L .1235 .46529 L 0 .551 .996 .335 k
F
.1235 .46964 m .12485 .46915 L .12691 .46854 L F
.1235 .46529 m .12691 .46854 L .12688 .46448 L 0 .915 .996 .074 k
F
.12485 .46915 m .12727 .46825 L .12691 .46854 L 0 .551 .996 .335 k
F
.12691 .46854 m .12793 .46871 L .13012 .46988 L .253 .001 .603 .001 k
F
.13012 .46988 m .13231 .47105 L .13008 .46586 L .105 .909 .638 .632 k
F
.12793 .46871 m .13052 .46913 L .13012 .46988 L .253 .001 .603 .001 k
F
.13012 .46988 m .13319 .47311 L .13231 .47105 L .105 .909 .638 .632 k
F
.31679 .44326 m .31977 .44619 L .31603 .45186 L 0 .612 .996 .037 k
F
.31679 .44326 m .31787 .44683 L .31977 .44619 L F
.31909 .45256 m .32247 .44913 L .32216 .45293 L 0 .039 .996 .064 k
F
.32247 .44913 m .3227 .4489 L .32265 .44922 L F
.32247 .44913 m .32265 .44922 L .32216 .45293 L F
.31977 .44619 m .32277 .44883 L .31909 .45256 L 0 .62 .996 .038 k
F
.31909 .45256 m .32216 .45293 L .31832 .46179 L 0 .039 .996 .064 k
F
.31603 .45186 m .31977 .44619 L .31909 .45256 L 0 .156 .996 .064 k
F
.31527 .46055 m .31909 .45256 L .31832 .46179 L 0 .22 .996 .064 k
F
.31603 .45186 m .31909 .45256 L .31527 .46055 L 0 .156 .996 .064 k
F
.31703 .45045 m .32001 .45381 L .31787 .44683 L 0 .635 .996 .032 k
F
.31689 .44633 m .31787 .44683 L .31679 .44326 L F
.31703 .45045 m .31787 .44683 L .31689 .44633 L F
.31787 .44683 m .32001 .45381 L .31982 .44767 L 0 .612 .996 .037 k
F
.31787 .44683 m .31982 .44767 L .31977 .44619 L F
.3227 .4489 m .32277 .44883 L .32275 .44893 L 0 .039 .996 .064 k
F
.3227 .4489 m .32275 .44893 L .32216 .45293 L F
.31832 .46179 m .32216 .45293 L .3214 .46202 L 0 .203 .996 .058 k
F
.31977 .44619 m .32301 .45631 L .32277 .44883 L 0 .62 .996 .038 k
F
.32301 .45631 m .32601 .459 L .32277 .44883 L 0 .678 .996 .035 k
F
.78906 .48611 m .7925 .48768 L .79175 .48852 L .178 .134 .427 .1 k
F
.10712 .48854 m .11061 .49067 L .11035 .48978 L 0 .996 .996 .111 k
F
.78513 .45713 m .78709 .44956 L .78397 .45237 L .5 .5 .5 1 k
F
.10094 .47823 m .10403 .48536 L .10396 .4822 L 0 .849 .996 .02 k
F
.10403 .48536 m .10712 .48854 L .10396 .4822 L .5 .5 .5 1 k
F
.43999 .44645 m .44346 .4525 L .44291 .448 L 0 .868 .996 .039 k
F
.7829 .48171 m .78598 .47816 L .78537 .481 L .014 0 .996 0 k
F
.78598 .47816 m .78906 .48611 L .78537 .481 L 0 .996 .697 .269 k
F
.08531 .48243 m .08944 .47683 L .08875 .48142 L 0 .043 .996 .055 k
F
.08603 .47745 m .08944 .47683 L .08531 .48243 L 0 .162 .996 .06 k
F
.38244 .46742 m .38603 .46318 L .38533 .47357 L 0 .344 .996 .088 k
F
.2905 .46328 m .29397 .46592 L .29375 .4598 L 0 .854 .996 .088 k
F
.29397 .46592 m .29712 .46497 L .29375 .4598 L 0 .996 .996 .162 k
F
.4882 .47786 m .49168 .47854 L .49111 .4843 L 0 .386 .996 .118 k
F
.26538 .45365 m .26844 .45571 L .2653 .44572 L 0 .978 .996 .036 k
F
.30697 .47543 m .31058 .47398 L .30984 .48208 L 0 .366 .996 .102 k
F
.31058 .47398 m .31347 .47982 L .30984 .48208 L 0 .334 .996 .088 k
F
.26508 .47242 m .26879 .46961 L .2681 .47531 L 0 .199 .996 .087 k
F
.26566 .46922 m .26879 .46961 L .26508 .47242 L 0 .163 .996 .062 k
F
.15108 .46582 m .15559 .45323 L .15473 .46054 L 0 .12 .996 .031 k
F
.15207 .45676 m .15559 .45323 L .15108 .46582 L 0 .075 .996 .035 k
F
.27392 .46402 m .27708 .47418 L .27691 .46753 L 0 .626 .996 .033 k
F
.27708 .47418 m .28014 .47596 L .27691 .46753 L 0 .752 .996 .042 k
F
.34522 .48113 m .34831 .47959 L .34466 .48373 L 0 .065 .996 .042 k
F
.14216 .46897 m .1454 .47478 L .14572 .46526 L 0 .656 .996 .079 k
F
.1454 .47478 m .14903 .46993 L .14572 .46526 L 0 .894 .996 .1 k
F
.45684 .48553 m .46033 .48089 L .45976 .48432 L 0 0 .996 .026 k
F
.45742 .48392 m .46033 .48089 L .45684 .48553 L 0 .009 .996 .018 k
F
.36498 .47943 m .36862 .47427 L .368 .4793 L 0 .085 .996 .056 k
F
.36556 .47605 m .36862 .47427 L .36498 .47943 L 0 .1 .996 .041 k
F
.78345 .47808 m .78598 .47816 L .7829 .48171 L 0 .035 .996 .046 k
F
.78598 .47816 m .78975 .48437 L .78906 .48611 L 0 .996 .697 .269 k
F
.38709 .48475 m .3901 .48413 L .38656 .48507 L .007 0 .996 .003 k
F
.38709 .48475 m .39068 .48103 L .3901 .48413 L F
.13722 .47267 m .14107 .46972 L .14009 .47853 L 0 .332 .996 .095 k
F
.14107 .46972 m .14394 .47568 L .14009 .47853 L 0 .336 .996 .088 k
F
.27037 .48531 m .274 .48402 L .27335 .48898 L 0 .219 .996 .1 k
F
.27104 .47998 m .274 .48402 L .27037 .48531 L 0 .268 .996 .086 k
F
.30587 .48024 m .30926 .48531 L .30883 .4841 L 0 .996 .996 .067 k
F
.30926 .48531 m .31227 .48757 L .30883 .4841 L .121 .032 .664 .033 k
F
.34072 .45606 m .34248 .4473 L .34178 .45523 L 0 .155 .996 .041 k
F
.34023 .45342 m .34248 .4473 L .34072 .45606 L F
.33937 .44943 m .34248 .4473 L .33865 .45771 L 0 .996 .996 .113 k
F
.33937 .44943 m .3429 .44998 L .34248 .4473 L F
.33996 .44565 m .3429 .44998 L .33948 .44944 L 0 .722 .996 .021 k
F
.33942 .44912 m .33948 .44944 L .33937 .44943 L F
.33996 .44565 m .33948 .44944 L .33942 .44912 L F
.33865 .45771 m .34023 .45342 L .34072 .45606 L 0 .155 .996 .041 k
F
.45684 .48553 m .45976 .48432 L .45627 .48659 L 0 0 .996 .026 k
F
.30984 .48208 m .31347 .47982 L .3128 .48589 L 0 .24 .996 .093 k
F
.26413 .47435 m .26748 .47944 L .26696 .48142 L 0 .996 .695 .247 k
F
.26457 .47416 m .26748 .47944 L .26413 .47435 L 0 .334 .996 .128 k
F
.38766 .48221 m .39068 .48103 L .38709 .48475 L 0 .06 .996 .044 k
F
.43822 .48349 m .44118 .4801 L .43766 .48414 L 0 .005 .996 .013 k
F
.43822 .48349 m .44176 .4769 L .44118 .4801 L F
.36855 .45526 m .37194 .46222 L .37151 .45834 L 0 .901 .996 .024 k
F
.37151 .45834 m .37486 .4671 L .3744 .46428 L 0 .996 .996 .008 k
F
.37194 .46222 m .37486 .4671 L .37151 .45834 L .5 .5 .5 1 k
F
.33772 .47785 m .34113 .48313 L .34075 .4789 L 0 .865 .996 .048 k
F
.34113 .48313 m .3442 .48233 L .34075 .4789 L 0 .996 .996 .135 k
F
.4388 .48081 m .44176 .4769 L .43822 .48349 L 0 .072 .996 .017 k
F
.11251 .46112 m .11666 .45478 L .11539 .46697 L 0 .333 .996 .086 k
F
.11666 .45478 m .11955 .46046 L .11539 .46697 L 0 .329 .996 .086 k
F
.09464 .45159 m .09808 .45047 L .09442 .4504 L 0 .593 .996 .066 k
F
.09626 .46508 m .10039 .45935 L .09926 .46946 L 0 .293 .996 .084 k
F
.10039 .45935 m .10327 .46513 L .09926 .46946 L 0 .333 .996 .084 k
F
.09763 .45985 m .10101 .4595 L .09808 .45047 L 0 .647 .996 .063 k
F
.41782 .47118 m .42143 .46071 L .42082 .46692 L 0 .119 .996 .022 k
F
.41843 .46536 m .42143 .46071 L .41782 .47118 L 0 .136 .996 .021 k
F
.78633 .46253 m .78773 .44716 L .78513 .45713 L .5 .5 .5 1 k
F
.78633 .46253 m .78838 .44485 L .78773 .44716 L F
.09926 .46946 m .10327 .46513 L .10217 .47478 L 0 .316 .996 .09 k
F
.10327 .46513 m .1061 .47146 L .10217 .47478 L 0 .344 .996 .087 k
F
.10101 .4595 m .10406 .46718 L .10446 .45814 L 0 .608 .996 .068 k
F
.10406 .46718 m .10749 .46608 L .10446 .45814 L 0 .696 .996 .069 k
F
.41664 .45738 m .42026 .44558 L .41965 .45238 L 0 .141 .996 .019 k
F
.41725 .45093 m .41938 .44714 L .41664 .45738 L 0 .996 .996 .141 k
F
.41938 .44714 m .41963 .44765 L .41664 .45738 L F
.41938 .44714 m .42026 .44558 L .41963 .44765 L F
.41938 .44714 m .42078 .44922 L .42026 .44558 L F
.41725 .45093 m .42006 .44956 L .41938 .44714 L F
.42006 .44956 m .42078 .44922 L .41938 .44714 L F
.41787 .44394 m .42078 .44922 L .41725 .45093 L 0 .885 .996 .01 k
F
.41839 .44613 m .42109 .45323 L .41795 .44419 L 0 .996 .996 .006 k
F
.42109 .45323 m .42129 .45375 L .42102 .453 L F
.42109 .45323 m .42102 .453 L .41795 .44419 L F
.4179 .44408 m .41795 .44419 L .41787 .44394 L F
.41839 .44613 m .41795 .44419 L .4179 .44408 L F
.34282 .47509 m .34654 .46833 L .34586 .47562 L 0 .175 .996 .061 k
F
.34349 .46848 m .34654 .46833 L .34282 .47509 L 0 .184 .996 .056 k
F
.3001 .4683 m .30348 .47347 L .30298 .47432 L 0 .996 .461 .478 k
F
.11539 .46697 m .11955 .46046 L .11846 .47038 L 0 .269 .996 .079 k
F
.14009 .47853 m .14394 .47568 L .14318 .48145 L 0 .204 .996 .089 k
F
.10805 .48493 m .11201 .48109 L .11116 .48772 L 0 .215 .996 .084 k
F
.10898 .47717 m .11201 .48109 L .10805 .48493 L 0 .281 .996 .082 k
F
.36047 .4776 m .36388 .48285 L .36338 .4826 L .5 .5 .5 1 k
F
.36388 .48285 m .36684 .48605 L .36338 .4826 L .04 .17 .908 .08 k
F
.28014 .47596 m .28351 .48103 L .28326 .47603 L 0 .795 .996 .059 k
F
.28351 .48103 m .28667 .4802 L .28326 .47603 L 0 .996 .996 .11 k
F
.37194 .46222 m .37342 .46426 L .37486 .4671 L .5 .5 .5 1 k
F
.37486 .4671 m .37775 .47357 L .37462 .46489 L 0 .996 .996 .785 k
F
.37449 .4648 m .37462 .46489 L .3744 .46428 L F
.37486 .4671 m .37462 .46489 L .37449 .4648 L F
.37342 .46426 m .37538 .46696 L .3749 .46709 L .5 .5 .5 1 k
F
.37342 .46426 m .3749 .46709 L .37486 .4671 L F
.37243 .46341 m .37538 .46696 L .37315 .46388 L 0 .188 .996 .114 k
F
.37242 .46339 m .37315 .46388 L .37194 .46222 L F
.37243 .46341 m .37315 .46388 L .37242 .46339 L F
.3744 .46428 m .37658 .47031 L .37729 .47092 L 0 .996 .996 .011 k
F
.37658 .47031 m .37775 .47357 L .37748 .47205 L F
.37658 .47031 m .37748 .47205 L .37729 .47092 L F
.48762 .48072 m .49111 .4843 L .49054 .48768 L 0 .604 .996 .165 k
F
.4882 .47786 m .49111 .4843 L .48762 .48072 L 0 .386 .996 .118 k
F
.27106 .45772 m .27414 .46936 L .27392 .46402 L 0 .703 .996 .012 k
F
.2713 .4622 m .27414 .46936 L .27106 .45772 L 0 .996 .996 .021 k
F
.3736 .45641 m .3773 .44817 L .37662 .45674 L 0 .197 .996 .058 k
F
.37426 .44944 m .3773 .44817 L .3736 .45641 L 0 .996 .996 .121 k
F
.37426 .44944 m .37759 .45004 L .3773 .44817 L F
.37759 .45004 m .37778 .45007 L .3777 .44978 L F
.37487 .44443 m .37778 .45007 L .37426 .44944 L 0 .682 .996 .016 k
F
.37528 .45023 m .37644 .45274 L .37487 .44443 L 0 .82 .996 .008 k
F
.37644 .45274 m .37817 .45649 L .37687 .45172 L F
.37644 .45274 m .37687 .45172 L .37487 .44443 L F
.37759 .45004 m .3777 .44978 L .3773 .44817 L 0 .996 .996 .121 k
F
.37778 .45007 m .38074 .45282 L .3773 .44817 L 0 .618 .996 .037 k
F
.43418 .48074 m .43766 .48414 L .43711 .48188 L 0 .996 .996 .055 k
F
.08531 .48243 m .08875 .48142 L .0849 .48361 L 0 .043 .996 .055 k
F
.38019 .47658 m .38359 .48315 L .38311 .48076 L 0 .996 .996 .016 k
F
.38359 .48315 m .38656 .48507 L .38311 .48076 L .18 .468 .76 .343 k
F
.29553 .46095 m .2995 .45031 L .29876 .45792 L 0 .143 .996 .038 k
F
.29628 .45313 m .2995 .45031 L .29553 .46095 L 0 0 .996 .003 k
F
.29628 .45313 m .29996 .44843 L .2995 .45031 L F
.29707 .44427 m .30003 .44835 L .29628 .45313 L 0 .66 .996 .026 k
F
.29732 .45006 m .30027 .45441 L .29855 .44895 L 0 .718 .996 .021 k
F
.29729 .44941 m .29855 .44895 L .29707 .44427 L F
.29732 .45006 m .29855 .44895 L .29729 .44941 L F
.29996 .44843 m .30003 .44835 L .30001 .44841 L 0 0 .996 .003 k
F
.29996 .44843 m .30001 .44841 L .2995 .45031 L F
.30003 .44835 m .30292 .4543 L .2995 .45031 L 0 .675 .996 .015 k
F
.09795 .47383 m .10103 .48103 L .10094 .47823 L 0 .927 .996 .014 k
F
.10103 .48103 m .10403 .48536 L .10094 .47823 L 0 .996 .747 .859 k
F
.45159 .45188 m .45509 .44623 L .4545 .45793 L 0 .344 .996 .083 k
F
.44926 .44247 m .45218 .4449 L .44867 .44974 L 0 .647 .996 .036 k
F
.44926 .44247 m .4495 .44319 L .45218 .4449 L F
.45218 .4449 m .45485 .44662 L .45321 .44927 L 0 .673 .996 .043 k
F
.45198 .44725 m .45321 .44927 L .45159 .45188 L F
.45218 .4449 m .45321 .44927 L .45198 .44725 L F
.44867 .44974 m .45218 .4449 L .45159 .45188 L 0 .201 .996 .071 k
F
.44982 .44664 m .45273 .45284 L .4495 .44319 L 0 .731 .996 .011 k
F
.44932 .44289 m .4495 .44319 L .44926 .44247 L F
.44982 .44664 m .4495 .44319 L .44932 .44289 L F
.4495 .44319 m .45273 .45284 L .45218 .4449 L 0 .647 .996 .036 k
F
.45218 .4449 m .45509 .44623 L .45485 .44662 L 0 .673 .996 .043 k
F
.45509 .44623 m .458 .45243 L .4545 .45793 L 0 .992 .607 .247 k
F
.45218 .4449 m .45566 .45371 L .45509 .44623 L 0 .673 .996 .043 k
F
.45509 .44623 m .45858 .45076 L .458 .45243 L 0 .992 .607 .247 k
F
.45566 .45371 m .45858 .45076 L .45509 .44623 L 0 .688 .996 .07 k
F
.35754 .47298 m .36093 .47945 L .36047 .4776 L 0 .996 .996 .028 k
F
.36093 .47945 m .36388 .48285 L .36047 .4776 L .177 .301 .482 .101 k
F
.14895 .47616 m .15261 .47082 L .14903 .46993 L 0 .996 .996 .269 k
F
.30298 .47432 m .30634 .48019 L .30587 .48024 L .5 .5 .5 1 k
F
.30348 .47347 m .30634 .48019 L .30298 .47432 L 0 .444 .996 .134 k
F
.4161 .47853 m .41911 .47451 L .4156 .47473 L .5 .5 .5 1 k
F
.4161 .47853 m .41965 .47471 L .41911 .47451 L F
.39568 .46559 m .39936 .45503 L .39874 .46126 L 0 .118 .996 .022 k
F
.3963 .45955 m .39936 .45503 L .39568 .46559 L 0 .139 .996 .024 k
F
.78466 .62275 m .77678 .4881 L .78372 .62317 L 0 .996 .996 .731 k
F
.78502 .62239 m .77678 .4881 L .78466 .62275 L F
.78502 .62239 m .77793 .493 L .77678 .4881 L F
.11352 .45662 m .11665 .46344 L .11716 .45255 L 0 .625 .996 .078 k
F
.11665 .46344 m .12026 .45974 L .11716 .45255 L 0 .703 .996 .082 k
F
.78757 .46835 m .78838 .44485 L .78633 .46253 L .5 .5 .5 1 k
F
.78757 .46835 m .78917 .44447 L .78838 .44485 L F
.30926 .48531 m .3128 .48589 L .31227 .48757 L .121 .032 .664 .033 k
F
.40917 .47002 m .41261 .47682 L .41214 .47037 L 0 .72 .996 .052 k
F
.41261 .47682 m .4156 .47473 L .41214 .47037 L 0 .996 .996 .092 k
F
.42946 .47231 m .43121 .47591 L .42892 .46946 L .5 .5 .5 1 k
F
.42892 .46946 m .43182 .47709 L .42839 .4661 L F
.42893 .46771 m .43182 .47709 L .43127 .47481 L 0 .996 .996 .07 k
F
.42919 .46867 m .43182 .47709 L .42893 .46771 L F
.43182 .47709 m .43473 .48263 L .43127 .47481 L .5 .5 .5 1 k
F
.43314 .47863 m .43473 .48263 L .43418 .48074 L 0 .996 .996 .051 k
F
.43127 .47481 m .43284 .47837 L .43314 .47863 L F
.43284 .47837 m .43473 .48263 L .43314 .47863 L F
.43182 .47709 m .43353 .47976 L .43473 .48263 L .5 .5 .5 1 k
F
.43353 .47976 m .43496 .48257 L .43473 .48263 L F
.43237 .47827 m .43529 .48249 L .43238 .47797 L .17 .482 .579 .099 k
F
.43212 .47774 m .43238 .47797 L .43182 .47709 L F
.43237 .47827 m .43238 .47797 L .43212 .47774 L F
.43473 .48263 m .43766 .48414 L .43418 .48074 L .242 .058 .554 .055 k
F
.43353 .47976 m .43529 .48249 L .43496 .48257 L .5 .5 .5 1 k
F
.43109 .47516 m .43237 .47827 L .43182 .47709 L F
.42931 .47048 m .43237 .47827 L .43109 .47516 L F
.42962 .47124 m .43237 .47827 L .42931 .47048 L F
.42892 .46946 m .42962 .47124 L .42931 .47048 L F
.43121 .47591 m .43064 .47386 L .42892 .46946 L F
.43121 .47591 m .43237 .47827 L .43103 .47486 L F
.43121 .47591 m .43103 .47486 L .43078 .47437 L F
.42946 .47231 m .43292 .47874 L .43237 .47827 L F
.43 .47469 m .43235 .47795 L .42946 .47231 L F
.43235 .47795 m .43292 .47874 L .4319 .47685 L F
.43235 .47795 m .4319 .47685 L .42946 .47231 L F
.43078 .47437 m .43103 .47486 L .43064 .47386 L F
.42839 .4661 m .42919 .46867 L .42893 .46771 L 0 .996 .996 .07 k
F
.26748 .47944 m .27104 .47998 L .27037 .48531 L 0 .355 .996 .118 k
F
.2681 .47531 m .27104 .47998 L .26748 .47944 L 0 .287 .996 .093 k
F
.46962 .47381 m .47312 .48396 L .47254 .48399 L .5 .5 .5 1 k
F
.34113 .48313 m .34466 .48373 L .3442 .48233 L 0 .996 .996 .135 k
F
.30292 .4543 m .30608 .46554 L .30587 .45844 L 0 .615 .996 .029 k
F
.30608 .46554 m .3091 .46808 L .30587 .45844 L 0 .674 .996 .037 k
F
.15633 .45803 m .15932 .46243 L .1563 .45336 L 0 .996 .269 .45 k
F
.15633 .45803 m .15836 .46021 L .15832 .46095 L F
.1563 .45336 m .15932 .46243 L .15908 .4607 L 0 .996 .996 .024 k
F
.15832 .46095 m .15869 .46056 L .15932 .46243 L 0 .996 .269 .45 k
F
.15836 .46021 m .15869 .46056 L .15832 .46095 L F
.15932 .46243 m .15963 .46335 L .15908 .4607 L 0 .996 .996 .209 k
F
.15895 .45726 m .16012 .46427 L .16017 .46413 L 0 .996 .996 .056 k
F
.15908 .4607 m .16154 .47282 L .15895 .45726 L .5 .5 .5 1 k
F
.16017 .46413 m .161 .46942 L .16132 .4706 L 0 .996 .996 .056 k
F
.161 .46942 m .16154 .47282 L .16137 .4711 L F
.161 .46942 m .16137 .4711 L .16132 .4706 L F
.16012 .46427 m .16154 .47282 L .16017 .46413 L F
.16132 .4706 m .16378 .48285 L .16125 .4663 L 0 .996 .996 .018 k
F
.16132 .4706 m .16397 .48549 L .16378 .48285 L F
.16154 .47282 m .16397 .48549 L .16352 .48296 L .5 .5 .5 1 k
F
.16154 .47282 m .16352 .48296 L .16132 .4706 L F
.16035 .46699 m .16049 .46748 L .16154 .47282 L F
.16049 .46748 m .16192 .47246 L .16154 .47282 L F
.15908 .4607 m .16044 .46635 L .16035 .46699 L F
.16044 .46635 m .16192 .47246 L .16035 .46699 L F
.15973 .46168 m .16073 .46431 L .15959 .463 L 0 .418 .996 .117 k
F
.16125 .4663 m .16378 .48285 L .16381 .47691 L 0 .656 .996 .003 k
F
.16073 .46431 m .16252 .46903 L .16062 .4651 L 0 .418 .996 .117 k
F
.16073 .46431 m .16062 .4651 L .15959 .463 L F
.15943 .46223 m .15959 .463 L .15932 .46243 L F
.15973 .46168 m .15959 .463 L .15943 .46223 L F
.15869 .46056 m .15973 .46168 L .15932 .46243 L 0 .996 .269 .45 k
F
.15992 .46475 m .16001 .46454 L .15908 .4607 L 0 .996 .996 .209 k
F
.15024 .47282 m .15473 .46054 L .15396 .46661 L 0 .094 .996 .021 k
F
.15108 .46582 m .15473 .46054 L .15024 .47282 L 0 .12 .996 .031 k
F
.15306 .4629 m .15654 .46022 L .15639 .46018 L 0 0 .996 .036 k
F
.15306 .4629 m .15639 .46018 L .15296 .45918 L F
.14776 .46619 m .15207 .45676 L .15108 .46582 L 0 .192 .996 .06 k
F
.14956 .46581 m .15306 .4629 L .14939 .46306 L 0 .083 .996 .04 k
F
.14956 .46581 m .14972 .46563 L .15306 .4629 L F
.14939 .46306 m .15306 .4629 L .15296 .45918 L 0 .996 .996 .119 k
F
.14972 .46563 m .15351 .46164 L .15306 .4629 L 0 .083 .996 .04 k
F
.15306 .4629 m .15518 .46073 L .15654 .46022 L 0 0 .996 .036 k
F
.15654 .46022 m .15784 .45974 L .15633 .45803 L 0 .073 .996 .083 k
F
.15296 .45918 m .15654 .46022 L .15633 .45803 L 0 .996 .996 .107 k
F
.15518 .46073 m .15699 .45887 L .15654 .46022 L 0 0 .996 .036 k
F
.15654 .46022 m .15944 .46155 L .15784 .45974 L 0 .073 .996 .083 k
F
.15944 .46155 m .15973 .46168 L .15962 .46156 L F
.15944 .46155 m .15962 .46156 L .15633 .45803 L F
.15311 .45197 m .15633 .45803 L .1563 .45336 L 0 .747 .996 .048 k
F
.15296 .45918 m .15633 .45803 L .15311 .45197 L 0 .996 .996 .107 k
F
.15406 .4612 m .15771 .45368 L .15699 .45887 L 0 .051 .996 .038 k
F
.15351 .46164 m .15375 .46118 L .15406 .4612 L F
.15375 .46118 m .15771 .45368 L .15406 .4612 L F
.15699 .45887 m .15846 .45846 L .15654 .46022 L 0 .135 .996 .055 k
F
.15846 .45846 m .16034 .45793 L .15843 .45909 L F
.15846 .45846 m .15843 .45909 L .15654 .46022 L F
.15932 .46243 m .15992 .46475 L .15963 .46335 L 0 .996 .996 .209 k
F
.15992 .46475 m .16192 .47246 L .16001 .46454 L F
.30634 .48019 m .30926 .48531 L .30587 .48024 L 0 .359 .996 .144 k
F
.30057 .46794 m .30412 .46834 L .30348 .47347 L 0 .333 .996 .117 k
F
.30118 .46388 m .30412 .46834 L .30057 .46794 L 0 .288 .996 .085 k
F
.30412 .46834 m .30697 .47543 L .30348 .47347 L 0 .375 .996 .099 k
F
.36442 .48169 m .368 .4793 L .36741 .48336 L 0 .097 .996 .081 k
F
.36498 .47943 m .368 .4793 L .36442 .48169 L 0 .085 .996 .056 k
F
.27414 .46936 m .27708 .47418 L .27392 .46402 L 0 .895 .996 .012 k
F
.27037 .48531 m .27335 .48898 L .26984 .48744 L 0 .219 .996 .1 k
F
.26696 .48142 m .27037 .48531 L .26984 .48744 L .113 .775 .817 .128 k
F
.26748 .47944 m .27037 .48531 L .26696 .48142 L 0 .355 .996 .118 k
F
.4545 .45793 m .458 .45243 L .45741 .46355 L 0 .332 .996 .082 k
F
.10217 .47478 m .1061 .47146 L .10508 .48031 L 0 .321 .996 .094 k
F
.1061 .47146 m .10898 .47717 L .10508 .48031 L 0 .329 .996 .087 k
F
.43818 .46849 m .44174 .45677 L .44115 .46254 L 0 .152 .996 .01 k
F
.43877 .46263 m .44174 .45677 L .43818 .46849 L 0 .153 .996 .013 k
F
.49589 .47795 m .49865 .4634 L .49528 .47643 L .5 .5 .5 1 k
F
.27945 .46005 m .2832 .45575 L .28221 .46911 L 0 .408 .996 .094 k
F
.2832 .45575 m .28598 .4642 L .28221 .46911 L 0 .392 .996 .089 k
F
.28045 .45728 m .28375 .46431 L .28379 .45225 L 0 .637 .996 .078 k
F
.28375 .46431 m .28711 .45852 L .28379 .45225 L 0 .705 .996 .086 k
F
.34043 .4687 m .34418 .46101 L .34349 .46848 L 0 .167 .996 .055 k
F
.34109 .46243 m .34418 .46101 L .34043 .4687 L 0 .165 .996 .047 k
F
.78975 .48437 m .7925 .48768 L .78906 .48611 L .001 .162 .967 .105 k
F
.78975 .48437 m .7931 .48467 L .7925 .48768 L F
.3546 .46908 m .35796 .47656 L .35754 .47298 L 0 .95 .996 .016 k
F
.35796 .47656 m .36093 .47945 L .35754 .47298 L 0 .996 .996 .148 k
F
.11069 .47198 m .11411 .47506 L .11422 .4694 L 0 .82 .996 .084 k
F
.11411 .47506 m .11757 .47329 L .11422 .4694 L 0 .996 .996 .147 k
F
.28753 .48123 m .29134 .47507 L .29074 .47901 L 0 0 .996 .033 k
F
.28816 .47684 m .29134 .47507 L .28753 .48123 L 0 .125 .996 .045 k
F
.0884 .46751 m .09174 .46788 L .08867 .46069 L 0 .996 .996 .065 k
F
.36388 .48285 m .36741 .48336 L .36684 .48605 L .04 .17 .908 .08 k
F
.83856 .61526 m .8256 .45419 L .83918 .61457 L .5 .5 .5 1 k
F
.83918 .61457 m .8256 .45419 L .83932 .61437 L F
.13319 .47311 m .13652 .47758 L .13629 .476 L 0 .996 .996 .034 k
F
.13652 .47758 m .13958 .4808 L .13629 .476 L .097 .183 .81 .055 k
F
.37729 .47092 m .38066 .47935 L .38019 .47658 L 0 .996 .996 .009 k
F
.37775 .47357 m .38066 .47935 L .37729 .47092 L .5 .5 .5 1 k
F
.09491 .47009 m .09805 .47656 L .09795 .47383 L 0 .947 .996 .02 k
F
.09499 .47294 m .09805 .47656 L .09725 .47491 L .178 .346 .495 .102 k
F
.09499 .47294 m .09725 .47491 L .09491 .47009 L F
.09181 .47079 m .09499 .47294 L .0943 .47187 L .147 .018 .629 .019 k
F
.09181 .47079 m .0943 .47187 L .09174 .46788 L F
.08851 .46997 m .09181 .47079 L .0884 .46751 L .132 0 .996 0 k
F
.08851 .46997 m .08931 .46972 L .09181 .47079 L F
.0884 .46751 m .09181 .47079 L .09174 .46788 L 0 .996 .996 .065 k
F
.08931 .46972 m .09228 .46878 L .09181 .47079 L .132 0 .996 0 k
F
.09181 .47079 m .09273 .47096 L .09499 .47294 L .147 .018 .629 .019 k
F
.09174 .46788 m .09499 .47294 L .09491 .47009 L 0 .958 .996 .038 k
F
.09273 .47096 m .09543 .47145 L .09499 .47294 L .147 .018 .629 .019 k
F
.09499 .47294 m .09561 .47336 L .09805 .47656 L .178 .346 .495 .102 k
F
.09805 .47656 m .10049 .47975 L .09795 .47383 L .095 .926 .362 .278 k
F
.09561 .47336 m .09846 .47532 L .09805 .47656 L .178 .346 .495 .102 k
F
.09805 .47656 m .10103 .48103 L .10049 .47975 L .095 .926 .362 .278 k
F
.3091 .46808 m .31243 .47497 L .31224 .46656 L 0 .661 .996 .066 k
F
.31243 .47497 m .31561 .47211 L .31224 .46656 L 0 .831 .996 .083 k
F
.3841 .46172 m .38752 .46823 L .38715 .45911 L 0 .675 .996 .07 k
F
.38752 .46823 m .39058 .4647 L .38715 .45911 L 0 .833 .996 .085 k
F
.10508 .48031 m .10898 .47717 L .10805 .48493 L 0 .287 .996 .093 k
F
.79031 .48081 m .7931 .48467 L .78975 .48437 L 0 .218 .996 .099 k
F
.26457 .47416 m .2681 .47531 L .26748 .47944 L 0 .334 .996 .128 k
F
.26508 .47242 m .2681 .47531 L .26457 .47416 L 0 .199 .996 .087 k
F
.38066 .47935 m .38359 .48315 L .38019 .47658 L .5 .5 .5 1 k
F
.13598 .45844 m .13884 .46928 L .13917 .45999 L 0 .549 .996 .052 k
F
.13884 .46928 m .14216 .46897 L .13917 .45999 L 0 .613 .996 .062 k
F
.42315 .45284 m .42655 .46542 L .42603 .46121 L 0 .996 .996 .002 k
F
.42366 .45768 m .42655 .46542 L .42315 .45284 L 0 .996 .996 .004 k
F
.32001 .45381 m .32301 .45631 L .31977 .44619 L 0 .645 .996 .038 k
F
.29707 .44427 m .30027 .45441 L .30003 .44835 L 0 .66 .996 .026 k
F
.30003 .44835 m .30317 .46021 L .30292 .4543 L 0 .675 .996 .015 k
F
.30027 .45441 m .30317 .46021 L .30003 .44835 L 0 .84 .996 .009 k
F
.46613 .45979 m .46961 .45299 L .46904 .45818 L 0 .071 .996 .037 k
F
.15543 .64797 m .15721 .5762 L .15546 .6479 L .5 .5 .5 1 k
F
.15576 .64894 m .15599 .63867 L .15557 .64836 L 0 .996 .996 .003 k
F
.15546 .6479 m .15721 .5762 L .15596 .64714 L .5 .5 .5 1 k
F
.1454 .47478 m .14895 .47616 L .14903 .46993 L 0 .894 .996 .1 k
F
.46788 .46289 m .47137 .46963 L .47079 .47353 L 0 .996 .996 .195 k
F
.46846 .4616 m .47137 .46963 L .46788 .46289 L 0 .461 .996 .121 k
F
.36442 .48169 m .36741 .48336 L .36388 .48285 L 0 .097 .996 .081 k
F
.12792 .46406 m .13217 .45594 L .13124 .46402 L 0 .181 .996 .062 k
F
.12878 .4571 m .13217 .45594 L .12792 .46406 L 0 .188 .996 .056 k
F
.3631 .47337 m .36682 .46496 L .36617 .47131 L 0 .116 .996 .04 k
F
.36376 .46639 m .36682 .46496 L .3631 .47337 L 0 .165 .996 .047 k
F
.16381 .47691 m .16685 .48592 L .16703 .47769 L 0 .591 .996 .055 k
F
.18323 .6703 m .18336 .66862 L .18278 .67024 L 0 .789 .996 .129 k
F
.18327 .67031 m .18336 .66862 L .18323 .6703 L F
.1863 .67063 m .18336 .66862 L .18327 .67031 L 0 .952 .996 .144 k
F
.36551 .45611 m .36895 .46087 L .36855 .45526 L 0 .801 .996 .065 k
F
.36895 .46087 m .37194 .46222 L .36855 .45526 L 0 .996 .996 .093 k
F
.29754 .46611 m .30057 .46794 L .29877 .46639 L 0 .108 .996 .085 k
F
.29754 .46611 m .29877 .46639 L .29712 .46497 L F
.29397 .46592 m .29705 .46608 L .29712 .46497 L 0 .996 .996 .162 k
F
.29705 .46608 m .29754 .46611 L .29744 .46586 L F
.29705 .46608 m .29744 .46586 L .29712 .46497 L F
.29434 .46828 m .29754 .46611 L .29648 .46605 L .007 0 .996 0 k
F
.29434 .46828 m .29648 .46605 L .29397 .46592 L F
.29107 .47223 m .29434 .46828 L .29069 .47011 L 0 .172 .996 .016 k
F
.29107 .47223 m .29219 .47051 L .29434 .46828 L F
.29069 .47011 m .29434 .46828 L .29397 .46592 L 0 .996 .996 .165 k
F
.29219 .47051 m .29487 .46641 L .29434 .46828 L 0 .172 .996 .016 k
F
.29487 .46641 m .29809 .46359 L .29528 .4671 L 0 .081 .996 .034 k
F
.29456 .46752 m .29528 .4671 L .29434 .46828 L F
.29487 .46641 m .29528 .4671 L .29456 .46752 L F
.29434 .46828 m .2963 .46583 L .29754 .46611 L .007 0 .996 0 k
F
.2963 .46583 m .29809 .46359 L .29754 .46611 L F
.29754 .46611 m .30118 .46388 L .30057 .46794 L 0 .108 .996 .085 k
F
.29809 .46359 m .30118 .46388 L .29754 .46611 L 0 .167 .996 .06 k
F
.28351 .48103 m .28705 .48208 L .28667 .4802 L 0 .996 .996 .11 k
F
.30317 .46021 m .30608 .46554 L .30292 .4543 L 0 .801 .996 .012 k
F
.355 .45137 m .35867 .44581 L .35786 .45889 L 0 .376 .996 .087 k
F
.3556 .44711 m .35867 .44581 L .355 .45137 L 0 .666 .996 .063 k
F
.35867 .44581 m .36154 .45288 L .35786 .45889 L 0 .681 .996 .176 k
F
.3556 .44711 m .35898 .45423 L .35867 .44581 L 0 .666 .996 .063 k
F
.35867 .44581 m .36212 .44978 L .36154 .45288 L 0 .681 .996 .176 k
F
.35898 .45423 m .36212 .44978 L .35867 .44581 L 0 .687 .996 .079 k
F
.30984 .48208 m .3128 .48589 L .30926 .48531 L 0 .24 .996 .093 k
F
.11846 .47038 m .12169 .47152 L .11778 .47492 L 0 .196 .996 .07 k
F
.3939 .45557 m .39759 .44481 L .39694 .45239 L 0 .147 .996 .033 k
F
.39455 .448 m .39759 .44481 L .3945 .4538 L 0 .996 .996 .103 k
F
.39455 .448 m .39806 .4489 L .39759 .44481 L F
.39341 .44905 m .39516 .44267 L .39455 .448 L 0 .073 .996 .029 k
F
.3915 .45081 m .39313 .44719 L .39341 .44905 L F
.39313 .44719 m .39516 .44267 L .39341 .44905 L F
.39215 .44346 m .39516 .44267 L .3915 .45081 L 0 .795 .996 .063 k
F
.39516 .44267 m .39806 .4489 L .39455 .448 L 0 .769 .996 .009 k
F
.39215 .44346 m .3956 .44846 L .39516 .44267 L 0 .795 .996 .063 k
F
.3927 .44195 m .3956 .44846 L .39268 .44422 L 0 .802 .996 .007 k
F
.39245 .44273 m .39268 .44422 L .39219 .44352 L F
.3927 .44195 m .39268 .44422 L .39245 .44273 L F
.39217 .44342 m .39219 .44352 L .39215 .44346 L F
.3927 .44195 m .39219 .44352 L .39217 .44342 L F
.39418 .45234 m .3945 .4538 L .3939 .45557 L 0 .996 .996 .103 k
F
.39455 .448 m .3945 .4538 L .39418 .45234 L F
.39759 .44481 m .40095 .4555 L .40049 .45037 L 0 .798 .996 .011 k
F
.4807 .46976 m .48356 .46234 L .48009 .46416 L .133 .996 .996 .507 k
F
.14009 .47853 m .14318 .48145 L .13958 .4808 L 0 .204 .996 .089 k
F
.40049 .45037 m .40384 .46268 L .40336 .45827 L 0 .996 .996 .002 k
F
.40095 .4555 m .40384 .46268 L .40049 .45037 L 0 .996 .996 .004 k
F
.38359 .48315 m .38709 .48475 L .38656 .48507 L .18 .468 .76 .343 k
F
.36077 .46446 m .36448 .4569 L .36376 .46639 L 0 .237 .996 .067 k
F
.36154 .45288 m .36448 .4569 L .36077 .46446 L 0 .285 .996 .078 k
F
.09112 .45344 m .09464 .45159 L .09146 .4457 L 0 .628 .996 .071 k
F
.26262 .47261 m .2644 .47229 L .2645 .4741 L .104 .05 .657 .052 k
F
.26153 .47174 m .26308 .47204 L .26262 .47261 L F
.26308 .47204 m .2644 .47229 L .26262 .47261 L F
.2644 .47229 m .26508 .47242 L .2645 .4741 L F
.26192 .4728 m .26508 .47242 L .26292 .472 L 0 0 .996 .028 k
F
.26192 .4728 m .26292 .472 L .26153 .47174 L F
.25861 .47611 m .26092 .4736 L .26192 .4728 L 0 .829 .996 .117 k
F
.26092 .4736 m .26239 .472 L .26192 .4728 L F
.26239 .472 m .26475 .47 L .26192 .4728 L 0 .028 .996 .032 k
F
.26475 .47 m .26566 .46922 L .26438 .47045 L F
.26475 .47 m .26438 .47045 L .26192 .4728 L F
.26296 .46884 m .26412 .46735 L .26239 .472 L 0 .099 .996 .028 k
F
.26412 .46735 m .2663 .46454 L .26419 .46857 L F
.26412 .46735 m .26419 .46857 L .26239 .472 L F
.2645 .4741 m .26508 .47242 L .26457 .47416 L .104 .05 .657 .052 k
F
.32002 .47547 m .32382 .46776 L .32319 .47259 L 0 .04 .996 .03 k
F
.32067 .46994 m .32382 .46776 L .32002 .47547 L 0 .142 .996 .042 k
F
.4965 .47733 m .49924 .4615 L .49589 .47795 L .5 .5 .5 1 k
F
.4965 .47733 m .49983 .4587 L .49924 .4615 L F
.30348 .47347 m .30697 .47543 L .30634 .48019 L 0 .444 .996 .134 k
F
.30697 .47543 m .30984 .48208 L .30634 .48019 L 0 .366 .996 .102 k
F
.41722 .47592 m .42082 .46692 L .42023 .47189 L 0 .079 .996 .018 k
F
.41782 .47118 m .42082 .46692 L .41722 .47592 L 0 .119 .996 .022 k
F
.26239 .472 m .2663 .46454 L .26566 .46922 L 0 .028 .996 .032 k
F
.37778 .45007 m .38111 .46086 L .38074 .45282 L 0 .618 .996 .037 k
F
.38111 .46086 m .3841 .46172 L .38074 .45282 L 0 .659 .996 .048 k
F
.45566 .45371 m .45915 .4601 L .45858 .45076 L 0 .688 .996 .07 k
F
.45915 .4601 m .46206 .45639 L .45858 .45076 L 0 .911 .996 .09 k
F
.35165 .46538 m .35498 .47397 L .3546 .46908 L 0 .767 .996 .023 k
F
.35498 .47397 m .35796 .47656 L .3546 .46908 L 0 .996 .996 .029 k
F
.49768 .47308 m .50098 .45206 L .50041 .45546 L .5 .5 .5 1 k
F
.49827 .4706 m .50098 .45206 L .49768 .47308 L F
.41261 .47682 m .4161 .47853 L .4156 .47473 L 0 .996 .996 .092 k
F
.46846 .4616 m .47194 .4629 L .47137 .46963 L 0 .461 .996 .121 k
F
.46904 .45818 m .47194 .4629 L .46846 .4616 L 0 .298 .996 .084 k
F
.47194 .4629 m .47485 .47015 L .47137 .46963 L 0 .378 .996 .093 k
F
.11411 .47506 m .11778 .47492 L .11757 .47329 L 0 .996 .996 .147 k
F
.29312 .45433 m .29645 .44586 L .29628 .45313 L 0 .182 .996 .051 k
F
.29645 .44586 m .29691 .44607 L .29628 .45313 L F
.29395 .44448 m .29707 .44427 L .29656 .44558 L 0 .75 .996 .059 k
F
.29395 .44448 m .29656 .44558 L .29312 .45433 L F
.2909 .44271 m .29395 .44448 L .29375 .44492 L 0 .982 .996 .039 k
F
.2909 .44271 m .29375 .44492 L .29004 .45318 L F
.28787 .44013 m .2909 .44271 L .28702 .45045 L 0 .814 .996 .032 k
F
.28787 .44013 m .28805 .44049 L .2909 .44271 L F
.28702 .45045 m .2909 .44271 L .29004 .45318 L 0 .261 .996 .071 k
F
.28805 .44049 m .29119 .44698 L .2909 .44271 L 0 .814 .996 .032 k
F
.2909 .44271 m .29134 .44337 L .29395 .44448 L 0 .982 .996 .039 k
F
.29004 .45318 m .29395 .44448 L .29312 .45433 L 0 .227 .996 .064 k
F
.29134 .44337 m .29428 .44779 L .29395 .44448 L 0 .982 .996 .039 k
F
.29428 .44779 m .29732 .45006 L .29416 .44482 L 0 .653 .996 .04 k
F
.29398 .44474 m .29416 .44482 L .29395 .44448 L F
.29428 .44779 m .29416 .44482 L .29398 .44474 L F
.29645 .44586 m .29707 .44427 L .29691 .44607 L 0 .182 .996 .051 k
F
.29395 .44448 m .29732 .45006 L .29707 .44427 L 0 .75 .996 .059 k
F
.10743 .48869 m .11061 .49067 L .10712 .48854 L 0 .059 .984 .093 k
F
.10743 .48869 m .11116 .48772 L .11061 .49067 L F
.49709 .47547 m .49983 .4587 L .4965 .47733 L .5 .5 .5 1 k
F
.49709 .47547 m .50041 .45546 L .49983 .4587 L F
.49768 .47308 m .50041 .45546 L .49709 .47547 L F
.10403 .48536 m .10743 .48869 L .10712 .48854 L F
.47254 .48399 m .47602 .48543 L .47544 .48696 L .127 .148 .583 .072 k
F
.12528 .45947 m .12975 .44862 L .12878 .4571 L 0 .16 .996 .049 k
F
.12624 .45117 m .12975 .44862 L .12528 .45947 L 0 .768 .996 .147 k
F
.12624 .45117 m .13012 .44805 L .12975 .44862 L F
.13012 .44805 m .133 .45391 L .12975 .44862 L 0 .561 .996 .024 k
F
.10805 .48493 m .11116 .48772 L .10743 .48869 L 0 .215 .996 .084 k
F
.41603 .46321 m .41965 .45238 L .41904 .45901 L 0 .129 .996 .023 k
F
.41664 .45738 m .41965 .45238 L .41603 .46321 L 0 .141 .996 .019 k
F
.2851 .47523 m .28893 .46857 L .28816 .47684 L 0 .212 .996 .069 k
F
.28598 .4642 m .28893 .46857 L .2851 .47523 L 0 .302 .996 .078 k
F
.36093 .47945 m .36442 .48169 L .36388 .48285 L .177 .301 .482 .101 k
F
.39509 .46953 m .39874 .46126 L .39814 .46565 L 0 .049 .996 .017 k
F
.39568 .46559 m .39874 .46126 L .39509 .46953 L 0 .118 .996 .022 k
F
.7888 .47394 m .78917 .44447 L .78757 .46835 L 0 .996 .996 .806 k
F
.7888 .47394 m .79002 .44486 L .78917 .44447 L F
.43759 .47289 m .44115 .46254 L .44056 .46775 L 0 .124 .996 .012 k
F
.43818 .46849 m .44115 .46254 L .43759 .47289 L 0 .152 .996 .01 k
F
.47369 .45778 m .47721 .46755 L .47659 .45936 L 0 .651 .996 .041 k
F
.47721 .46755 m .48009 .46416 L .47659 .45936 L 0 .938 .996 .089 k
F
.38469 .48037 m .38828 .47671 L .38766 .48221 L 0 .159 .996 .076 k
F
.38533 .47357 m .38828 .47671 L .38469 .48037 L 0 .252 .996 .076 k
F
.13012 .46988 m .13356 .47273 L .13319 .47311 L .105 .909 .638 .632 k
F
.13356 .47273 m .13652 .47758 L .13319 .47311 L 0 .288 .996 .113 k
F
.30634 .48019 m .30984 .48208 L .30926 .48531 L 0 .359 .996 .144 k
F
.34219 .48032 m .34586 .47562 L .34522 .48113 L 0 .132 .996 .066 k
F
.34282 .47509 m .34586 .47562 L .34219 .48032 L 0 .175 .996 .061 k
F
.78499 .50206 m .78397 .45237 L .7818 .46883 L 0 .996 .996 .447 k
F
.78499 .50206 m .78513 .45713 L .78397 .45237 L F
.35786 .45889 m .36154 .45288 L .36077 .46446 L 0 .33 .996 .082 k
F
.13652 .47758 m .14009 .47853 L .13958 .4808 L .097 .183 .81 .055 k
F
.33478 .47365 m .33813 .48071 L .33772 .47785 L 0 .996 .996 .013 k
F
.33813 .48071 m .34113 .48313 L .33772 .47785 L .5 .5 .5 1 k
F
.41665 .4787 m .41965 .47471 L .4161 .47853 L 0 .074 .996 .009 k
F
.41665 .4787 m .42023 .47189 L .41965 .47471 L F
.10686 .44819 m .11051 .44833 L .10972 .45423 L 0 .357 .996 .114 k
F
.10686 .44819 m .10972 .45423 L .1056 .45995 L F
.10701 .45029 m .11051 .44833 L .10686 .44819 L 0 .578 .996 .069 k
F
.1056 .45995 m .10972 .45423 L .10848 .46582 L 0 .333 .996 .087 k
F
.10972 .45423 m .11251 .46112 L .10848 .46582 L 0 .356 .996 .087 k
F
.10701 .45029 m .10996 .45938 L .11051 .44833 L 0 .578 .996 .069 k
F
.10996 .45938 m .11352 .45662 L .11051 .44833 L 0 .619 .996 .074 k
F
.26192 .4728 m .26566 .46922 L .26508 .47242 L 0 0 .996 .028 k
F
.35898 .45423 m .3624 .45982 L .36212 .44978 L 0 .687 .996 .079 k
F
.3624 .45982 m .36551 .45611 L .36212 .44978 L 0 .808 .996 .085 k
F
.33797 .46451 m .34178 .45523 L .34109 .46243 L 0 .141 .996 .042 k
F
.33865 .45771 m .34178 .45523 L .33797 .46451 L 0 .155 .996 .041 k
F
.31293 .45195 m .31679 .44326 L .31603 .45186 L 0 .191 .996 .057 k
F
.31368 .44367 m .31679 .44326 L .31293 .45195 L 0 .685 .996 .059 k
F
.31368 .44367 m .31703 .45045 L .31679 .44326 L F
.32002 .47547 m .32319 .47259 L .31948 .47733 L 0 .04 .996 .03 k
F
.45682 .47232 m .46032 .46411 L .45974 .47106 L 0 .144 .996 .043 k
F
.45741 .46355 m .46032 .46411 L .45682 .47232 L 0 .205 .996 .057 k
F
.1649 .45517 m .168 .45782 L .16512 .44643 L 0 .541 .996 .046 k
F
.37597 .46338 m .37955 .46085 L .37888 .46877 L 0 .316 .996 .094 k
F
.37662 .45674 m .37955 .46085 L .37597 .46338 L 0 .291 .996 .077 k
F
.37955 .46085 m .38244 .46742 L .37888 .46877 L 0 .355 .996 .088 k
F
.13052 .46913 m .13432 .46704 L .13356 .47273 L 0 .228 .996 .095 k
F
.13124 .46402 m .13432 .46704 L .13052 .46913 L 0 .256 .996 .078 k
F
.13432 .46704 m .13722 .47267 L .13356 .47273 L 0 .326 .996 .09 k
F
.41722 .47592 m .42023 .47189 L .41665 .4787 L 0 .079 .996 .018 k
F
.14604 .4488 m .14999 .44443 L .14891 .45491 L 0 .339 .996 .09 k
F
.14639 .44881 m .14999 .44443 L .14604 .4488 L 0 .642 .996 .08 k
F
.14639 .44881 m .1496 .45512 L .14999 .44443 L F
.1496 .45512 m .15311 .45197 L .14999 .44443 L 0 .741 .996 .082 k
F
.28221 .46911 m .28598 .4642 L .2851 .47523 L 0 .341 .996 .087 k
F
.45273 .45284 m .45566 .45371 L .45218 .4449 L 0 .645 .996 .046 k
F
.34872 .46105 m .35202 .47082 L .35165 .46538 L 0 .721 .996 .02 k
F
.35202 .47082 m .35498 .47397 L .35165 .46538 L 0 .97 .996 .023 k
F
.13356 .47273 m .13722 .47267 L .13652 .47758 L 0 .288 .996 .113 k
F
.13722 .47267 m .14009 .47853 L .13652 .47758 L 0 .332 .996 .095 k
F
.42603 .46121 m .42946 .47231 L .42892 .46946 L 0 .996 .996 .021 k
F
.42655 .46542 m .42946 .47231 L .42603 .46121 L 0 .996 .996 .029 k
F
.29487 .46641 m .29876 .45792 L .29809 .46359 L 0 .081 .996 .034 k
F
.29553 .46095 m .29876 .45792 L .29487 .46641 L 0 .143 .996 .038 k
F
.47137 .46963 m .47485 .47015 L .47429 .47769 L 0 .441 .996 .114 k
F
.78806 .61887 m .78076 .48714 L .78035 .49284 L .5 .5 .5 1 k
F
.78757 .6198 m .78035 .49284 L .77975 .49592 L .205 .996 .996 .507 k
F
.78776 .61926 m .78035 .49284 L .78757 .6198 L .5 .5 .5 1 k
F
.78806 .61887 m .78035 .49284 L .78776 .61926 L F
.78788 .61258 m .78028 .49472 L .77996 .45432 L 0 .996 .996 .192 k
F
.78028 .49472 m .7818 .46883 L .77996 .45432 L F
.31243 .47497 m .31589 .47819 L .31561 .47211 L 0 .831 .996 .083 k
F
.31589 .47819 m .31909 .47463 L .31561 .47211 L 0 .996 .996 .139 k
F
.47371 .48214 m .47718 .47887 L .47661 .48297 L 0 .051 .996 .067 k
F
.47429 .47769 m .47718 .47887 L .47371 .48214 L 0 .164 .996 .064 k
F
.47312 .48396 m .47602 .48543 L .47254 .48399 L .068 .001 .952 .02 k
F
.47312 .48396 m .47661 .48297 L .47602 .48543 L F
.38752 .46823 m .391 .47128 L .39058 .4647 L 0 .833 .996 .085 k
F
.391 .47128 m .39406 .4676 L .39058 .4647 L 0 .996 .996 .139 k
F
.40336 .45827 m .40674 .46974 L .40625 .46551 L 0 .996 .996 .003 k
F
.40384 .46268 m .40674 .46974 L .40336 .45827 L 0 .996 .996 .019 k
F
.48365 .46293 m .48705 .44541 L .48648 .44989 L 0 .996 .996 .012 k
F
.48423 .45891 m .48705 .44541 L .48365 .46293 L .5 .5 .5 1 k
F
.48705 .44541 m .49002 .46025 L .48648 .44989 L F
.48736 .44696 m .48849 .45217 L .48861 .45323 L F
.48735 .44682 m .49061 .46197 L .48736 .44696 L F
.49061 .46197 m .49063 .46204 L .49061 .46198 L F
.49061 .46197 m .49061 .46198 L .48736 .44696 L F
.48705 .44541 m .48735 .44682 L .48736 .44696 L F
.48764 .44399 m .49063 .46204 L .48705 .44541 L F
.48423 .45891 m .48752 .44453 L .48705 .44541 L F
.48481 .45479 m .48729 .44533 L .48584 .45177 L 0 .996 .996 .281 k
F
.48481 .45479 m .48561 .45279 L .48423 .45891 L F
.48729 .44533 m .48729 .4455 L .48423 .45891 L F
.48307 .46678 m .48648 .44989 L .4859 .45424 L 0 .996 .996 .011 k
F
.48365 .46293 m .48648 .44989 L .48307 .46678 L 0 .996 .996 .012 k
F
.48729 .44533 m .48764 .44399 L .48729 .4455 L 0 .996 .996 .281 k
F
.48764 .44399 m .49124 .46374 L .49063 .46204 L .5 .5 .5 1 k
F
.48948 .45132 m .49247 .46664 L .48887 .44912 L F
.48885 .44909 m .48948 .45132 L .48887 .44912 L 0 .996 .996 .028 k
F
.48925 .45046 m .49009 .45274 L .48948 .45132 L .5 .5 .5 1 k
F
.48833 .447 m .48914 .45167 L .48783 .44503 L F
.48914 .45167 m .48912 .45187 L .48783 .44503 L F
.48983 .45564 m .49013 .45765 L .48783 .44503 L F
.48825 .44659 m .48833 .447 L .48766 .44407 L F
.48833 .447 m .48783 .44503 L .48766 .44407 L F
.48825 .44659 m .48766 .44407 L .48764 .44399 L F
.4876 .44412 m .48825 .44659 L .48764 .44399 L 0 .996 .996 .281 k
F
.48481 .45479 m .48825 .44659 L .4876 .44412 L F
.48705 .44821 m .48789 .44708 L .48481 .45479 L 0 .996 .996 .151 k
F
.48789 .44708 m .48825 .44659 L .48793 .44737 L F
.48789 .44708 m .48793 .44737 L .48481 .45479 L F
.48825 .44659 m .49185 .46536 L .49124 .46374 L .5 .5 .5 1 k
F
.48887 .44912 m .49185 .46536 L .48834 .44706 L F
.48887 .44912 m .48834 .44706 L .48825 .44659 L F
.48705 .44821 m .48885 .44911 L .48825 .44659 L 0 .996 .996 .151 k
F
.48682 .4499 m .48887 .44912 L .48705 .44821 L F
.48539 .45045 m .48705 .44821 L .48481 .45479 L F
.48539 .45045 m .48682 .4499 L .48705 .44821 L F
.48596 .44572 m .48846 .44864 L .48539 .45045 L 0 .996 .996 .028 k
F
.48846 .44864 m .48855 .44924 L .48539 .45045 L F
.48887 .44912 m .49247 .46664 L .49185 .46536 L .5 .5 .5 1 k
F
.48749 .44814 m .48939 .45117 L .48749 .44751 L 0 .996 .996 .028 k
F
.48939 .45117 m .48948 .45132 L .48938 .45112 L F
.48939 .45117 m .48938 .45112 L .48749 .44751 L F
.48885 .44911 m .48887 .44912 L .48825 .44659 L 0 .996 .996 .151 k
F
.48762 .44408 m .48763 .44402 L .48705 .44541 L .5 .5 .5 1 k
F
.48653 .44056 m .48733 .4433 L .48734 .4435 L F
.48311 .45504 m .48613 .44227 L .48596 .44572 L 0 .482 .996 0 k
F
.48613 .44227 m .48653 .44056 L .48629 .44271 L F
.48613 .44227 m .48629 .44271 L .48596 .44572 L F
.48483 .43902 m .48495 .43915 L .48423 .43923 L 0 .996 .996 .027 k
F
.48368 .44784 m .48597 .442 L .48311 .45504 L 0 .973 .996 .148 k
F
.48597 .442 m .48653 .44056 L .48613 .44227 L F
.48597 .442 m .48613 .44227 L .48311 .45504 L F
.48597 .442 m .48712 .43899 L .48653 .44056 L F
.48368 .44784 m .48613 .44156 L .48597 .442 L F
.48613 .44156 m .48712 .43899 L .48597 .442 L F
.48846 .44864 m .48885 .44909 L .48855 .44924 L 0 .996 .996 .028 k
F
.48885 .44909 m .48887 .44912 L .48885 .44912 L F
.48885 .44909 m .48885 .44912 L .48855 .44924 L F
.48749 .44751 m .48934 .45103 L .48885 .44909 L F
.48934 .45103 m .48948 .45132 L .48885 .44909 L F
.48596 .44572 m .48749 .44814 L .48749 .44751 L F
.48752 .44453 m .48762 .44408 L .48752 .44432 L .5 .5 .5 1 k
F
.48752 .44453 m .48752 .44432 L .48705 .44541 L F
.48653 .44056 m .48948 .45132 L .48596 .44572 L F
.48762 .44408 m .48764 .44399 L .48763 .44402 L F
.48712 .43899 m .49009 .45274 L .48653 .44056 L F
.48423 .43923 m .48712 .43899 L .48368 .44784 L 0 .996 .996 .068 k
F
.48423 .43923 m .48774 .44222 L .48712 .43899 L F
.48729 .44173 m .4873 .44184 L .48632 .44101 L 0 .996 .996 .027 k
F
.48634 .44095 m .48632 .44101 L .48452 .43947 L F
.48729 .44173 m .48632 .44101 L .48634 .44095 L F
.48451 .43945 m .48452 .43947 L .48423 .43923 L F
.48729 .44173 m .48452 .43947 L .48451 .43945 L F
.48495 .43915 m .48729 .44173 L .48531 .44011 L F
.48495 .43915 m .48531 .44011 L .48423 .43923 L F
.48729 .44173 m .48774 .44222 L .4873 .44184 L F
.48734 .4435 m .48929 .44999 L .48925 .45046 L .5 .5 .5 1 k
F
.48733 .4433 m .48929 .44999 L .48734 .4435 L F
.48929 .44999 m .49009 .45274 L .48925 .45046 L F
.48914 .45167 m .48983 .45564 L .48912 .45187 L F
.48983 .45564 m .49124 .46374 L .49013 .45765 L F
.48861 .45323 m .49063 .46204 L .49002 .46025 L F
.48849 .45217 m .49063 .46204 L .48861 .45323 L F
.47021 .4747 m .47371 .48214 L .47312 .48396 L 0 .996 .823 .318 k
F
.47079 .47353 m .47371 .48214 L .47021 .4747 L 0 .66 .996 .158 k
F
.36249 .4777 m .36617 .47131 L .36556 .47605 L 0 .038 .996 .039 k
F
.3631 .47337 m .36617 .47131 L .36249 .4777 L 0 .116 .996 .04 k
F
.32896 .46285 m .33226 .47143 L .33188 .46804 L 0 .996 .996 .008 k
F
.33188 .46804 m .3352 .47622 L .33478 .47365 L 0 .996 .996 .009 k
F
.33226 .47143 m .3352 .47622 L .33188 .46804 L .5 .5 .5 1 k
F
.2773 .45769 m .28045 .45728 L .27723 .44852 L 0 .604 .996 .058 k
F
.31589 .47819 m .31948 .47733 L .31909 .47463 L 0 .996 .996 .139 k
F
.50275 .46626 m .50635 .48019 L .50572 .47816 L .5 .5 .5 1 k
F
.3352 .47622 m .33813 .48071 L .33478 .47365 L F
.3733 .45042 m .37487 .44443 L .37426 .44944 L 0 .057 .996 .026 k
F
.37297 .44862 m .37487 .44443 L .3733 .45042 L F
.37184 .44501 m .37487 .44443 L .37117 .45257 L 0 .781 .996 .061 k
F
.37184 .44501 m .37528 .45023 L .37487 .44443 L F
.37238 .44393 m .37528 .45023 L .3725 .446 L 0 .8 .996 .008 k
F
.37219 .44431 m .3725 .446 L .37184 .44501 L F
.37238 .44393 m .3725 .446 L .37219 .44431 L F
.37117 .45257 m .37297 .44862 L .3733 .45042 L 0 .057 .996 .026 k
F
.37487 .44443 m .37817 .45649 L .37778 .45007 L 0 .682 .996 .016 k
F
.32601 .459 m .3293 .46763 L .32896 .46285 L 0 .766 .996 .022 k
F
.3293 .46763 m .33226 .47143 L .32896 .46285 L 0 .996 .996 .021 k
F
.10103 .48103 m .10439 .4849 L .10403 .48536 L 0 .996 .747 .859 k
F
.10439 .4849 m .10743 .48869 L .10403 .48536 L 0 .213 .996 .116 k
F
.28375 .46431 m .28716 .46876 L .28711 .45852 L 0 .705 .996 .086 k
F
.28716 .46876 m .2905 .46328 L .28711 .45852 L 0 .89 .996 .1 k
F
.38411 .48335 m .38709 .48475 L .38359 .48315 L .043 0 .961 .035 k
F
.38411 .48335 m .38766 .48221 L .38709 .48475 L F
.33996 .44565 m .34325 .45538 L .3429 .44998 L 0 .722 .996 .021 k
F
.3429 .44998 m .34617 .46075 L .3458 .45569 L 0 .769 .996 .011 k
F
.34325 .45538 m .34617 .46075 L .3429 .44998 L 0 .996 .996 .009 k
F
.27708 .47418 m .28039 .48088 L .28014 .47596 L 0 .752 .996 .042 k
F
.28039 .48088 m .28351 .48103 L .28014 .47596 L 0 .996 .996 .076 k
F
.37888 .46877 m .38244 .46742 L .38177 .47536 L 0 .364 .996 .102 k
F
.38244 .46742 m .38533 .47357 L .38177 .47536 L 0 .344 .996 .088 k
F
.37817 .45649 m .38111 .46086 L .37778 .45007 L 0 .712 .996 .021 k
F
.33979 .47396 m .34349 .46848 L .34282 .47509 L 0 .17 .996 .067 k
F
.34043 .4687 m .34349 .46848 L .33979 .47396 L 0 .167 .996 .055 k
F
.133 .45391 m .13576 .46608 L .13598 .45844 L 0 .544 .996 .034 k
F
.13576 .46608 m .13884 .46928 L .13598 .45844 L 0 .595 .996 .039 k
F
.34161 .48334 m .34466 .48373 L .34113 .48313 L .074 0 .996 0 k
F
.34161 .48334 m .34522 .48113 L .34466 .48373 L F
.31758 .47004 m .3214 .46202 L .32067 .46994 L 0 .178 .996 .057 k
F
.31832 .46179 m .3214 .46202 L .31758 .47004 L 0 .203 .996 .058 k
F
.35796 .47656 m .36142 .48022 L .36093 .47945 L 0 .996 .996 .148 k
F
.35841 .47904 m .36142 .48022 L .35796 .47656 L .153 .173 .786 .202 k
F
.35841 .47904 m .35909 .47918 L .36142 .48022 L F
.35909 .47918 m .36194 .47978 L .36142 .48022 L F
.36142 .48022 m .36442 .48169 L .36375 .48126 L .102 .004 .921 .004 k
F
.36142 .48022 m .36375 .48126 L .36093 .47945 L F
.10406 .46718 m .1073 .4726 L .10749 .46608 L 0 .696 .996 .069 k
F
.1073 .4726 m .11069 .47198 L .10749 .46608 L 0 .996 .996 .079 k
F
.37299 .46138 m .37662 .45674 L .37597 .46338 L 0 .191 .996 .073 k
F
.3736 .45641 m .37662 .45674 L .37299 .46138 L 0 .197 .996 .058 k
F
.3458 .45569 m .34908 .46637 L .34872 .46105 L 0 .739 .996 .014 k
F
.34908 .46637 m .35202 .47082 L .34872 .46105 L 0 .976 .996 .012 k
F
.36142 .48022 m .36498 .47943 L .36442 .48169 L .102 .004 .921 .004 k
F
.16494 .58683 m .16796 .59111 L .16739 .5433 L 0 .391 .996 .057 k
F
.47371 .48214 m .47661 .48297 L .47312 .48396 L 0 .051 .996 .067 k
F
.43701 .47624 m .44056 .46775 L .43997 .47255 L 0 .067 .996 .019 k
F
.43759 .47289 m .44056 .46775 L .43701 .47624 L 0 .124 .996 .012 k
F
.34617 .46075 m .34908 .46637 L .3458 .45569 L 0 .996 .996 .007 k
F
.24837 .48607 m .25165 .48379 L .24785 .48812 L 0 .021 .996 .037 k
F
.11665 .46344 m .11997 .46797 L .12026 .45974 L 0 .703 .996 .082 k
F
.11997 .46797 m .1235 .46529 L .12026 .45974 L 0 .996 .996 .095 k
F
.43352 .45025 m .43706 .44394 L .43644 .45505 L 0 .313 .996 .078 k
F
.43411 .44462 m .43706 .44394 L .43352 .45025 L 0 .725 .996 .059 k
F
.43411 .44462 m .43758 .45096 L .43706 .44394 L F
.43758 .45096 m .44053 .44929 L .43706 .44394 L 0 .809 .996 .07 k
F
.43473 .48263 m .43822 .48349 L .43766 .48414 L .242 .058 .554 .055 k
F
.40625 .46551 m .40965 .47505 L .40917 .47002 L 0 .792 .996 .016 k
F
.40965 .47505 m .41261 .47682 L .40917 .47002 L 0 .996 .996 .038 k
F
.1228 .4526 m .12661 .44398 L .12624 .45117 L 0 .171 .996 .054 k
F
.12661 .44398 m .12704 .44413 L .12624 .45117 L F
.1239 .44251 m .12722 .44259 L .12667 .44383 L 0 .635 .996 .06 k
F
.1239 .44251 m .12667 .44383 L .1228 .4526 L F
.12074 .44032 m .1239 .44251 L .11953 .4518 L 0 .704 .996 .042 k
F
.12074 .44032 m .12113 .4412 L .1239 .44251 L F
.11953 .4518 m .1239 .44251 L .1228 .4526 L 0 .222 .996 .066 k
F
.12113 .4412 m .12387 .44734 L .1239 .44251 L 0 .704 .996 .042 k
F
.12722 .44259 m .13012 .44805 L .12624 .45117 L 0 .567 .996 .026 k
F
.12387 .44734 m .12701 .44982 L .12417 .44314 L 0 .626 .996 .042 k
F
.1239 .44305 m .12417 .44314 L .1239 .44251 L F
.12387 .44734 m .12417 .44314 L .1239 .44305 L F
.12661 .44398 m .12722 .44259 L .12704 .44413 L 0 .171 .996 .054 k
F
.1239 .44251 m .12701 .44982 L .12722 .44259 L 0 .635 .996 .06 k
F
.12722 .44259 m .12997 .45465 L .13012 .44805 L 0 .567 .996 .026 k
F
.12701 .44982 m .12997 .45465 L .12722 .44259 L 0 .636 .996 .024 k
F
.13012 .44805 m .13285 .46062 L .133 .45391 L 0 .561 .996 .024 k
F
.12997 .45465 m .13285 .46062 L .13012 .44805 L 0 .652 .996 .016 k
F
.10439 .4849 m .10805 .48493 L .10743 .48869 L 0 .213 .996 .116 k
F
.10508 .48031 m .10805 .48493 L .10439 .4849 L 0 .287 .996 .093 k
F
.38066 .47935 m .38411 .48335 L .38359 .48315 L .5 .5 .5 1 k
F
.14958 .47724 m .15396 .46661 L .15332 .47081 L 0 .073 .996 .011 k
F
.15024 .47282 m .15396 .46661 L .14958 .47724 L 0 .094 .996 .021 k
F
.13052 .46913 m .13356 .47273 L .13012 .46988 L 0 .228 .996 .095 k
F
.38469 .48037 m .38766 .48221 L .38411 .48335 L 0 .159 .996 .076 k
F
.15771 .45368 m .16208 .44282 L .16115 .4513 L 0 .16 .996 .048 k
F
.15862 .44548 m .16208 .44282 L .15771 .45368 L 0 .834 .996 .084 k
F
.15862 .44548 m .16206 .44852 L .16208 .44282 L F
.10262 .45527 m .10686 .44819 L .1056 .45995 L 0 .307 .996 .082 k
F
.10383 .44419 m .10686 .44819 L .10262 .45527 L 0 .996 .996 .016 k
F
.10383 .44419 m .10701 .45029 L .10686 .44819 L F
.38177 .47536 m .38533 .47357 L .38469 .48037 L 0 .297 .996 .097 k
F
.34219 .48032 m .34522 .48113 L .34161 .48334 L 0 .132 .996 .066 k
F
.37486 .4671 m .37828 .47308 L .37775 .47357 L 0 .996 .996 .785 k
F
.37538 .46696 m .37828 .47308 L .37486 .4671 L 0 .411 .996 .134 k
F
.45915 .4601 m .46264 .46237 L .46206 .45639 L 0 .911 .996 .09 k
F
.09112 .45344 m .09423 .46034 L .09464 .45159 L 0 .628 .996 .071 k
F
.09423 .46034 m .09763 .45985 L .09464 .45159 L 0 .732 .996 .066 k
F
.47721 .46755 m .4807 .46976 L .48009 .46416 L 0 .938 .996 .089 k
F
.13285 .46062 m .13576 .46608 L .133 .45391 L 0 .624 .996 .021 k
F
.09805 .47656 m .10143 .4801 L .10103 .48103 L .095 .926 .362 .278 k
F
.10143 .4801 m .10439 .4849 L .10103 .48103 L 0 .287 .996 .116 k
F
.47137 .46963 m .47429 .47769 L .47079 .47353 L 0 .441 .996 .114 k
F
.36194 .47978 m .36556 .47605 L .36498 .47943 L 0 0 .996 .045 k
F
.36249 .4777 m .36556 .47605 L .36194 .47978 L 0 .038 .996 .039 k
F
.33631 .4492 m .33996 .44565 L .33937 .44943 L 0 .008 .996 .062 k
F
.33693 .44458 m .33996 .44565 L .33631 .4492 L 0 .68 .996 .047 k
F
.33555 .45895 m .33937 .44943 L .33865 .45771 L 0 .172 .996 .049 k
F
.33631 .4492 m .33937 .44943 L .33555 .45895 L 0 .008 .996 .062 k
F
.33693 .44458 m .34027 .45234 L .33996 .44565 L 0 .68 .996 .047 k
F
.34027 .45234 m .34325 .45538 L .33996 .44565 L 0 .989 .996 .024 k
F
.16378 .48285 m .16685 .48592 L .16381 .47691 L 0 .744 .996 .031 k
F
.11449 .47433 m .11846 .47038 L .11778 .47492 L 0 .087 .996 .071 k
F
.11539 .46697 m .11846 .47038 L .11449 .47433 L 0 .269 .996 .079 k
F
.09763 .45985 m .10076 .46656 L .10101 .4595 L 0 .647 .996 .063 k
F
.10076 .46656 m .10406 .46718 L .10101 .4595 L 0 .868 .996 .058 k
F
.36194 .47978 m .36498 .47943 L .36142 .48022 L 0 0 .996 .045 k
F
.39326 .46267 m .39694 .45239 L .3963 .45955 L 0 .138 .996 .033 k
F
.3939 .45557 m .39694 .45239 L .39326 .46267 L 0 .147 .996 .033 k
F
.09846 .47532 m .10217 .47478 L .10143 .4801 L 0 .284 .996 .109 k
F
.09926 .46946 m .10217 .47478 L .09846 .47532 L 0 .316 .996 .09 k
F
.10217 .47478 m .10508 .48031 L .10143 .4801 L 0 .321 .996 .094 k
F
.44053 .44929 m .44401 .45583 L .44346 .4525 L 0 .996 .996 .02 k
F
.41787 .44394 m .42129 .45375 L .42078 .44922 L 0 .885 .996 .01 k
F
.42078 .44922 m .42418 .46195 L .42366 .45768 L 0 .996 .996 .002 k
F
.42129 .45375 m .42418 .46195 L .42078 .44922 L 0 .996 .996 .016 k
F
.12727 .46825 m .13124 .46402 L .13052 .46913 L 0 .123 .996 .072 k
F
.12792 .46406 m .13124 .46402 L .12727 .46825 L 0 .181 .996 .062 k
F
.41542 .46849 m .41904 .45901 L .41843 .46536 L 0 .116 .996 .03 k
F
.41603 .46321 m .41904 .45901 L .41542 .46849 L 0 .129 .996 .023 k
F
.40674 .46974 m .40965 .47505 L .40625 .46551 L 0 .996 .996 .018 k
F
.36895 .46087 m .37243 .46341 L .37194 .46222 L 0 .996 .996 .093 k
F
.10143 .4801 m .10508 .48031 L .10439 .4849 L 0 .287 .996 .116 k
F
.09543 .47145 m .09926 .46946 L .09846 .47532 L 0 .242 .996 .097 k
F
.09626 .46508 m .09926 .46946 L .09543 .47145 L 0 .293 .996 .084 k
F
.32301 .45631 m .3263 .46511 L .32601 .459 L 0 .678 .996 .035 k
F
.3263 .46511 m .3293 .46763 L .32601 .459 L 0 .9 .996 .03 k
F
.41491 .4542 m .41787 .44394 L .41725 .45093 L 0 .138 .996 .024 k
F
.41496 .45291 m .41787 .44394 L .41491 .4542 L F
.41486 .44723 m .41787 .44394 L .41423 .45514 L 0 .996 .996 .155 k
F
.41486 .44723 m .41839 .44613 L .41787 .44394 L F
.41547 .44133 m .41839 .44613 L .41518 .44713 L 0 .864 .996 .012 k
F
.41537 .4423 m .41518 .44713 L .41486 .44723 L F
.41547 .44133 m .41518 .44713 L .41537 .4423 L F
.41423 .45514 m .41496 .45291 L .41491 .4542 L 0 .138 .996 .024 k
F
.26538 .45365 m .26874 .45892 L .26844 .45571 L 0 .978 .996 .036 k
F
.26844 .45571 m .27167 .46388 L .2713 .4622 L 0 .996 .996 .04 k
F
.26556 .4595 m .26787 .45919 L .26874 .45892 L .5 .5 .5 1 k
F
.26787 .45919 m .26918 .45901 L .26874 .45892 L F
.26874 .45892 m .27167 .46388 L .26961 .45866 L .146 .549 .749 .086 k
F
.26874 .45892 m .26961 .45866 L .26844 .45571 L F
.16297 .6408 m .16627 .59985 L .16332 .6408 L 0 .899 .996 .144 k
F
.16332 .6408 m .16627 .59985 L .16503 .64067 L 0 .759 .996 .129 k
F
.16532 .63685 m .16796 .59111 L .16494 .58683 L 0 .391 .996 .057 k
F
.1673 .52288 m .16621 .59029 L .16576 .54082 L 0 .996 .996 .157 k
F
.1673 .52288 m .16879 .55608 L .16621 .59029 L F
.37053 .4589 m .37426 .44944 L .3736 .45641 L 0 .133 .996 .037 k
F
.37117 .45257 m .37426 .44944 L .37053 .4589 L 0 .057 .996 .026 k
F
.47079 .47353 m .47429 .47769 L .47371 .48214 L 0 .66 .996 .158 k
F
.33813 .48071 m .34161 .48334 L .34113 .48313 L .5 .5 .5 1 k
F
.28387 .4833 m .28705 .48208 L .28351 .48103 L 0 .009 .996 .103 k
F
.28387 .4833 m .28753 .48123 L .28705 .48208 L F
.43643 .47892 m .43997 .47255 L .43939 .47698 L 0 .019 .996 .032 k
F
.43701 .47624 m .43997 .47255 L .43643 .47892 L 0 .067 .996 .019 k
F
.37775 .47357 m .38118 .47925 L .38066 .47935 L .5 .5 .5 1 k
F
.37828 .47308 m .38118 .47925 L .37775 .47357 L 0 .443 .996 .143 k
F
.78994 .4783 m .79002 .44486 L .7888 .47394 L 0 .996 .996 .851 k
F
.48249 .47012 m .4859 .45424 L .48533 .45818 L 0 .996 .996 .018 k
F
.09846 .47532 m .10143 .4801 L .09805 .47656 L 0 .284 .996 .109 k
F
.15445 .6551 m .15452 .62759 L .15427 .65459 L 0 .996 .996 .013 k
F
.15427 .65459 m .15452 .62759 L .15416 .65415 L F
.15416 .65415 m .15624 .60704 L .15486 .65382 L 0 .996 .996 .171 k
F
.15416 .65415 m .15452 .62759 L .15624 .60704 L F
.44572 .45263 m .44926 .44247 L .44867 .44974 L 0 .145 .996 .032 k
F
.44742 .44563 m .44926 .44247 L .44759 .44729 L 0 .996 .996 .126 k
F
.44742 .44563 m .44982 .44664 L .44926 .44247 L F
.44631 .44754 m .44742 .44563 L .44572 .45263 L F
.44742 .44563 m .44759 .44729 L .44572 .45263 L F
.44631 .44754 m .44817 .44707 L .44742 .44563 L F
.44817 .44707 m .44982 .44664 L .44742 .44563 L F
.44867 .44974 m .45159 .45188 L .44808 .45586 L 0 .201 .996 .071 k
F
.4469 .44156 m .44982 .44664 L .44631 .44754 L 0 .858 .996 .011 k
F
.44978 .44657 m .45038 .45153 L .44982 .44664 L F
.4469 .44156 m .44811 .44503 L .44978 .44657 L F
.44811 .44503 m .45038 .45153 L .44978 .44657 L F
.44453 .44228 m .44499 .44213 L .44394 .44851 L 0 .996 .996 .072 k
F
.44748 .44131 m .45025 .45106 L .44706 .442 L 0 .996 .996 .01 k
F
.45025 .45106 m .45016 .45089 L .44706 .442 L F
.44701 .44152 m .44706 .442 L .4469 .44156 L F
.44748 .44131 m .44706 .442 L .44701 .44152 L F
.44595 .44834 m .4469 .44156 L .44631 .44754 L 0 .175 .996 .008 k
F
.44334 .45409 m .44551 .44647 L .44595 .44834 L F
.44551 .44647 m .4469 .44156 L .44595 .44834 L F
.44394 .44851 m .4469 .44156 L .44334 .45409 L .5 .5 .5 1 k
F
.44394 .44851 m .44743 .4414 L .4469 .44156 L F
.44743 .4414 m .44748 .44131 L .44744 .44133 L F
.44743 .4414 m .44744 .44133 L .4469 .44156 L F
.44499 .44213 m .4474 .44134 L .44642 .44346 L 0 .996 .996 .072 k
F
.4474 .44134 m .44743 .4414 L .44642 .44346 L F
.4474 .44134 m .44748 .44131 L .44743 .4414 L F
.44499 .44213 m .44642 .44346 L .44394 .44851 L F
.44453 .44228 m .44803 .44548 L .44748 .44131 L F
.44513 .43586 m .44803 .44548 L .44453 .44228 L 0 .996 .996 .007 k
F
.44518 .43605 m .44716 .44379 L .44726 .44291 L F
.44513 .43586 m .44516 .43599 L .44518 .43605 L F
.44516 .43599 m .44716 .44379 L .44518 .43605 L F
.44726 .44291 m .44859 .44941 L .44803 .44548 L F
.44716 .44379 m .44859 .44941 L .44726 .44291 L F
.44156 .4479 m .44513 .43586 L .44453 .44228 L 0 .151 .996 .014 k
F
.44216 .4416 m .44512 .43586 L .44156 .4479 L 0 .996 .996 .129 k
F
.44512 .43586 m .44513 .43586 L .44513 .43586 L F
.44512 .43586 m .44513 .43586 L .44156 .4479 L F
.44216 .4416 m .44568 .4403 L .44513 .43586 L F
.44275 .43516 m .44568 .4403 L .44216 .4416 L 0 .924 .996 .009 k
F
.44279 .43522 m .44453 .44005 L .44568 .4403 L F
.44278 .43522 m .44623 .44475 L .44279 .43522 L F
.44453 .44005 m .44623 .44475 L .44588 .44188 L F
.44453 .44005 m .44588 .44188 L .44568 .4403 L F
.44332 .43597 m .44623 .44475 L .44299 .43581 L 0 .996 .996 .003 k
F
.43917 .44664 m .44275 .43516 L .44216 .4416 L 0 .141 .996 .016 k
F
.43977 .44064 m .4407 .43893 L .43917 .44664 L 0 .996 .996 .488 k
F
.4407 .43893 m .44275 .43516 L .44083 .44134 L F
.4407 .43893 m .44083 .44134 L .43917 .44664 L F
.44275 .43516 m .44278 .43522 L .44279 .43522 L 0 .924 .996 .009 k
F
.44288 .43534 m .44299 .43581 L .44275 .43516 L 0 .996 .996 .003 k
F
.44332 .43597 m .44299 .43581 L .44288 .43534 L F
.4407 .43893 m .44332 .43597 L .44275 .43516 L 0 .996 .996 .488 k
F
.43977 .44064 m .44118 .43879 L .4407 .43893 L F
.44118 .43879 m .44332 .43597 L .4407 .43893 L F
.44047 .43434 m .44264 .43686 L .44242 .43716 L 0 .894 .996 .036 k
F
.44037 .4342 m .44264 .43686 L .44047 .43434 L F
.44037 .4342 m .44332 .43597 L .44264 .43686 L F
.44036 .43434 m .44242 .43716 L .43977 .44064 L F
.44037 .4342 m .44242 .43716 L .44036 .43434 L F
.44037 .4342 m .44387 .44034 L .44332 .43597 L F
.44095 .43204 m .44312 .4382 L .44046 .43436 L 0 .996 .996 .006 k
F
.44312 .4382 m .44387 .44034 L .44272 .43832 L F
.44312 .4382 m .44272 .43832 L .44046 .43436 L F
.44044 .43394 m .44046 .43436 L .44037 .4342 L F
.44095 .43204 m .44046 .43436 L .44044 .43394 L F
.45025 .45106 m .45038 .45153 L .45016 .45089 L 0 .996 .996 .01 k
F
.09949 .45257 m .10383 .44419 L .10262 .45527 L 0 .264 .996 .074 k
F
.10063 .44232 m .10383 .44419 L .09949 .45257 L 0 .648 .996 .047 k
F
.10063 .44232 m .10369 .44995 L .10383 .44419 L F
.10369 .44995 m .10701 .45029 L .10383 .44419 L 0 .561 .996 .059 k
F
.38118 .47925 m .38411 .48335 L .38066 .47935 L .008 .248 .954 .114 k
F
.09228 .46878 m .09626 .46508 L .09543 .47145 L 0 .207 .996 .084 k
F
.09319 .46155 m .09626 .46508 L .09228 .46878 L 0 .275 .996 .079 k
F
.11449 .47433 m .11778 .47492 L .11411 .47506 L 0 .087 .996 .071 k
F
.45624 .47814 m .45974 .47106 L .45916 .47607 L 0 .058 .996 .032 k
F
.45682 .47232 m .45974 .47106 L .45624 .47814 L 0 .144 .996 .043 k
F
.28716 .46876 m .29069 .47011 L .2905 .46328 L 0 .89 .996 .1 k
F
.29069 .47011 m .29397 .46592 L .2905 .46328 L 0 .996 .996 .165 k
F
.2713 .4622 m .27317 .46761 L .27414 .46936 L 0 .996 .996 .021 k
F
.27167 .46388 m .2745 .47145 L .27317 .46761 L 0 .996 .806 .23 k
F
.27167 .46388 m .27317 .46761 L .2713 .4622 L F
.27114 .46299 m .27126 .46286 L .27167 .46388 L .146 .549 .749 .086 k
F
.27126 .46286 m .2722 .46191 L .27167 .46388 L F
.26874 .45892 m .26974 .45978 L .27114 .46299 L F
.26974 .45978 m .2722 .46191 L .27114 .46299 L F
.27317 .46761 m .2745 .47145 L .27427 .47011 L 0 .996 .996 .021 k
F
.27317 .46761 m .27427 .47011 L .27414 .46936 L F
.27577 .46225 m .27945 .46005 L .27855 .47092 L 0 .415 .996 .1 k
F
.27945 .46005 m .28221 .46911 L .27855 .47092 L 0 .408 .996 .094 k
F
.35498 .47397 m .35841 .47904 L .35796 .47656 L 0 .996 .996 .029 k
F
.33734 .46967 m .34109 .46243 L .34043 .4687 L 0 .124 .996 .049 k
F
.33797 .46451 m .34109 .46243 L .33734 .46967 L 0 .141 .996 .042 k
F
.14891 .45491 m .15207 .45676 L .14776 .46619 L 0 .243 .996 .07 k
F
.10848 .46582 m .11251 .46112 L .1114 .47117 L 0 .317 .996 .089 k
F
.11251 .46112 m .11539 .46697 L .1114 .47117 L 0 .333 .996 .086 k
F
.44808 .45586 m .45159 .45188 L .451 .46064 L 0 .298 .996 .085 k
F
.45159 .45188 m .4545 .45793 L .451 .46064 L 0 .344 .996 .083 k
F
.3624 .45982 m .36587 .4631 L .36551 .45611 L 0 .808 .996 .085 k
F
.36587 .4631 m .36895 .46087 L .36551 .45611 L 0 .996 .996 .113 k
F
.43582 .46445 m .43938 .45516 L .43877 .46263 L 0 .153 .996 .041 k
F
.43644 .45505 m .43938 .45516 L .43582 .46445 L 0 .197 .996 .054 k
F
.28039 .48088 m .28387 .4833 L .28351 .48103 L 0 .996 .996 .076 k
F
.30608 .46554 m .30936 .47417 L .3091 .46808 L 0 .674 .996 .037 k
F
.30936 .47417 m .31243 .47497 L .3091 .46808 L 0 .893 .996 .051 k
F
.43586 .48107 m .43939 .47698 L .4388 .48081 L 0 0 .996 .052 k
F
.43643 .47892 m .43939 .47698 L .43586 .48107 L 0 .019 .996 .032 k
F
.43529 .48249 m .43822 .48349 L .43473 .48263 L .034 0 .996 .026 k
F
.43529 .48249 m .4388 .48081 L .43822 .48349 L F
.13884 .46928 m .14193 .47714 L .14216 .46897 L 0 .613 .996 .062 k
F
.14193 .47714 m .1454 .47478 L .14216 .46897 L 0 .806 .996 .082 k
F
.27435 .45301 m .2773 .45769 L .27419 .44639 L 0 .627 .996 .025 k
F
.28439 .48165 m .28816 .47684 L .28753 .48123 L 0 .037 .996 .055 k
F
.2851 .47523 m .28816 .47684 L .28439 .48165 L 0 .212 .996 .069 k
F
.12445 .466 m .12878 .4571 L .12792 .46406 L 0 .131 .996 .05 k
F
.12528 .45947 m .12878 .4571 L .12445 .466 L 0 .16 .996 .049 k
F
.12727 .46825 m .13052 .46913 L .12691 .46854 L 0 .123 .996 .072 k
F
.1114 .47117 m .11539 .46697 L .11449 .47433 L 0 .236 .996 .084 k
F
.29233 .46312 m .29628 .45313 L .29553 .46095 L 0 .153 .996 .044 k
F
.29312 .45433 m .29628 .45313 L .29233 .46312 L 0 .182 .996 .051 k
F
.78564 .62199 m .77793 .493 L .78502 .62239 L 0 .996 .996 .82 k
F
.78606 .62156 m .77793 .493 L .78564 .62199 L F
.78606 .62156 m .77894 .4959 L .77793 .493 L F
.36007 .47309 m .36376 .46639 L .3631 .47337 L 0 .163 .996 .059 k
F
.36077 .46446 m .36376 .46639 L .36007 .47309 L 0 .237 .996 .067 k
F
.33919 .47805 m .34282 .47509 L .34219 .48032 L 0 .166 .996 .082 k
F
.33979 .47396 m .34282 .47509 L .33919 .47805 L 0 .17 .996 .067 k
F
.16333 .46227 m .16714 .45965 L .16598 .47165 L 0 .424 .996 .1 k
F
.16714 .45965 m .16984 .46842 L .16598 .47165 L 0 .396 .996 .092 k
F
.451 .46064 m .4545 .45793 L .45391 .46769 L 0 .373 .996 .095 k
F
.4545 .45793 m .45741 .46355 L .45391 .46769 L 0 .332 .996 .082 k
F
.34841 .45086 m .35211 .44477 L .35134 .45583 L 0 .314 .996 .08 k
F
.34915 .44138 m .35211 .44477 L .34841 .45086 L 0 .833 .996 .023 k
F
.35211 .44477 m .355 .45137 L .35134 .45583 L 0 .463 .996 .141 k
F
.34915 .44138 m .35251 .44909 L .35211 .44477 L 0 .833 .996 .023 k
F
.35211 .44477 m .3556 .44711 L .355 .45137 L 0 .463 .996 .141 k
F
.35251 .44909 m .3556 .44711 L .35211 .44477 L 0 .626 .996 .064 k
F
.39516 .44267 m .39851 .45448 L .39806 .4489 L 0 .769 .996 .009 k
F
.3956 .44846 m .39851 .45448 L .39516 .44267 L 0 .813 .996 .009 k
F
.13919 .44739 m .14328 .44124 L .14195 .45496 L 0 .371 .996 .088 k
F
.13632 .44129 m .13919 .44739 L .13511 .45314 L .112 .801 .819 .131 k
F
.13632 .44129 m .13969 .44522 L .13919 .44739 L F
.13625 .4469 m .13672 .44826 L .13969 .44522 L 0 .591 .996 .067 k
F
.13969 .44522 m .14264 .4422 L .13919 .44739 L 0 .602 .996 .075 k
F
.13511 .45314 m .13919 .44739 L .13795 .45963 L 0 .348 .996 .087 k
F
.13919 .44739 m .14195 .45496 L .13795 .45963 L 0 .371 .996 .088 k
F
.13672 .44826 m .13928 .45561 L .13969 .44522 L 0 .591 .996 .067 k
F
.13969 .44522 m .14328 .44124 L .14264 .4422 L 0 .602 .996 .075 k
F
.14328 .44124 m .14604 .4488 L .14195 .45496 L .5 .5 .5 1 k
F
.13969 .44522 m .14276 .45334 L .14328 .44124 L 0 .602 .996 .075 k
F
.14328 .44124 m .14639 .44881 L .14604 .4488 L .5 .5 .5 1 k
F
.14195 .45496 m .14604 .4488 L .14475 .46201 L 0 .36 .996 .088 k
F
.14604 .4488 m .14891 .45491 L .14475 .46201 L 0 .339 .996 .09 k
F
.14276 .45334 m .14639 .44881 L .14328 .44124 L 0 .643 .996 .08 k
F
.43758 .45096 m .44107 .45542 L .44053 .44929 L 0 .809 .996 .07 k
F
.44107 .45542 m .44401 .45583 L .44053 .44929 L 0 .996 .996 .109 k
F
.37538 .46696 m .37888 .46877 L .37828 .47308 L 0 .411 .996 .134 k
F
.37597 .46338 m .37888 .46877 L .37538 .46696 L 0 .316 .996 .094 k
F
.37888 .46877 m .38177 .47536 L .37828 .47308 L 0 .364 .996 .102 k
F
.43586 .48107 m .4388 .48081 L .43529 .48249 L 0 0 .996 .052 k
F
.37243 .46341 m .37597 .46338 L .37538 .46696 L 0 .188 .996 .114 k
F
.37299 .46138 m .37597 .46338 L .37243 .46341 L 0 .191 .996 .073 k
F
.45508 .48239 m .45858 .47952 L .458 .48198 L .056 0 .996 0 k
F
.35134 .45583 m .355 .45137 L .35421 .46293 L 0 .368 .996 .089 k
F
.355 .45137 m .35786 .45889 L .35421 .46293 L 0 .376 .996 .087 k
F
.35251 .44909 m .35586 .45748 L .3556 .44711 L 0 .626 .996 .064 k
F
.35586 .45748 m .35898 .45423 L .3556 .44711 L 0 .678 .996 .073 k
F
.45391 .46769 m .45741 .46355 L .45682 .47232 L 0 .294 .996 .084 k
F
.27414 .46936 m .27737 .47782 L .27708 .47418 L 0 .895 .996 .012 k
F
.27737 .47782 m .28039 .48088 L .27708 .47418 L 0 .996 .996 .065 k
F
.11997 .46797 m .1235 .46964 L .1235 .46529 L 0 .996 .996 .095 k
F
.44636 .4604 m .44982 .46994 L .44925 .47013 L .5 .5 .5 1 k
F
.44692 .46135 m .44982 .46994 L .44636 .4604 L 0 .996 .996 .199 k
F
.09543 .47145 m .09846 .47532 L .09499 .47294 L 0 .242 .996 .097 k
F
.1073 .4726 m .11077 .4751 L .11069 .47198 L 0 .996 .996 .079 k
F
.11077 .4751 m .11411 .47506 L .11069 .47198 L .186 0 .996 0 k
F
.38118 .47925 m .38469 .48037 L .38411 .48335 L .008 .248 .954 .114 k
F
.38111 .46086 m .3845 .46925 L .3841 .46172 L 0 .659 .996 .048 k
F
.3845 .46925 m .38752 .46823 L .3841 .46172 L 0 .809 .996 .066 k
F
.31221 .45957 m .31603 .45186 L .31527 .46055 L 0 .207 .996 .063 k
F
.31293 .45195 m .31603 .45186 L .31221 .45957 L 0 .191 .996 .057 k
F
.28439 .48165 m .28753 .48123 L .28387 .4833 L 0 .037 .996 .055 k
F
.32001 .45381 m .32328 .46319 L .32301 .45631 L 0 .645 .996 .038 k
F
.32328 .46319 m .3263 .46511 L .32301 .45631 L 0 .758 .996 .039 k
F
.45566 .48126 m .45916 .47607 L .45858 .47952 L 0 0 .996 .026 k
F
.45624 .47814 m .45916 .47607 L .45566 .48126 L 0 .058 .996 .032 k
F
.16928 .52069 m .1699 .56795 L .17073 .54923 L 0 .438 .996 .007 k
F
.17118 .50287 m .17076 .56051 L .16975 .51929 L 0 .927 .996 .147 k
F
.38177 .47536 m .38469 .48037 L .38118 .47925 L 0 .297 .996 .097 k
F
.2745 .47145 m .27737 .47782 L .27414 .46936 L 0 .996 .572 .539 k
F
.39806 .4489 m .40142 .46028 L .40095 .4555 L 0 .88 .996 .005 k
F
.39851 .45448 m .40142 .46028 L .39806 .4489 L 0 .925 .996 .007 k
F
.08909 .4667 m .09319 .46155 L .09228 .46878 L 0 .206 .996 .078 k
F
.09013 .45794 m .09319 .46155 L .08909 .4667 L 0 .281 .996 .078 k
F
.42366 .45768 m .42708 .46911 L .42655 .46542 L 0 .996 .996 .004 k
F
.42418 .46195 m .42708 .46911 L .42366 .45768 L 0 .996 .996 .02 k
F
.41483 .47321 m .41843 .46536 L .41782 .47118 L 0 .098 .996 .037 k
F
.41542 .46849 m .41843 .46536 L .41483 .47321 L 0 .116 .996 .03 k
F
.1496 .45512 m .15296 .45918 L .15311 .45197 L 0 .741 .996 .082 k
F
.26709 .45457 m .27121 .44239 L .27045 .4498 L 0 .133 .996 .029 k
F
.26787 .44696 m .27121 .44239 L .26709 .45457 L 0 .996 .996 .141 k
F
.26787 .44696 m .27152 .44559 L .27121 .44239 L F
.41312 .47979 m .4161 .47853 L .41261 .47682 L .163 .996 .996 .507 k
F
.41312 .47979 m .41665 .4787 L .4161 .47853 L F
.37828 .47308 m .38177 .47536 L .38118 .47925 L 0 .443 .996 .143 k
F
.30979 .45335 m .31368 .44367 L .31293 .45195 L 0 .17 .996 .048 k
F
.31052 .44566 m .31368 .44367 L .30979 .45335 L 0 .996 .996 .13 k
F
.31052 .44566 m .31409 .44577 L .31368 .44367 L F
.31409 .44577 m .31703 .45045 L .31368 .44367 L 0 .653 .996 .023 k
F
.50338 .46788 m .50697 .48018 L .50635 .48019 L .5 .5 .5 1 k
F
.50399 .46874 m .50697 .48018 L .50338 .46788 L 0 .996 .996 .518 k
F
.3352 .47622 m .33863 .48054 L .33813 .48071 L .5 .5 .5 1 k
F
.33863 .48054 m .34161 .48334 L .33813 .48071 L 0 .126 .977 .102 k
F
.11077 .4751 m .11449 .47433 L .11411 .47506 L .186 0 .996 0 k
F
.3169 .47634 m .32067 .46994 L .32002 .47547 L 0 .096 .996 .05 k
F
.31758 .47004 m .32067 .46994 L .3169 .47634 L 0 .178 .996 .057 k
F
.10996 .45938 m .11307 .46659 L .11352 .45662 L 0 .619 .996 .074 k
F
.11307 .46659 m .11665 .46344 L .11352 .45662 L 0 .715 .996 .081 k
F
.26556 .4595 m .26874 .45892 L .26538 .45365 L .5 .5 .5 1 k
F
.40965 .47505 m .41312 .47979 L .41261 .47682 L 0 .996 .996 .038 k
F
.33863 .48054 m .34219 .48032 L .34161 .48334 L 0 .126 .977 .102 k
F
.39263 .46875 m .3963 .45955 L .39568 .46559 L 0 .104 .996 .029 k
F
.39326 .46267 m .3963 .45955 L .39263 .46875 L 0 .138 .996 .033 k
F
.41361 .46166 m .41725 .45093 L .41664 .45738 L 0 .126 .996 .022 k
F
.41423 .45514 m .41725 .45093 L .41361 .46166 L 0 .138 .996 .024 k
F
.3694 .46364 m .37243 .46341 L .37091 .4623 L .085 0 .996 0 k
F
.3694 .46364 m .37091 .4623 L .36895 .46087 L F
.36631 .46658 m .3694 .46364 L .36587 .4631 L 0 .794 .996 .154 k
F
.36631 .46658 m .36789 .46497 L .3694 .46364 L F
.36587 .4631 m .3694 .46364 L .36895 .46087 L 0 .996 .996 .113 k
F
.36789 .46497 m .36993 .4629 L .3694 .46364 L 0 .794 .996 .154 k
F
.36993 .4629 m .3736 .45641 L .37299 .46138 L 0 .055 .996 .041 k
F
.37053 .4589 m .3736 .45641 L .36993 .4629 L 0 .133 .996 .037 k
F
.31454 .46838 m .31832 .46179 L .31758 .47004 L 0 .213 .996 .068 k
F
.31527 .46055 m .31832 .46179 L .31454 .46838 L 0 .22 .996 .064 k
F
.33919 .47805 m .34219 .48032 L .33863 .48054 L 0 .166 .996 .082 k
F
.79091 .48039 m .79086 .44516 L .78994 .4783 L .106 .996 .996 .507 k
F
.40095 .4555 m .40433 .46626 L .40384 .46268 L 0 .996 .996 .004 k
F
.40142 .46028 m .40433 .46626 L .40095 .4555 L 0 .996 .996 .009 k
F
.33336 .44521 m .33693 .44458 L .33631 .4492 L 0 .229 .996 .106 k
F
.33336 .44521 m .33631 .4492 L .33617 .4495 L F
.33336 .44521 m .33617 .4495 L .33252 .45717 L F
.33042 .44068 m .33336 .44521 L .32961 .45155 L 0 .996 .996 .019 k
F
.33042 .44068 m .33054 .44092 L .33336 .44521 L F
.32961 .45155 m .33336 .44521 L .33252 .45717 L 0 .332 .996 .082 k
F
.33054 .44092 m .33378 .44729 L .33336 .44521 L 0 .996 .996 .019 k
F
.33378 .44729 m .33693 .44458 L .33336 .44521 L 0 .699 .996 .072 k
F
.33252 .45717 m .33631 .4492 L .33555 .45895 L 0 .237 .996 .066 k
F
.33378 .44729 m .33719 .45297 L .33693 .44458 L 0 .699 .996 .072 k
F
.33719 .45297 m .34027 .45234 L .33693 .44458 L 0 .883 .996 .066 k
F
.35202 .47082 m .3554 .47742 L .35498 .47397 L 0 .97 .996 .023 k
F
.3554 .47742 m .35841 .47904 L .35498 .47397 L 0 .996 .996 .14 k
F
.34539 .44946 m .34915 .44138 L .34841 .45086 L 0 .227 .996 .064 k
F
.34609 .44149 m .34915 .44138 L .34539 .44946 L 0 .746 .996 .057 k
F
.34609 .44149 m .3495 .44742 L .34915 .44138 L F
.3495 .44742 m .35251 .44909 L .34915 .44138 L 0 .616 .996 .044 k
F
.09228 .46878 m .09543 .47145 L .09181 .47079 L 0 .207 .996 .084 k
F
.39086 .45778 m .39455 .448 L .3939 .45557 L 0 .151 .996 .04 k
F
.3915 .45081 m .39455 .448 L .39086 .45778 L 0 .073 .996 .029 k
F
.29732 .45006 m .30054 .45961 L .30027 .45441 L 0 .718 .996 .021 k
F
.30027 .45441 m .30348 .46447 L .30317 .46021 L 0 .84 .996 .009 k
F
.30054 .45961 m .30348 .46447 L .30027 .45441 L 0 .996 .996 .011 k
F
.46439 .46374 m .46788 .45031 L .4673 .45491 L 0 .494 .996 0 k
F
.46497 .45975 m .46788 .45031 L .46439 .46374 L 0 .46 .996 0 k
F
.33226 .47143 m .33567 .47676 L .3352 .47622 L .5 .5 .5 1 k
F
.33567 .47676 m .33863 .48054 L .3352 .47622 L .082 .243 .857 .072 k
F
.31632 .47945 m .31948 .47733 L .31589 .47819 L .007 0 .996 0 k
F
.31632 .47945 m .32002 .47547 L .31948 .47733 L F
.33674 .47335 m .34043 .4687 L .33979 .47396 L 0 .117 .996 .064 k
F
.33734 .46967 m .34043 .4687 L .33674 .47335 L 0 .124 .996 .049 k
F
.0962 .45161 m .10063 .44232 L .09949 .45257 L 0 .226 .996 .067 k
F
.09731 .44189 m .10063 .44232 L .0962 .45161 L 0 .711 .996 .058 k
F
.09731 .44189 m .10051 .44773 L .10063 .44232 L F
.10051 .44773 m .10369 .44995 L .10063 .44232 L 0 .553 .996 .049 k
F
.45273 .45284 m .45622 .46226 L .45566 .45371 L 0 .645 .996 .046 k
F
.45622 .46226 m .45915 .4601 L .45566 .45371 L 0 .776 .996 .071 k
F
.3694 .46364 m .37299 .46138 L .37243 .46341 L .085 0 .996 0 k
F
.14534 .48055 m .14895 .47616 L .1454 .47478 L 0 .996 .996 .169 k
F
.14534 .48055 m .14914 .47853 L .14895 .47616 L F
.30317 .46021 m .3064 .47002 L .30608 .46554 L 0 .801 .996 .012 k
F
.3064 .47002 m .30936 .47417 L .30608 .46554 L 0 .996 .996 .016 k
F
.1218 .46143 m .12624 .45117 L .12528 .45947 L 0 .16 .996 .051 k
F
.1228 .4526 m .12624 .45117 L .1218 .46143 L 0 .171 .996 .054 k
F
.36808 .45547 m .37184 .44501 L .37117 .45257 L 0 .146 .996 .036 k
F
.36876 .44763 m .37184 .44501 L .36808 .45547 L 0 .471 .996 .065 k
F
.36945 .43928 m .37238 .44393 L .36876 .44763 L 0 .71 .996 .019 k
F
.36984 .44508 m .36999 .44533 L .36945 .43928 L 0 .744 .996 .017 k
F
.36876 .44763 m .37237 .44394 L .37184 .44501 L 0 .471 .996 .065 k
F
.36999 .44533 m .37278 .44977 L .37115 .44465 L 0 .744 .996 .017 k
F
.36999 .44533 m .37115 .44465 L .36945 .43928 L F
.37237 .44394 m .37238 .44393 L .37238 .44393 L 0 .471 .996 .065 k
F
.37237 .44394 m .37238 .44393 L .37184 .44501 L F
.15699 .45887 m .16115 .4513 L .16034 .45793 L 0 .135 .996 .055 k
F
.15771 .45368 m .16115 .4513 L .15699 .45887 L 0 .16 .996 .048 k
F
.30348 .46447 m .3064 .47002 L .30317 .46021 L 0 .996 .996 .032 k
F
.10369 .44995 m .10656 .45994 L .10701 .45029 L 0 .561 .996 .059 k
F
.10656 .45994 m .10996 .45938 L .10701 .45029 L 0 .605 .996 .063 k
F
.44514 .45605 m .44867 .44974 L .44808 .45586 L 0 .132 .996 .052 k
F
.44572 .45263 m .44867 .44974 L .44514 .45605 L 0 .145 .996 .032 k
F
.27855 .47092 m .28221 .46911 L .28139 .47825 L 0 .384 .996 .101 k
F
.28221 .46911 m .2851 .47523 L .28139 .47825 L 0 .341 .996 .087 k
F
.3293 .46763 m .33269 .47349 L .33226 .47143 L 0 .996 .996 .021 k
F
.33269 .47349 m .33567 .47676 L .33226 .47143 L .188 .299 .453 .106 k
F
.14475 .46201 m .14891 .45491 L .14776 .46619 L 0 .295 .996 .08 k
F
.2773 .45769 m .28051 .46679 L .28045 .45728 L 0 .604 .996 .058 k
F
.28051 .46679 m .28375 .46431 L .28045 .45728 L 0 .688 .996 .072 k
F
.26918 .45901 m .27288 .4563 L .2722 .46191 L 0 .197 .996 .087 k
F
.26976 .45575 m .27288 .4563 L .26918 .45901 L 0 .192 .996 .062 k
F
.27288 .4563 m .27577 .46225 L .2722 .46191 L 0 .337 .996 .088 k
F
.43061 .44351 m .43411 .44462 L .43352 .45025 L 0 .411 .996 .122 k
F
.43061 .44351 m .43352 .45025 L .42997 .45509 L F
.43114 .44778 m .43411 .44462 L .43061 .44351 L 0 .669 .996 .07 k
F
.43352 .45025 m .43644 .45505 L .43288 .46143 L 0 .313 .996 .078 k
F
.42997 .45509 m .43352 .45025 L .43288 .46143 L 0 .35 .996 .086 k
F
.43114 .44778 m .43461 .4547 L .43411 .44462 L 0 .669 .996 .07 k
F
.43461 .4547 m .43758 .45096 L .43411 .44462 L 0 .77 .996 .08 k
F
.78843 .5387 m .78513 .45713 L .78499 .50206 L 0 .996 .996 .526 k
F
.78843 .5387 m .78633 .46253 L .78513 .45713 L F
.14193 .47714 m .14534 .48055 L .1454 .47478 L 0 .806 .996 .082 k
F
.42655 .46542 m .43 .47469 L .42946 .47231 L 0 .996 .996 .029 k
F
.42708 .46911 m .43 .47469 L .42655 .46542 L 0 .996 .996 .07 k
F
.33485 .4664 m .33865 .45771 L .33797 .46451 L 0 .131 .996 .043 k
F
.33555 .45895 m .33865 .45771 L .33485 .4664 L 0 .172 .996 .049 k
F
.29428 .44779 m .29753 .45666 L .29732 .45006 L 0 .653 .996 .04 k
F
.29753 .45666 m .30054 .45961 L .29732 .45006 L 0 .836 .996 .028 k
F
.10076 .46656 m .10408 .47096 L .10406 .46718 L 0 .868 .996 .058 k
F
.10408 .47096 m .1073 .4726 L .10406 .46718 L .5 .5 .5 1 k
F
.35421 .46293 m .35786 .45889 L .35711 .46943 L 0 .353 .996 .09 k
F
.35786 .45889 m .36077 .46446 L .35711 .46943 L 0 .33 .996 .082 k
F
.16598 .47165 m .16984 .46842 L .16874 .47951 L 0 .387 .996 .097 k
F
.12383 .46971 m .12727 .46825 L .12658 .46851 L 0 .007 .996 .048 k
F
.12383 .46971 m .12658 .46851 L .1235 .46964 L F
.11998 .47214 m .1235 .46964 L .11997 .46797 L .5 .5 .5 1 k
F
.11998 .47214 m .12383 .46971 L .1235 .46964 L F
.12032 .47202 m .12383 .46971 L .11998 .47214 L 0 0 .996 .037 k
F
.12032 .47202 m .12108 .47092 L .12383 .46971 L F
.12108 .47092 m .12445 .466 L .12383 .46971 L F
.12383 .46971 m .12792 .46406 L .12727 .46825 L 0 .007 .996 .048 k
F
.12445 .466 m .12792 .46406 L .12383 .46971 L 0 .131 .996 .05 k
F
.35711 .46943 m .36077 .46446 L .36007 .47309 L 0 .264 .996 .08 k
F
.28139 .47825 m .2851 .47523 L .28439 .48165 L 0 .229 .996 .087 k
F
.41547 .44133 m .4189 .45071 L .41839 .44613 L 0 .864 .996 .012 k
F
.41839 .44613 m .42181 .45713 L .42129 .45375 L 0 .996 .996 .006 k
F
.4189 .45071 m .42181 .45713 L .41839 .44613 L 0 .996 .996 .139 k
F
.25902 .47649 m .26239 .472 L .25861 .47611 L 0 .02 .996 .012 k
F
.25902 .47649 m .26296 .46884 L .26239 .472 L F
.46381 .46597 m .4673 .45491 L .46672 .45828 L 0 .653 .996 .001 k
F
.29119 .44698 m .29428 .44779 L .2909 .44271 L 0 .633 .996 .051 k
F
.2722 .46191 m .27577 .46225 L .27504 .46915 L 0 .41 .996 .114 k
F
.27577 .46225 m .27855 .47092 L .27504 .46915 L 0 .415 .996 .1 k
F
.3589 .47984 m .36194 .47978 L .35841 .47904 L .092 0 .996 0 k
F
.3589 .47984 m .36249 .4777 L .36194 .47978 L F
.09423 .46034 m .09749 .46542 L .09763 .45985 L 0 .732 .996 .066 k
F
.09749 .46542 m .10076 .46656 L .09763 .45985 L 0 .996 .996 .068 k
F
.41424 .47712 m .41782 .47118 L .41722 .47592 L 0 .044 .996 .042 k
F
.41483 .47321 m .41782 .47118 L .41424 .47712 L 0 .098 .996 .037 k
F
.36993 .4629 m .37299 .46138 L .3694 .46364 L 0 .055 .996 .041 k
F
.25962 .47302 m .26296 .46884 L .25902 .47649 L 0 .088 .996 .027 k
F
.3169 .47634 m .32002 .47547 L .31632 .47945 L 0 .096 .996 .05 k
F
.35944 .47812 m .3631 .47337 L .36249 .4777 L 0 .029 .996 .052 k
F
.36007 .47309 m .3631 .47337 L .35944 .47812 L 0 .163 .996 .059 k
F
.43521 .4713 m .43877 .46263 L .43818 .46849 L 0 .1 .996 .03 k
F
.43582 .46445 m .43877 .46263 L .43521 .4713 L 0 .153 .996 .041 k
F
.31703 .45045 m .32026 .46072 L .32001 .45381 L 0 .635 .996 .032 k
F
.32026 .46072 m .32328 .46319 L .32001 .45381 L 0 .714 .996 .035 k
F
.40384 .46268 m .40724 .47231 L .40674 .46974 L 0 .996 .996 .019 k
F
.40433 .46626 m .40724 .47231 L .40384 .46268 L 0 .996 .996 .132 k
F
.15932 .46243 m .16252 .46903 L .16192 .47246 L 0 .996 .996 .209 k
F
.1114 .47117 m .11449 .47433 L .11077 .4751 L 0 .236 .996 .084 k
F
.43237 .47827 m .43586 .48107 L .43529 .48249 L .17 .482 .579 .099 k
F
.27167 .46388 m .27504 .46915 L .2745 .47145 L 0 .996 .806 .23 k
F
.2722 .46191 m .27504 .46915 L .27167 .46388 L 0 .41 .996 .114 k
F
.42706 .44882 m .43061 .44351 L .42997 .45509 L 0 .349 .996 .084 k
F
.42769 .43936 m .43061 .44351 L .42706 .44882 L 0 .902 .996 .015 k
F
.42769 .43936 m .43114 .44778 L .43061 .44351 L F
.41189 .44679 m .41547 .44133 L .41486 .44723 L 0 .135 .996 .059 k
F
.4125 .44078 m .41547 .44133 L .41189 .44679 L 0 .716 .996 .049 k
F
.4125 .44078 m .41595 .44794 L .41547 .44133 L F
.41595 .44794 m .4189 .45071 L .41547 .44133 L 0 .996 .996 .025 k
F
.30936 .47417 m .31277 .47901 L .31243 .47497 L 0 .893 .996 .051 k
F
.31277 .47901 m .31589 .47819 L .31243 .47497 L 0 .996 .996 .147 k
F
.33619 .47571 m .33979 .47396 L .33919 .47805 L 0 .132 .996 .091 k
F
.33674 .47335 m .33979 .47396 L .33619 .47571 L 0 .117 .996 .064 k
F
.33567 .47676 m .33919 .47805 L .33863 .48054 L .082 .243 .857 .072 k
F
.29163 .46956 m .29553 .46095 L .29487 .46641 L 0 .071 .996 .031 k
F
.29233 .46312 m .29553 .46095 L .29163 .46956 L 0 .153 .996 .044 k
F
.34908 .46637 m .35243 .47434 L .35202 .47082 L 0 .976 .996 .012 k
F
.35243 .47434 m .3554 .47742 L .35202 .47082 L 0 .996 .996 .095 k
F
.77567 .62582 m .76836 .50955 L .776 .62614 L 0 .531 .996 .006 k
F
.77585 .62572 m .76836 .50955 L .77567 .62582 L 0 .996 .996 .189 k
F
.77647 .62561 m .76836 .50955 L .77585 .62572 L F
.77856 .6259 m .76836 .50955 L .77647 .62561 L 0 .996 .996 .383 k
F
.3263 .46511 m .32968 .4714 L .3293 .46763 L 0 .9 .996 .03 k
F
.32968 .4714 m .33269 .47349 L .3293 .46763 L 0 .996 .996 .133 k
F
.44107 .45542 m .44457 .45716 L .44401 .45583 L 0 .996 .996 .109 k
F
.44401 .45583 m .4456 .45768 L .44525 .4582 L .109 .888 .598 .176 k
F
.4456 .45768 m .4475 .45989 L .44525 .4582 L F
.44457 .45716 m .4475 .45989 L .44517 .45719 L 0 .146 .996 .095 k
F
.44457 .45716 m .44517 .45719 L .44401 .45583 L F
.44162 .4593 m .44457 .45716 L .44107 .45542 L 0 .283 .996 .066 k
F
.44162 .4593 m .44395 .45714 L .44404 .45755 L F
.44404 .45755 m .44397 .45713 L .44457 .45716 L F
.44395 .45714 m .44397 .45713 L .44404 .45755 L F
.44397 .45713 m .44514 .45605 L .44457 .45716 L F
.44218 .46024 m .44514 .45605 L .44449 .45665 L 0 .08 .996 .009 k
F
.44218 .46024 m .44449 .45665 L .44162 .4593 L F
.4392 .46511 m .44218 .46024 L .43864 .46371 L 0 .646 .996 .015 k
F
.4392 .46511 m .43986 .46385 L .44218 .46024 L F
.43864 .46371 m .44197 .46045 L .44162 .4593 L 0 .996 .996 .366 k
F
.44197 .46045 m .44218 .46024 L .44214 .46017 L F
.44197 .46045 m .44214 .46017 L .44162 .4593 L F
.43978 .46335 m .44276 .45829 L .43968 .46418 L 0 .127 .996 .007 k
F
.4393 .46481 m .43968 .46418 L .4392 .46511 L F
.43978 .46335 m .43968 .46418 L .4393 .46481 L F
.43986 .46385 m .44276 .45829 L .44218 .46024 L 0 .646 .996 .015 k
F
.44276 .45829 m .44378 .45633 L .44218 .46024 L 0 .147 .996 .008 k
F
.44378 .45633 m .44572 .45263 L .44385 .45665 L F
.44378 .45633 m .44385 .45665 L .44218 .46024 L F
.44514 .45605 m .44676 .45595 L .44457 .45716 L 0 .132 .996 .052 k
F
.44676 .45595 m .44808 .45586 L .4464 .45649 L F
.44676 .45595 m .4464 .45649 L .44457 .45716 L F
.44525 .4582 m .4475 .45989 L .44692 .46135 L .109 .888 .598 .176 k
F
.16378 .48285 m .16694 .4902 L .16685 .48592 L 0 .744 .996 .031 k
F
.39204 .47288 m .39568 .46559 L .39509 .46953 L 0 .012 .996 .018 k
F
.39263 .46875 m .39568 .46559 L .39204 .47288 L 0 .104 .996 .029 k
F
.41367 .4796 m .41665 .4787 L .41312 .47979 L .03 0 .996 0 k
F
.41367 .4796 m .41722 .47592 L .41665 .4787 L F
.26918 .45901 m .27003 .46004 L .26874 .45892 L 0 .197 .996 .087 k
F
.2659 .46175 m .26918 .45901 L .2676 .45922 L 0 0 .996 .014 k
F
.2659 .46175 m .2676 .45922 L .26556 .4595 L F
.26247 .46767 m .26419 .46429 L .2659 .46175 L 0 .676 .996 .016 k
F
.26419 .46429 m .26642 .45991 L .2659 .46175 L F
.2659 .46175 m .26832 .45799 L .26918 .45901 L 0 0 .996 .014 k
F
.26832 .45799 m .26976 .45575 L .26918 .45901 L F
.26918 .45901 m .2722 .46191 L .27003 .46004 L 0 .197 .996 .087 k
F
.44692 .46135 m .45041 .46685 L .44982 .46994 L 0 .996 .996 .199 k
F
.4475 .45989 m .45041 .46685 L .44692 .46135 L 0 .409 .996 .118 k
F
.36945 .43928 m .37278 .44977 L .37238 .44393 L 0 .71 .996 .019 k
F
.37238 .44393 m .37569 .45537 L .37528 .45023 L 0 .8 .996 .008 k
F
.37278 .44977 m .37569 .45537 L .37238 .44393 L 0 .894 .996 .008 k
F
.44925 .47013 m .45274 .47766 L .45216 .47821 L 0 .996 .996 .765 k
F
.44982 .46994 m .45274 .47766 L .44925 .47013 L 0 .739 .996 .177 k
F
.1649 .45517 m .16775 .46705 L .168 .45782 L 0 .541 .996 .046 k
F
.16775 .46705 m .17117 .46485 L .168 .45782 L 0 .704 .996 .074 k
F
.35944 .47812 m .36249 .4777 L .3589 .47984 L 0 .029 .996 .052 k
F
.27737 .47782 m .28079 .48206 L .28039 .48088 L 0 .996 .996 .065 k
F
.28079 .48206 m .28387 .4833 L .28039 .48088 L .175 0 .98 0 k
F
.74536 .66556 m .74514 .66202 L .74535 .66556 L 0 .996 .996 .682 k
F
.74538 .66553 m .74514 .66202 L .74536 .66556 L F
.74724 .66533 m .74514 .66202 L .74538 .66553 L 0 .996 .996 .684 k
F
.09074 .46173 m .09423 .46034 L .09112 .45344 L 0 .867 .996 .078 k
F
.15973 .46168 m .16333 .46227 L .16252 .46903 L 0 .418 .996 .117 k
F
.16034 .45793 m .16333 .46227 L .15973 .46168 L 0 .289 .996 .084 k
F
.16333 .46227 m .16598 .47165 L .16252 .46903 L 0 .424 .996 .1 k
F
.43288 .46143 m .43644 .45505 L .43582 .46445 L 0 .258 .996 .072 k
F
.08909 .4667 m .09228 .46878 L .08851 .46997 L 0 .206 .996 .078 k
F
.4475 .45989 m .451 .46064 L .45041 .46685 L 0 .409 .996 .118 k
F
.44808 .45586 m .451 .46064 L .4475 .45989 L 0 .298 .996 .085 k
F
.451 .46064 m .45391 .46769 L .45041 .46685 L 0 .373 .996 .095 k
F
.3554 .47742 m .3589 .47984 L .35841 .47904 L 0 .996 .996 .14 k
F
.41301 .46675 m .41664 .45738 L .41603 .46321 L 0 .101 .996 .025 k
F
.41361 .46166 m .41664 .45738 L .41301 .46675 L 0 .126 .996 .022 k
F
.3845 .46925 m .38795 .47389 L .38752 .46823 L 0 .809 .996 .066 k
F
.38795 .47389 m .391 .47128 L .38752 .46823 L 0 .996 .996 .122 k
F
.28079 .48206 m .28439 .48165 L .28387 .4833 L .175 0 .98 0 k
F
.41424 .47712 m .41722 .47592 L .41367 .4796 L 0 .044 .996 .042 k
F
.1468 .47483 m .15108 .46582 L .15024 .47282 L 0 .131 .996 .049 k
F
.14776 .46619 m .15108 .46582 L .1468 .47483 L 0 .192 .996 .06 k
F
.33619 .47571 m .33919 .47805 L .33567 .47676 L 0 .132 .996 .091 k
F
.35586 .45748 m .35926 .4637 L .35898 .45423 L 0 .678 .996 .073 k
F
.35926 .4637 m .3624 .45982 L .35898 .45423 L 0 .812 .996 .086 k
F
.43292 .47874 m .43586 .48107 L .43237 .47827 L .081 .057 .784 .045 k
F
.34325 .45538 m .34659 .46351 L .34617 .46075 L 0 .996 .996 .009 k
F
.34617 .46075 m .34868 .46728 L .34908 .46637 L 0 .996 .996 .007 k
F
.34659 .46351 m .3495 .46941 L .34868 .46728 L 0 .996 .996 .864 k
F
.34659 .46351 m .34868 .46728 L .34617 .46075 L F
.34366 .45871 m .34659 .46351 L .34493 .45946 L 0 .996 .319 .521 k
F
.34366 .45871 m .34493 .45946 L .34325 .45538 L F
.34064 .45702 m .34366 .45871 L .34027 .45234 L .5 .5 .5 1 k
F
.34064 .45702 m .34239 .45797 L .34366 .45871 L F
.34239 .45797 m .34415 .45893 L .34366 .45871 L F
.34563 .46194 m .34577 .46203 L .34659 .46351 L 0 .996 .319 .521 k
F
.34577 .46203 m .34711 .4629 L .34659 .46351 L F
.34366 .45871 m .34409 .45923 L .34563 .46194 L F
.34409 .45923 m .34711 .4629 L .34563 .46194 L F
.34868 .46728 m .3495 .46941 L .34937 .46849 L 0 .996 .996 .007 k
F
.34868 .46728 m .34937 .46849 L .34908 .46637 L F
.39204 .47288 m .39509 .46953 L .39149 .474 L 0 .012 .996 .018 k
F
.26642 .45991 m .27045 .4498 L .26976 .45575 L 0 .092 .996 .027 k
F
.26709 .45457 m .27045 .4498 L .26642 .45991 L 0 .133 .996 .029 k
F
.37817 .45649 m .38152 .4667 L .38111 .46086 L 0 .712 .996 .021 k
F
.38152 .4667 m .3845 .46925 L .38111 .46086 L 0 .869 .996 .03 k
F
.34027 .45234 m .34366 .45871 L .34325 .45538 L 0 .989 .996 .024 k
F
.40674 .46974 m .41017 .47736 L .40965 .47505 L 0 .996 .996 .018 k
F
.41017 .47736 m .41312 .47979 L .40965 .47505 L 0 .333 .996 .902 k
F
.31277 .47901 m .31632 .47945 L .31589 .47819 L 0 .996 .996 .147 k
F
.13576 .46608 m .13871 .47585 L .13884 .46928 L 0 .595 .996 .039 k
F
.13871 .47585 m .14193 .47714 L .13884 .46928 L 0 .76 .996 .049 k
F
.49094 .65181 m .49124 .60571 L .4916 .65101 L 0 .996 .996 .235 k
F
.49094 .65181 m .49085 .6411 L .49124 .60571 L F
.4916 .65101 m .49124 .60571 L .49167 .65099 L F
.50399 .46874 m .50757 .47898 L .50697 .48018 L 0 .996 .996 .518 k
F
.50461 .46929 m .50757 .47898 L .50399 .46874 L 0 .996 .904 .358 k
F
.3495 .46941 m .35243 .47434 L .34908 .46637 L .5 .5 .5 1 k
F
.40724 .47231 m .41017 .47736 L .40674 .46974 L F
.15431 .45517 m .15862 .44548 L .15771 .45368 L 0 .164 .996 .053 k
F
.15538 .44485 m .15862 .44548 L .15431 .45517 L .129 0 .996 0 k
F
.15538 .44485 m .15912 .44351 L .15862 .44548 L F
.15912 .44351 m .16206 .44852 L .15862 .44548 L 0 .673 .996 .02 k
F
.42412 .44579 m .42769 .43936 L .42706 .44882 L 0 .259 .996 .072 k
F
.42474 .4377 m .42769 .43936 L .42412 .44579 L 0 .637 .996 .042 k
F
.42474 .4377 m .42818 .44768 L .42769 .43936 L F
.42818 .44768 m .43114 .44778 L .42769 .43936 L 0 .642 .996 .052 k
F
.36802 .44298 m .36945 .43928 L .36902 .44448 L 0 .173 .996 .047 k
F
.36639 .44052 m .36945 .43928 L .36934 .43957 L 0 .806 .996 .068 k
F
.36639 .44052 m .36934 .43957 L .36569 .44899 L F
.36333 .4415 m .36639 .44052 L .36264 .44957 L 0 .996 .996 .482 k
F
.36333 .4415 m .36343 .44148 L .36639 .44052 L F
.36639 .44052 m .36984 .44508 L .36945 .43928 L 0 .806 .996 .068 k
F
.36689 .44089 m .36984 .44508 L .36972 .44493 L 0 .686 .996 .023 k
F
.36689 .44089 m .36972 .44493 L .36642 .44056 L F
.3664 .44053 m .36642 .44056 L .36639 .44052 L F
.36689 .44089 m .36642 .44056 L .3664 .44053 L F
.36264 .44957 m .36639 .44052 L .36569 .44899 L 0 .183 .996 .052 k
F
.36343 .44148 m .36684 .4409 L .36639 .44052 L 0 .996 .996 .482 k
F
.36684 .4409 m .36689 .44089 L .36688 .44088 L F
.36684 .4409 m .36688 .44088 L .36639 .44052 L F
.36569 .44899 m .36802 .44298 L .36876 .44763 L 0 .173 .996 .047 k
F
.36432 .44277 m .36727 .44737 L .3655 .44158 L 0 .722 .996 .019 k
F
.36395 .43648 m .36689 .44089 L .36684 .4409 L 0 .672 .996 .023 k
F
.36395 .43648 m .36684 .4409 L .36333 .4415 L F
.36429 .4422 m .3655 .44158 L .36395 .43648 L 0 .722 .996 .019 k
F
.36432 .44277 m .3655 .44158 L .36429 .4422 L F
.36395 .43648 m .36406 .43684 L .36689 .44089 L 0 .672 .996 .023 k
F
.36406 .43684 m .36727 .44737 L .36689 .44089 L F
.36802 .44298 m .36902 .44448 L .36876 .44763 L 0 .173 .996 .047 k
F
.14276 .45334 m .14597 .45963 L .14639 .44881 L 0 .643 .996 .08 k
F
.14597 .45963 m .1496 .45512 L .14639 .44881 L 0 .752 .996 .088 k
F
.37528 .45023 m .3786 .46148 L .37817 .45649 L 0 .82 .996 .008 k
F
.37569 .45537 m .3786 .46148 L .37528 .45023 L 0 .996 .996 .005 k
F
.16397 .48549 m .16694 .4902 L .16378 .48285 L .5 .5 .5 1 k
F
.16154 .47282 m .16439 .48466 L .16397 .48549 L F
.16192 .47246 m .16439 .48466 L .16154 .47282 L 0 .996 .996 .194 k
F
.49337 .47575 m .4965 .47733 L .49589 .47795 L .256 .297 .427 .132 k
F
.49299 .47543 m .49336 .47563 L .49337 .47575 L F
.49336 .47563 m .4965 .47733 L .49337 .47575 L F
.49063 .46204 m .49334 .4746 L .49002 .46025 L .5 .5 .5 1 k
F
.49334 .4746 m .4936 .4758 L .49334 .47468 L F
.49334 .4746 m .49334 .47468 L .49002 .46025 L F
.4936 .4758 m .4965 .47733 L .49299 .47543 L .145 0 .816 0 k
F
.49002 .46025 m .4936 .4758 L .49299 .47543 L .5 .5 .5 1 k
F
.44457 .45716 m .44808 .45586 L .4475 .45989 L 0 .146 .996 .095 k
F
.42181 .45713 m .4247 .46492 L .42334 .46046 L .5 .5 .5 1 k
F
.42181 .45713 m .42334 .46046 L .42129 .45375 L F
.4189 .45071 m .42027 .4538 L .42181 .45713 L 0 .996 .996 .139 k
F
.42195 .45747 m .42235 .45848 L .42181 .45713 L 0 .98 .859 .203 k
F
.42235 .45846 m .42235 .45848 L .42195 .45747 L F
.42027 .4538 m .42235 .45846 L .42181 .45713 L 0 .996 .996 .139 k
F
.4247 .46492 m .42761 .47174 L .42418 .46195 L .5 .5 .5 1 k
F
.42235 .45846 m .42525 .46566 L .42235 .45848 L 0 .98 .859 .203 k
F
.42129 .45375 m .42393 .46239 L .42418 .46195 L 0 .996 .996 .016 k
F
.42393 .46239 m .4247 .46492 L .42451 .46383 L F
.42393 .46239 m .42451 .46383 L .42418 .46195 L F
.45332 .47434 m .45682 .47232 L .45624 .47814 L 0 .234 .996 .092 k
F
.45391 .46769 m .45682 .47232 L .45332 .47434 L 0 .294 .996 .084 k
F
.11646 .44829 m .12074 .44032 L .11953 .4518 L 0 .282 .996 .077 k
F
.11745 .43979 m .12074 .44032 L .11646 .44829 L 0 .619 .996 .057 k
F
.11745 .43979 m .12051 .4477 L .12074 .44032 L F
.12051 .4477 m .12387 .44734 L .12074 .44032 L 0 .65 .996 .063 k
F
.32678 .4433 m .33042 .44068 L .32961 .45155 L 0 .403 .996 .097 k
F
.32678 .4433 m .32961 .45155 L .32589 .45641 L F
.32717 .44606 m .33042 .44068 L .32678 .4433 L 0 .664 .996 .08 k
F
.32717 .44606 m .33056 .45226 L .33042 .44068 L F
.33056 .45226 m .33378 .44729 L .33042 .44068 L 0 .722 .996 .084 k
F
.31409 .44577 m .31729 .45682 L .31703 .45045 L 0 .653 .996 .023 k
F
.31729 .45682 m .32026 .46072 L .31703 .45045 L 0 .731 .996 .023 k
F
.43292 .47874 m .43643 .47892 L .43586 .48107 L .081 .057 .784 .045 k
F
.1016 .46396 m .1056 .45995 L .10461 .46828 L 0 .28 .996 .088 k
F
.10262 .45527 m .1056 .45995 L .1016 .46396 L 0 .307 .996 .082 k
F
.1056 .45995 m .10848 .46582 L .10461 .46828 L 0 .333 .996 .087 k
F
.38795 .47389 m .39149 .474 L .391 .47128 L 0 .996 .996 .122 k
F
.15654 .46022 m .16034 .45793 L .15973 .46168 L 0 .073 .996 .083 k
F
.33269 .47349 m .33619 .47571 L .33567 .47676 L .188 .299 .453 .106 k
F
.78648 .62116 m .77894 .4959 L .78606 .62156 L .124 .996 .996 .507 k
F
.7869 .62069 m .77894 .4959 L .78648 .62116 L F
.7869 .62069 m .77975 .49592 L .77894 .4959 L F
.45216 .47821 m .45566 .48126 L .45508 .48239 L .203 .589 .523 .115 k
F
.11307 .46659 m .11639 .47104 L .11665 .46344 L 0 .715 .996 .081 k
F
.11639 .47104 m .11997 .46797 L .11665 .46344 L 0 .996 .996 .102 k
F
.31151 .46625 m .31527 .46055 L .31454 .46838 L 0 .215 .996 .072 k
F
.31221 .45957 m .31527 .46055 L .31151 .46625 L 0 .207 .996 .063 k
F
.10762 .47256 m .1114 .47117 L .11077 .4751 L 0 .143 .996 .097 k
F
.10848 .46582 m .1114 .47117 L .10762 .47256 L 0 .317 .996 .089 k
F
.44982 .44664 m .45329 .45935 L .45273 .45284 L 0 .731 .996 .011 k
F
.45038 .45153 m .45329 .45935 L .44982 .44664 L 0 .996 .996 .002 k
F
.2646 .44926 m .26823 .43992 L .26787 .44696 L 0 .158 .996 .044 k
F
.26823 .43992 m .26855 .43995 L .26787 .44696 L F
.2655 .43888 m .26866 .4388 L .26796 .4406 L 0 .69 .996 .058 k
F
.2655 .43888 m .26796 .4406 L .2646 .44926 L F
.26248 .43579 m .26304 .43716 L .2655 .43888 L 0 .737 .996 .03 k
F
.26304 .43716 m .26572 .44377 L .2655 .43888 L F
.26866 .4388 m .27152 .44559 L .26787 .44696 L 0 .736 .996 .008 k
F
.26572 .44377 m .26881 .44552 L .26593 .43974 L 0 .678 .996 .043 k
F
.26554 .43971 m .26593 .43974 L .2655 .43888 L F
.26572 .44377 m .26593 .43974 L .26554 .43971 L F
.26823 .43992 m .26866 .4388 L .26855 .43995 L 0 .158 .996 .044 k
F
.2655 .43888 m .26881 .44552 L .26866 .4388 L 0 .69 .996 .058 k
F
.26866 .4388 m .27174 .45071 L .27152 .44559 L 0 .736 .996 .008 k
F
.26881 .44552 m .27174 .45071 L .26866 .4388 L 0 .844 .996 .011 k
F
.2745 .47145 m .27786 .477 L .27737 .47782 L 0 .996 .572 .539 k
F
.27504 .46915 m .27786 .477 L .2745 .47145 L 0 .471 .996 .127 k
F
.30909 .45984 m .31293 .45195 L .31221 .45957 L 0 .169 .996 .056 k
F
.30979 .45335 m .31293 .45195 L .30909 .45984 L 0 .17 .996 .048 k
F
.10461 .46828 m .10848 .46582 L .10762 .47256 L 0 .267 .996 .095 k
F
.43462 .47555 m .43818 .46849 L .43759 .47289 L 0 .024 .996 .025 k
F
.43521 .4713 m .43818 .46849 L .43462 .47555 L 0 .1 .996 .03 k
F
.15912 .44351 m .16209 .45344 L .16206 .44852 L 0 .673 .996 .02 k
F
.16206 .44852 m .16488 .46089 L .1649 .45517 L 0 .623 .996 .015 k
F
.16209 .45344 m .16488 .46089 L .16206 .44852 L 0 .996 .996 .133 k
F
.38845 .45368 m .39215 .44346 L .3915 .45081 L 0 .142 .996 .035 k
F
.38909 .44682 m .39215 .44346 L .38845 .45368 L 0 .35 .996 .029 k
F
.38974 .43928 m .3927 .44195 L .38909 .44682 L 0 .756 .996 .031 k
F
.39024 .44128 m .39102 .44289 L .38974 .43928 L 0 .936 .996 .006 k
F
.38909 .44682 m .39177 .44321 L .39215 .44346 L 0 .35 .996 .029 k
F
.39102 .44289 m .39315 .44731 L .39133 .44303 L 0 .936 .996 .006 k
F
.39102 .44289 m .39133 .44303 L .38974 .43928 L F
.39177 .44321 m .3927 .44195 L .39218 .44339 L 0 .35 .996 .029 k
F
.39177 .44321 m .39218 .44339 L .39215 .44346 L F
.3786 .46148 m .38152 .4667 L .37817 .45649 L 0 .996 .996 .008 k
F
.28399 .44777 m .28787 .44013 L .28702 .45045 L 0 .259 .996 .071 k
F
.28481 .43839 m .28787 .44013 L .28399 .44777 L 0 .687 .996 .043 k
F
.28481 .43839 m .28809 .44617 L .28787 .44013 L F
.28809 .44617 m .29119 .44698 L .28787 .44013 L 0 .619 .996 .051 k
F
.29119 .44698 m .29445 .45557 L .29428 .44779 L 0 .633 .996 .051 k
F
.29445 .45557 m .29753 .45666 L .29428 .44779 L 0 .722 .996 .048 k
F
.28921 .46279 m .29312 .45433 L .29233 .46312 L 0 .199 .996 .06 k
F
.29004 .45318 m .29312 .45433 L .28921 .46279 L 0 .227 .996 .064 k
F
.39023 .46424 m .3939 .45557 L .39326 .46267 L 0 .144 .996 .043 k
F
.39086 .45778 m .3939 .45557 L .39023 .46424 L 0 .151 .996 .04 k
F
.10408 .47096 m .10762 .47256 L .1073 .4726 L .5 .5 .5 1 k
F
.10762 .47256 m .11077 .4751 L .1073 .4726 L 0 .143 .996 .097 k
F
.45041 .46685 m .45391 .46769 L .45332 .47434 L 0 .43 .996 .118 k
F
.45622 .46226 m .45972 .46702 L .45915 .4601 L 0 .776 .996 .071 k
F
.45972 .46702 m .46264 .46237 L .45915 .4601 L 0 .996 .996 .14 k
F
.31116 .44055 m .31409 .44577 L .31052 .44566 L 0 .681 .996 .018 k
F
.31116 .44055 m .31436 .45165 L .31409 .44577 L F
.31436 .45165 m .31729 .45682 L .31409 .44577 L 0 .824 .996 .012 k
F
.09849 .46098 m .10262 .45527 L .1016 .46396 L 0 .247 .996 .08 k
F
.09949 .45257 m .10262 .45527 L .09849 .46098 L 0 .264 .996 .074 k
F
.29163 .46956 m .29487 .46641 L .29107 .47223 L 0 .071 .996 .031 k
F
.48091 .66497 m .48195 .65921 L .48188 .66448 L 0 .996 .996 .315 k
F
.48188 .66448 m .48195 .65921 L .48197 .66436 L 0 .996 .996 .274 k
F
.48197 .66436 m .48195 .65921 L .48198 .66436 L F
.28139 .47825 m .28439 .48165 L .28079 .48206 L 0 .229 .996 .087 k
F
.45972 .46702 m .46322 .46566 L .46264 .46237 L 0 .996 .996 .14 k
F
.15584 .44332 m .15912 .44351 L .15538 .44485 L 0 .664 .996 .058 k
F
.15584 .44332 m .15903 .45013 L .15912 .44351 L F
.15903 .45013 m .16209 .45344 L .15912 .44351 L 0 .996 .996 .026 k
F
.27504 .46915 m .27855 .47092 L .27786 .477 L 0 .471 .996 .127 k
F
.27855 .47092 m .28139 .47825 L .27786 .477 L 0 .384 .996 .101 k
F
.36743 .46199 m .37117 .45257 L .37053 .4589 L 0 .112 .996 .032 k
F
.36808 .45547 m .37117 .45257 L .36743 .46199 L 0 .146 .996 .036 k
F
.33422 .4712 m .33797 .46451 L .33734 .46967 L 0 .066 .996 .042 k
F
.33485 .4664 m .33797 .46451 L .33422 .4712 L 0 .131 .996 .043 k
F
.30735 .44738 m .31116 .44055 L .31052 .44566 L 0 .06 .996 .041 k
F
.30815 .43792 m .31116 .44055 L .30735 .44738 L 0 .673 .996 .036 k
F
.30815 .43792 m .31142 .44676 L .31116 .44055 L F
.31142 .44676 m .31436 .45165 L .31116 .44055 L 0 .88 .996 .012 k
F
.41123 .45654 m .41486 .44723 L .41423 .45514 L 0 .165 .996 .045 k
F
.41189 .44679 m .41486 .44723 L .41123 .45654 L 0 .135 .996 .059 k
F
.31385 .47473 m .31758 .47004 L .3169 .47634 L 0 .174 .996 .072 k
F
.31454 .46838 m .31758 .47004 L .31385 .47473 L 0 .213 .996 .068 k
F
.43348 .47865 m .43643 .47892 L .43292 .47874 L .069 0 .996 0 k
F
.43348 .47865 m .43701 .47624 L .43643 .47892 L F
.45329 .45935 m .45622 .46226 L .45273 .45284 L 0 .743 .996 .029 k
F
.12701 .44982 m .12992 .45991 L .12997 .45465 L 0 .636 .996 .024 k
F
.12997 .45465 m .13282 .46561 L .13285 .46062 L 0 .652 .996 .016 k
F
.12992 .45991 m .13282 .46561 L .12997 .45465 L 0 .996 .996 .006 k
F
.27786 .477 m .28079 .48206 L .27737 .47782 L 0 .32 .996 .131 k
F
.43461 .4547 m .4381 .45881 L .43758 .45096 L 0 .77 .996 .08 k
F
.4381 .45881 m .44107 .45542 L .43758 .45096 L 0 .996 .996 .109 k
F
.45274 .47766 m .45566 .48126 L .45216 .47821 L 0 .188 .982 .116 k
F
.09283 .45155 m .09731 .44189 L .0962 .45161 L 0 .206 .996 .063 k
F
.09395 .4419 m .09731 .44189 L .09283 .45155 L 0 .996 .996 .074 k
F
.09395 .4419 m .09741 .44457 L .09731 .44189 L F
.09741 .44457 m .10051 .44773 L .09731 .44189 L 0 .555 .996 .042 k
F
.32328 .46319 m .32663 .47017 L .3263 .46511 L 0 .758 .996 .039 k
F
.32663 .47017 m .32968 .4714 L .3263 .46511 L 0 .996 .996 .051 k
F
.43405 .47777 m .43759 .47289 L .43701 .47624 L 0 0 .996 .014 k
F
.43462 .47555 m .43759 .47289 L .43405 .47777 L 0 .024 .996 .025 k
F
.16488 .46089 m .16775 .46705 L .1649 .45517 L 0 .889 .996 .006 k
F
.12095 .46818 m .12528 .45947 L .12445 .466 L 0 .115 .996 .047 k
F
.1218 .46143 m .12528 .45947 L .12095 .46818 L 0 .16 .996 .051 k
F
.43405 .47777 m .43701 .47624 L .43348 .47865 L 0 0 .996 .014 k
F
.27152 .44559 m .27459 .45792 L .27435 .45301 L 0 .778 .996 .005 k
F
.27174 .45071 m .27459 .45792 L .27152 .44559 L 0 .996 .996 .005 k
F
.13285 .46062 m .13571 .4715 L .13576 .46608 L 0 .624 .996 .021 k
F
.13282 .46561 m .13571 .4715 L .13285 .46062 L 0 .996 .996 .006 k
F
.41242 .47068 m .41603 .46321 L .41542 .46849 L 0 .07 .996 .034 k
F
.41301 .46675 m .41603 .46321 L .41242 .47068 L 0 .101 .996 .025 k
F
.13571 .4715 m .13871 .47585 L .13576 .46608 L 0 .85 .996 .017 k
F
.12387 .44734 m .12689 .4559 L .12701 .44982 L 0 .626 .996 .042 k
F
.12689 .4559 m .12992 .45991 L .12701 .44982 L 0 .949 .996 .017 k
F
.33719 .45297 m .34064 .45702 L .34027 .45234 L 0 .883 .996 .066 k
F
.3495 .44742 m .3528 .45745 L .35251 .44909 L 0 .616 .996 .044 k
F
.3528 .45745 m .35586 .45748 L .35251 .44909 L 0 .666 .996 .054 k
F
.34228 .45096 m .34609 .44149 L .34539 .44946 L 0 .163 .996 .046 k
F
.34298 .44361 m .34546 .44192 L .34228 .45096 L 0 .996 .996 .179 k
F
.34546 .44192 m .34609 .44149 L .34579 .44224 L F
.34546 .44192 m .34579 .44224 L .34228 .45096 L F
.34298 .44361 m .34655 .44286 L .34609 .44149 L F
.33985 .44568 m .34268 .43947 L .34298 .44361 L 0 .112 .996 .04 k
F
.34268 .43947 m .34364 .43736 L .34335 .44007 L F
.34268 .43947 m .34335 .44007 L .34298 .44361 L F
.34058 .43705 m .34364 .43736 L .33985 .44568 L 0 .725 .996 .053 k
F
.34364 .43736 m .34655 .44286 L .34298 .44361 L 0 .699 .996 .015 k
F
.341 .4395 m .34397 .44358 L .34112 .43809 L 0 .709 .996 .023 k
F
.34088 .43788 m .34112 .43809 L .34086 .4376 L F
.341 .4395 m .34112 .43809 L .34088 .43788 L F
.34064 .43738 m .34086 .4376 L .34058 .43705 L F
.341 .4395 m .34086 .4376 L .34064 .43738 L F
.34655 .44286 m .3495 .44742 L .34609 .44149 L 0 .656 .996 .023 k
F
.44982 .46994 m .45332 .47434 L .45274 .47766 L 0 .739 .996 .177 k
F
.45041 .46685 m .45332 .47434 L .44982 .46994 L 0 .43 .996 .118 k
F
.28051 .46679 m .28387 .47259 L .28375 .46431 L 0 .688 .996 .072 k
F
.28387 .47259 m .28716 .46876 L .28375 .46431 L 0 .922 .996 .094 k
F
.13213 .44849 m .13632 .44129 L .13511 .45314 L 0 .307 .996 .081 k
F
.1333 .43728 m .13632 .44129 L .13213 .44849 L 0 .628 .996 .03 k
F
.1333 .43728 m .13625 .4469 L .13632 .44129 L F
.13625 .4469 m .13969 .44522 L .13632 .44129 L 0 .591 .996 .067 k
F
.10051 .44773 m .10333 .45838 L .10369 .44995 L 0 .553 .996 .049 k
F
.10333 .45838 m .10656 .45994 L .10369 .44995 L 0 .598 .996 .051 k
F
.41017 .47736 m .41367 .4796 L .41312 .47979 L 0 .333 .996 .902 k
F
.34772 .45849 m .35134 .45583 L .35063 .46435 L 0 .333 .996 .094 k
F
.34841 .45086 m .35134 .45583 L .34772 .45849 L 0 .314 .996 .08 k
F
.35134 .45583 m .35421 .46293 L .35063 .46435 L 0 .368 .996 .089 k
F
.26642 .45991 m .26976 .45575 L .2659 .46175 L 0 .092 .996 .027 k
F
.16351 .44856 m .16777 .4393 L .16673 .44952 L 0 .227 .996 .065 k
F
.16432 .44188 m .16777 .4393 L .16351 .44856 L 0 .775 .996 .08 k
F
.16432 .44188 m .16716 .44508 L .167 .43988 L F
.16716 .44508 m .16772 .4457 L .167 .43988 L F
.16501 .43694 m .16772 .4457 L .16432 .44188 L 0 .554 .996 .014 k
F
.16282 .45336 m .16673 .44952 L .16582 .45766 L 0 .278 .996 .088 k
F
.16351 .44856 m .16673 .44952 L .16282 .45336 L 0 .227 .996 .065 k
F
.16673 .44952 m .16952 .45702 L .16582 .45766 L 0 .37 .996 .088 k
F
.16502 .44235 m .16739 .45233 L .16501 .43694 L 0 .71 .996 .002 k
F
.16739 .45233 m .16759 .45317 L .16737 .45181 L F
.16739 .45233 m .16737 .45181 L .16501 .43694 L F
.167 .43988 m .16772 .4457 L .16777 .4393 L 0 .775 .996 .08 k
F
.16772 .4457 m .17082 .44837 L .16777 .4393 L 0 .518 .996 .047 k
F
.14557 .48233 m .14914 .47853 L .14534 .48055 L 0 .292 .996 .033 k
F
.14557 .48233 m .14958 .47724 L .14914 .47853 L F
.09749 .46542 m .10095 .46816 L .10076 .46656 L 0 .996 .996 .068 k
F
.09778 .46573 m .10095 .46816 L .10025 .4676 L 0 .146 .996 .094 k
F
.09778 .46573 m .10025 .4676 L .09749 .46542 L F
.09416 .46497 m .09749 .46542 L .09692 .46452 L 0 .996 .996 .377 k
F
.09416 .46497 m .09692 .46452 L .09423 .46034 L F
.09073 .46561 m .09416 .46497 L .09074 .46173 L 0 .477 .996 .243 k
F
.09073 .46561 m .0914 .46543 L .09416 .46497 L F
.09074 .46173 m .09416 .46497 L .09423 .46034 L 0 .867 .996 .078 k
F
.0914 .46543 m .09451 .46458 L .09416 .46497 L 0 .477 .996 .243 k
F
.09451 .46458 m .09531 .46385 L .09778 .46573 L 0 .117 .996 .076 k
F
.09531 .46385 m .09849 .46098 L .09778 .46573 L F
.09778 .46573 m .09802 .46562 L .10095 .46816 L 0 .146 .996 .094 k
F
.10095 .46816 m .10388 .47069 L .10076 .46656 L .037 .136 .912 .075 k
F
.09802 .46562 m .1016 .46396 L .10095 .46816 L 0 .146 .996 .094 k
F
.10095 .46816 m .10408 .47096 L .10388 .47069 L .037 .136 .912 .075 k
F
.38974 .43928 m .39315 .44731 L .3927 .44195 L 0 .756 .996 .031 k
F
.3927 .44195 m .39606 .4538 L .3956 .44846 L 0 .802 .996 .007 k
F
.39315 .44731 m .39606 .4538 L .3927 .44195 L 0 .982 .996 .004 k
F
.45274 .47766 m .45624 .47814 L .45566 .48126 L 0 .188 .982 .116 k
F
.32968 .4714 m .33316 .47429 L .33269 .47349 L 0 .996 .996 .133 k
F
.33009 .47384 m .33316 .47429 L .32968 .4714 L .179 .003 .944 .048 k
F
.33009 .47384 m .33154 .47376 L .33316 .47429 L F
.33154 .47376 m .33366 .47366 L .33316 .47429 L F
.33316 .47429 m .33619 .47571 L .33476 .47481 L .087 .003 .944 .01 k
F
.33316 .47429 m .33476 .47481 L .33269 .47349 L F
.33316 .47429 m .33674 .47335 L .33619 .47571 L F
.45332 .47434 m .45624 .47814 L .45274 .47766 L 0 .234 .996 .092 k
F
.16252 .46903 m .16506 .4801 L .16192 .47246 L 0 .557 .996 .127 k
F
.16252 .46903 m .16598 .47165 L .16506 .4801 L F
.34473 .45566 m .34841 .45086 L .34772 .45849 L 0 .229 .996 .077 k
F
.34539 .44946 m .34841 .45086 L .34473 .45566 L 0 .227 .996 .064 k
F
.11639 .47104 m .11998 .47214 L .11997 .46797 L 0 .996 .996 .102 k
F
.16192 .47246 m .16506 .4801 L .16439 .48466 L 0 .996 .996 .194 k
F
.42418 .46195 m .42753 .47149 L .42708 .46911 L 0 .996 .996 .02 k
F
.42753 .47149 m .4276 .47166 L .42708 .46911 L F
.42761 .47174 m .43054 .47634 L .42708 .46911 L .5 .5 .5 1 k
F
.42525 .46566 m .42817 .47242 L .42524 .46609 L .056 .922 .846 .167 k
F
.42481 .46506 m .42524 .46609 L .4247 .46492 L F
.42525 .46566 m .42524 .46609 L .42481 .46506 L F
.42753 .47149 m .42761 .47174 L .4276 .47166 L 0 .996 .996 .02 k
F
.35926 .4637 m .36275 .46687 L .3624 .45982 L 0 .812 .996 .086 k
F
.36275 .46687 m .36587 .4631 L .3624 .45982 L 0 .996 .996 .122 k
F
.27786 .477 m .28139 .47825 L .28079 .48206 L 0 .32 .996 .131 k
F
.3066 .45545 m .31052 .44566 L .30979 .45335 L 0 .151 .996 .043 k
F
.30735 .44738 m .31052 .44566 L .3066 .45545 L 0 .06 .996 .041 k
F
.33366 .47366 m .33734 .46967 L .33674 .47335 L 0 0 .996 .054 k
F
.33422 .4712 m .33734 .46967 L .33366 .47366 L 0 .066 .996 .042 k
F
.16598 .47165 m .16874 .47951 L .16506 .4801 L 0 .387 .996 .097 k
F
.27435 .45301 m .27747 .46426 L .2773 .45769 L 0 .627 .996 .025 k
F
.27747 .46426 m .28051 .46679 L .2773 .45769 L 0 .711 .996 .036 k
F
.35243 .47434 m .35588 .47846 L .3554 .47742 L 0 .996 .996 .095 k
F
.35588 .47846 m .3589 .47984 L .3554 .47742 L .164 0 .897 0 k
F
.35645 .47604 m .36007 .47309 L .35944 .47812 L 0 .153 .996 .081 k
F
.35711 .46943 m .36007 .47309 L .35645 .47604 L 0 .264 .996 .08 k
F
.14606 .48031 m .15024 .47282 L .14958 .47724 L 0 .008 .996 .033 k
F
.1468 .47483 m .15024 .47282 L .14606 .48031 L 0 .131 .996 .049 k
F
.3064 .47002 m .30975 .47646 L .30936 .47417 L 0 .996 .996 .016 k
F
.30975 .47646 m .31277 .47901 L .30936 .47417 L .301 .697 .633 .285 k
F
.43 .47469 m .43348 .47865 L .43292 .47874 L .5 .5 .5 1 k
F
.35588 .47846 m .35944 .47812 L .3589 .47984 L .164 0 .897 0 k
F
.40896 .44216 m .4125 .44078 L .41189 .44679 L 0 .274 .996 .099 k
F
.40896 .44216 m .41189 .44679 L .41181 .44696 L F
.40896 .44216 m .41181 .44696 L .40828 .45392 L F
.40604 .4372 m .40896 .44216 L .40536 .4478 L 0 .996 .996 .05 k
F
.40604 .4372 m .40612 .43736 L .40896 .44216 L F
.40536 .4478 m .40896 .44216 L .40828 .45392 L 0 .345 .996 .083 k
F
.40612 .43736 m .40949 .44385 L .40896 .44216 L 0 .996 .996 .05 k
F
.40949 .44385 m .4125 .44078 L .40896 .44216 L 0 .714 .996 .073 k
F
.40828 .45392 m .41189 .44679 L .41123 .45654 L 0 .253 .996 .069 k
F
.40949 .44385 m .41295 .44937 L .4125 .44078 L 0 .714 .996 .073 k
F
.41295 .44937 m .41595 .44794 L .4125 .44078 L 0 .903 .996 .072 k
F
.33366 .47366 m .33674 .47335 L .33316 .47429 L 0 0 .996 .054 k
F
.50461 .46929 m .50817 .47735 L .50757 .47898 L 0 .996 .904 .358 k
F
.50523 .46982 m .50817 .47735 L .50461 .46929 L 0 .996 .638 .292 k
F
.3956 .44846 m .39897 .45961 L .39851 .45448 L 0 .813 .996 .009 k
F
.39606 .4538 m .39897 .45961 L .3956 .44846 L 0 .961 .996 .007 k
F
.28739 .47444 m .29069 .47011 L .28716 .46876 L 0 .996 .996 .181 k
F
.28739 .47444 m .29107 .47223 L .29069 .47011 L F
.12903 .44541 m .1333 .43728 L .13213 .44849 L 0 .272 .996 .075 k
F
.12998 .43713 m .1333 .43728 L .12903 .44541 L 0 .577 .996 .059 k
F
.12998 .43713 m .13295 .44661 L .1333 .43728 L F
.13295 .44661 m .13625 .4469 L .1333 .43728 L 0 .602 .996 .058 k
F
.42114 .44693 m .42474 .4377 L .42412 .44579 L 0 .171 .996 .046 k
F
.42175 .44057 m .42474 .4377 L .42114 .44693 L 0 .906 .996 .084 k
F
.42175 .44057 m .42525 .44333 L .42474 .4377 L F
.42525 .44333 m .42818 .44768 L .42474 .4377 L 0 .676 .996 .023 k
F
.44276 .45829 m .44631 .44754 L .44572 .45263 L 0 .147 .996 .008 k
F
.44334 .45409 m .44631 .44754 L .44276 .45829 L 0 .175 .996 .008 k
F
.7872 .62025 m .77975 .49592 L .7869 .62069 L .205 .996 .996 .507 k
F
.78757 .6198 m .77975 .49592 L .7872 .62025 L F
.11843 .46175 m .1228 .4526 L .1218 .46143 L 0 .189 .996 .061 k
F
.11953 .4518 m .1228 .4526 L .11843 .46175 L 0 .222 .996 .066 k
F
.09522 .45968 m .09949 .45257 L .09849 .46098 L 0 .207 .996 .07 k
F
.0962 .45161 m .09949 .45257 L .09522 .45968 L 0 .226 .996 .067 k
F
.4381 .45881 m .44162 .4593 L .44107 .45542 L 0 .996 .996 .109 k
F
.27459 .45792 m .27747 .46426 L .27435 .45301 L 0 .996 .996 .004 k
F
.35063 .46435 m .35421 .46293 L .35352 .47103 L 0 .367 .996 .102 k
F
.35421 .46293 m .35711 .46943 L .35352 .47103 L 0 .353 .996 .09 k
F
.16775 .46705 m .17107 .47218 L .17117 .46485 L 0 .704 .996 .074 k
F
.13928 .45561 m .14276 .45334 L .13969 .44522 L 0 .641 .996 .072 k
F
.44748 .44131 m .45094 .45545 L .45038 .45153 L 0 .996 .996 .01 k
F
.44803 .44548 m .45094 .45545 L .44748 .44131 L 0 .996 .996 .04 k
F
.41184 .47375 m .41542 .46849 L .41483 .47321 L 0 .054 .996 .049 k
F
.41242 .47068 m .41542 .46849 L .41184 .47375 L 0 .07 .996 .034 k
F
.10656 .45994 m .10961 .46795 L .10996 .45938 L 0 .605 .996 .063 k
F
.10961 .46795 m .11307 .46659 L .10996 .45938 L 0 .715 .996 .071 k
F
.30426 .44666 m .30815 .43792 L .30735 .44738 L 0 .215 .996 .061 k
F
.30509 .43645 m .30815 .43792 L .30426 .44666 L 0 .677 .996 .045 k
F
.30509 .43645 m .30839 .4444 L .30815 .43792 L F
.30839 .4444 m .31142 .44676 L .30815 .43792 L 0 .796 .996 .034 k
F
.14597 .45963 m .14939 .46306 L .1496 .45512 L 0 .752 .996 .088 k
F
.14939 .46306 m .15296 .45918 L .1496 .45512 L 0 .996 .996 .119 k
F
.14931 .65958 m .15142 .64126 L .15001 .65941 L 0 .996 .996 .201 k
F
.15001 .65941 m .15142 .64126 L .15073 .65918 L 0 .996 .996 .16 k
F
.15073 .65918 m .15142 .64126 L .15133 .65913 L F
.36275 .46687 m .36631 .46658 L .36587 .4631 L 0 .996 .996 .122 k
F
.10461 .46828 m .10762 .47256 L .10408 .47096 L 0 .267 .996 .095 k
F
.39851 .45448 m .4019 .46458 L .40142 .46028 L 0 .925 .996 .007 k
F
.39897 .45961 m .4019 .46458 L .39851 .45448 L 0 .996 .996 .009 k
F
.31325 .47865 m .31632 .47945 L .31277 .47901 L 0 0 .996 .074 k
F
.31325 .47865 m .3169 .47634 L .31632 .47945 L F
.25527 .4798 m .25861 .47611 L .25501 .47602 L .127 .996 .996 .507 k
F
.25527 .4798 m .25902 .47649 L .25861 .47611 L F
.36683 .46605 m .37053 .4589 L .36993 .4629 L 0 .006 .996 .021 k
F
.36743 .46199 m .37053 .4589 L .36683 .46605 L 0 .112 .996 .032 k
F
.31385 .47473 m .3169 .47634 L .31325 .47865 L 0 .174 .996 .072 k
F
.33177 .46643 m .33555 .45895 L .33485 .4664 L 0 .169 .996 .057 k
F
.33252 .45717 m .33555 .45895 L .33177 .46643 L 0 .237 .996 .066 k
F
.14606 .48031 m .14958 .47724 L .14557 .48233 L 0 .008 .996 .033 k
F
.49828 .45214 m .50169 .44294 L .50115 .45055 L 0 .16 .996 .04 k
F
.49589 .43617 m .4988 .44082 L .49535 .44559 L 0 .996 .996 .019 k
F
.49589 .43617 m .49644 .43728 L .4988 .44082 L F
.4988 .44082 m .50117 .44436 L .49828 .45214 L .084 .032 .821 .032 k
F
.49535 .44559 m .4988 .44082 L .49828 .45214 L 0 .357 .996 .085 k
F
.49644 .43728 m .49943 .44335 L .4988 .44082 L 0 .996 .996 .019 k
F
.4988 .44082 m .50169 .44294 L .50117 .44436 L .084 .032 .821 .032 k
F
.4988 .44082 m .50228 .44072 L .50169 .44294 L F
.28387 .47259 m .28739 .47444 L .28716 .46876 L 0 .922 .996 .094 k
F
.30054 .45961 m .30386 .467 L .30348 .46447 L 0 .996 .996 .011 k
F
.30348 .46447 m .3068 .47178 L .3064 .47002 L 0 .996 .996 .032 k
F
.30386 .467 m .3068 .47178 L .30348 .46447 L 0 .996 .356 .582 k
F
.40142 .46028 m .40484 .46914 L .40433 .46626 L 0 .996 .996 .009 k
F
.4019 .46458 m .40484 .46914 L .40142 .46028 L 0 .996 .996 .021 k
F
.28088 .44677 m .28481 .43839 L .28399 .44777 L 0 .218 .996 .063 k
F
.28166 .43877 m .28481 .43839 L .28088 .44677 L 0 .786 .996 .062 k
F
.28166 .43877 m .28505 .4438 L .28481 .43839 L F
.28505 .4438 m .28809 .44617 L .28481 .43839 L 0 .608 .996 .041 k
F
.3068 .47178 m .30975 .47646 L .3064 .47002 L .177 .827 .503 .165 k
F
.42708 .46911 m .43054 .47634 L .43 .47469 L 0 .996 .996 .07 k
F
.15119 .45254 m .15538 .44485 L .15431 .45517 L 0 .256 .996 .074 k
F
.15245 .43951 m .15538 .44485 L .15119 .45254 L .149 .845 .618 .147 k
F
.15245 .43951 m .15584 .44332 L .15538 .44485 L F
.33056 .45226 m .334 .4567 L .33378 .44729 L 0 .722 .996 .084 k
F
.334 .4567 m .33719 .45297 L .33378 .44729 L 0 .906 .996 .091 k
F
.10095 .46816 m .10461 .46828 L .10408 .47096 L .037 .136 .912 .075 k
F
.43054 .47634 m .43348 .47865 L .43 .47469 L .175 .095 .43 .097 k
F
.38961 .46986 m .39326 .46267 L .39263 .46875 L 0 .116 .996 .046 k
F
.39023 .46424 m .39326 .46267 L .38961 .46986 L 0 .144 .996 .043 k
F
.14836 .44581 m .15245 .43951 L .15119 .45254 L 0 .354 .996 .086 k
F
.14907 .44066 m .15245 .43951 L .14836 .44581 L 0 .654 .996 .067 k
F
.14907 .44066 m .15227 .44728 L .15245 .43951 L F
.15227 .44728 m .15584 .44332 L .15245 .43951 L 0 .698 .996 .082 k
F
.15431 .45517 m .15771 .45368 L .15351 .46164 L 0 .164 .996 .053 k
F
.38782 .45972 m .3915 .45081 L .39086 .45778 L 0 .137 .996 .04 k
F
.38845 .45368 m .3915 .45081 L .38782 .45972 L 0 .142 .996 .035 k
F
.36501 .45696 m .36876 .44763 L .36808 .45547 L 0 .161 .996 .045 k
F
.36569 .44899 m .36876 .44763 L .36501 .45696 L 0 .173 .996 .047 k
F
.35645 .47604 m .35944 .47812 L .35588 .47846 L 0 .153 .996 .081 k
F
.13795 .45963 m .14195 .45496 L .14076 .46674 L 0 .364 .996 .091 k
F
.14195 .45496 m .14475 .46201 L .14076 .46674 L 0 .36 .996 .088 k
F
.36683 .46605 m .36993 .4629 L .36631 .46658 L 0 .006 .996 .021 k
F
.30844 .46501 m .31221 .45957 L .31151 .46625 L 0 .174 .996 .068 k
F
.30909 .45984 m .31221 .45957 L .30844 .46501 L 0 .169 .996 .056 k
F
.35352 .47103 m .35711 .46943 L .35645 .47604 L 0 .295 .996 .099 k
F
.12051 .4477 m .12366 .4545 L .12387 .44734 L 0 .65 .996 .063 k
F
.12366 .4545 m .12689 .4559 L .12387 .44734 L 0 .875 .996 .048 k
F
.40433 .46626 m .40777 .47358 L .40724 .47231 L 0 .996 .996 .132 k
F
.40484 .46914 m .40777 .47358 L .40433 .46626 L .5 .5 .5 1 k
F
.32306 .44817 m .32678 .4433 L .32589 .45641 L 0 .391 .996 .09 k
F
.32383 .43885 m .32678 .4433 L .32306 .44817 L 0 .996 .996 .012 k
F
.32383 .43885 m .32717 .44606 L .32678 .4433 L F
.49063 .46204 m .49421 .4756 L .4936 .4758 L .5 .5 .5 1 k
F
.49124 .46374 m .49421 .4756 L .49063 .46204 L F
.29753 .45666 m .30086 .4637 L .30054 .45961 L 0 .836 .996 .028 k
F
.30086 .4637 m .30386 .467 L .30054 .45961 L 0 .996 .996 .102 k
F
.11358 .4423 m .11745 .43979 L .11646 .44829 L 0 .336 .996 .097 k
F
.11358 .4423 m .11646 .44829 L .11632 .44851 L F
.11358 .4423 m .11632 .44851 L .11224 .45521 L F
.11074 .43584 m .11358 .4423 L .10939 .44876 L 0 .996 .996 .048 k
F
.11074 .43584 m .11084 .43609 L .11358 .4423 L F
.10939 .44876 m .11358 .4423 L .11224 .45521 L 0 .347 .996 .086 k
F
.11084 .43609 m .11381 .44354 L .11358 .4423 L 0 .996 .996 .048 k
F
.11381 .44354 m .11745 .43979 L .11358 .4423 L 0 .629 .996 .077 k
F
.11646 .44829 m .11953 .4518 L .11524 .45971 L 0 .282 .996 .077 k
F
.11224 .45521 m .11646 .44829 L .11524 .45971 L 0 .301 .996 .081 k
F
.11381 .44354 m .11696 .45036 L .11745 .43979 L 0 .629 .996 .077 k
F
.11696 .45036 m .12051 .4477 L .11745 .43979 L 0 .689 .996 .077 k
F
.31085 .47169 m .31454 .46838 L .31385 .47473 L 0 .215 .996 .084 k
F
.31151 .46625 m .31454 .46838 L .31085 .47169 L 0 .215 .996 .072 k
F
.12095 .46818 m .12445 .466 L .12032 .47202 L 0 .115 .996 .047 k
F
.28618 .46011 m .29004 .45318 L .28921 .46279 L 0 .251 .996 .072 k
F
.28702 .45045 m .29004 .45318 L .28618 .46011 L 0 .261 .996 .071 k
F
.40724 .47231 m .41071 .47747 L .41017 .47736 L .5 .5 .5 1 k
F
.41071 .47747 m .41367 .4796 L .41017 .47736 L .054 .052 .891 .048 k
F
.38828 .44754 m .38974 .43928 L .38909 .44682 L 0 .147 .996 .036 k
F
.38772 .44485 m .38974 .43928 L .38828 .44754 L F
.3867 .44119 m .38974 .43928 L .38603 .44953 L 0 .996 .996 .132 k
F
.3867 .44119 m .39024 .44128 L .38974 .43928 L F
.38729 .43757 m .39024 .44128 L .38697 .44119 L 0 .777 .996 .022 k
F
.38682 .44046 m .38697 .44119 L .3867 .44119 L F
.38729 .43757 m .38697 .44119 L .38682 .44046 L F
.38603 .44953 m .38772 .44485 L .38828 .44754 L 0 .147 .996 .036 k
F
.1016 .46396 m .10461 .46828 L .10095 .46816 L 0 .28 .996 .088 k
F
.41071 .47747 m .41424 .47712 L .41367 .4796 L .054 .052 .891 .048 k
F
.14366 .47244 m .14776 .46619 L .1468 .47483 L 0 .233 .996 .076 k
F
.14475 .46201 m .14776 .46619 L .14366 .47244 L 0 .295 .996 .08 k
F
.32026 .46072 m .32358 .46874 L .32328 .46319 L 0 .714 .996 .035 k
F
.32358 .46874 m .32663 .47017 L .32328 .46319 L 0 .996 .996 .044 k
F
.43227 .46978 m .43582 .46445 L .43521 .4713 L 0 .183 .996 .067 k
F
.43288 .46143 m .43582 .46445 L .43227 .46978 L 0 .258 .996 .072 k
F
.13871 .47585 m .14196 .48167 L .14193 .47714 L 0 .76 .996 .049 k
F
.14196 .48167 m .14534 .48055 L .14193 .47714 L 0 .996 .996 .122 k
F
.41127 .47609 m .41483 .47321 L .41424 .47712 L 0 .047 .996 .072 k
F
.41184 .47375 m .41483 .47321 L .41127 .47609 L 0 .054 .996 .049 k
F
.09741 .44457 m .10021 .45542 L .10051 .44773 L 0 .555 .996 .042 k
F
.10021 .45542 m .10333 .45838 L .10051 .44773 L 0 .605 .996 .04 k
F
.50079 .63823 m .50058 .55938 L .50147 .63746 L 0 .996 .996 .204 k
F
.50079 .63823 m .50024 .59288 L .50058 .55938 L F
.50147 .63746 m .50058 .55938 L .50167 .63741 L F
.49943 .44335 m .50228 .44072 L .4988 .44082 L 0 .889 .996 .079 k
F
.49943 .44335 m .50295 .44656 L .50228 .44072 L F
.44218 .46024 m .44572 .45263 L .44514 .45605 L 0 .08 .996 .009 k
F
.28809 .44617 m .29133 .45524 L .29119 .44698 L 0 .619 .996 .051 k
F
.29133 .45524 m .29445 .45557 L .29119 .44698 L 0 .681 .996 .054 k
F
.26376 .45848 m .26787 .44696 L .26709 .45457 L 0 .137 .996 .034 k
F
.2646 .44926 m .26787 .44696 L .26376 .45848 L 0 .158 .996 .044 k
F
.46322 .45707 m .46671 .44398 L .46613 .44946 L 0 .25 .996 .003 k
F
.4638 .45228 m .46671 .44398 L .46322 .45707 L 0 .301 .996 .001 k
F
.16506 .4801 m .16874 .47951 L .16789 .48693 L 0 .379 .996 .108 k
F
.3495 .46941 m .35292 .47475 L .35243 .47434 L .5 .5 .5 1 k
F
.35292 .47475 m .35588 .47846 L .35243 .47434 L .092 .238 .845 .066 k
F
.40777 .47358 m .41071 .47747 L .40724 .47231 L .166 .384 .551 .096 k
F
.34659 .46351 m .35001 .46897 L .3495 .46941 L 0 .996 .996 .864 k
F
.34711 .4629 m .35001 .46897 L .34659 .46351 L 0 .391 .996 .129 k
F
.41595 .44794 m .41942 .45364 L .4189 .45071 L 0 .996 .996 .025 k
F
.42452 .46442 m .42525 .46566 L .4247 .46492 L .5 .5 .5 1 k
F
.42181 .45713 m .42366 .46173 L .42452 .46442 L F
.42366 .46173 m .42525 .46566 L .42452 .46442 L F
.41942 .45364 m .42235 .45846 L .42019 .45362 L .183 .668 .622 .106 k
F
.41942 .45364 m .42019 .45362 L .4189 .45071 L F
.41942 .45364 m .42184 .45597 L .42235 .45846 L F
.41997 .45408 m .42291 .457 L .42083 .455 L 0 .167 .996 .094 k
F
.41997 .45408 m .42083 .455 L .41942 .45364 L F
.4106 .46407 m .41423 .45514 L .41361 .46166 L 0 .122 .996 .035 k
F
.41123 .45654 m .41423 .45514 L .4106 .46407 L 0 .165 .996 .045 k
F
.41394 .45887 m .41697 .45527 L .41343 .4558 L 0 .824 .996 .156 k
F
.41394 .45887 m .4155 .45694 L .41697 .45527 L F
.41697 .45527 m .41845 .45359 L .41645 .45296 L .027 0 .996 0 k
F
.41343 .4558 m .41672 .45531 L .41645 .45296 L 0 .996 .996 .14 k
F
.41672 .45531 m .41697 .45527 L .41692 .45504 L F
.41672 .45531 m .41692 .45504 L .41645 .45296 L F
.4145 .45831 m .41753 .45441 L .41463 .45802 L 0 .038 .996 .012 k
F
.41409 .45872 m .41463 .45802 L .41394 .45887 L F
.4145 .45831 m .41463 .45802 L .41409 .45872 L F
.4155 .45694 m .41753 .45441 L .41697 .45527 L 0 .824 .996 .156 k
F
.41697 .45527 m .4186 .45364 L .41845 .45359 L .027 0 .996 0 k
F
.41645 .45296 m .41864 .45366 L .41905 .45365 L 0 .996 .996 .305 k
F
.41923 .45359 m .41905 .45365 L .41942 .45364 L F
.41645 .45296 m .41905 .45365 L .41923 .45359 L F
.41864 .45366 m .41997 .45408 L .41942 .45364 L F
.41645 .45296 m .41942 .45364 L .41595 .44794 L F
.41697 .45527 m .4191 .45315 L .41997 .45408 L .027 0 .996 0 k
F
.4191 .45315 m .42054 .45172 L .41997 .45408 L F
.41753 .45441 m .41805 .45395 L .41697 .45527 L 0 .045 .996 .027 k
F
.41805 .45395 m .42054 .45172 L .4184 .45384 L F
.41805 .45395 m .4184 .45384 L .41697 .45527 L F
.42184 .45597 m .42291 .457 L .4225 .45806 L .183 .668 .622 .106 k
F
.42184 .45597 m .4225 .45806 L .42235 .45846 L F
.34655 .44286 m .34983 .45404 L .3495 .44742 L 0 .656 .996 .023 k
F
.34983 .45404 m .3528 .45745 L .3495 .44742 L 0 .708 .996 .028 k
F
.38152 .4667 m .38495 .47345 L .3845 .46925 L 0 .869 .996 .03 k
F
.38495 .47345 m .38795 .47389 L .3845 .46925 L 0 .996 .996 .084 k
F
.32663 .47017 m .33009 .47384 L .32968 .4714 L 0 .996 .996 .051 k
F
.30975 .47646 m .31325 .47865 L .31277 .47901 L .301 .697 .633 .285 k
F
.48749 .4407 m .4907 .45279 L .49009 .45274 L .5 .5 .5 1 k
F
.48777 .44148 m .4907 .45279 L .48749 .4407 L F
.48712 .43899 m .48777 .44148 L .48749 .4407 L F
.48774 .44222 m .4907 .45279 L .48712 .43899 L 0 .996 .996 .352 k
F
.48884 .44613 m .49129 .45094 L .4907 .45279 L F
.48774 .44222 m .48915 .44567 L .48884 .44613 L F
.48915 .44567 m .49129 .45094 L .48884 .44613 L F
.48836 .44454 m .49053 .44929 L .48834 .44374 L 0 .465 .996 .145 k
F
.48836 .44454 m .48834 .44374 L .48774 .44222 L F
.48546 .44555 m .48837 .44539 L .48836 .44454 L 0 .996 .996 .22 k
F
.49053 .44929 m .49129 .45094 L .48997 .44769 L 0 .465 .996 .145 k
F
.49053 .44929 m .48997 .44769 L .48774 .44222 L F
.48836 .44454 m .49187 .447 L .49129 .45094 L F
.48837 .44539 m .48896 .44536 L .48836 .44454 L 0 .996 .996 .22 k
F
.48896 .44536 m .49187 .447 L .48912 .44507 L 0 .156 .996 .07 k
F
.48896 .44536 m .48912 .44507 L .48836 .44454 L F
.48609 .45018 m .48881 .44564 L .48896 .44536 L .5 .5 .5 1 k
F
.48956 .44439 m .49119 .44264 L .48982 .44431 L 0 .135 .996 .027 k
F
.48956 .44439 m .48982 .44431 L .48896 .44536 L F
.48881 .44564 m .48956 .44439 L .48896 .44536 L .5 .5 .5 1 k
F
.49119 .44264 m .49082 .44318 L .48896 .44536 L 0 .135 .996 .027 k
F
.48896 .44536 m .49244 .44129 L .49187 .447 L 0 .156 .996 .07 k
F
.4867 .4522 m .48956 .44439 L .48609 .45018 L 0 .987 .996 .026 k
F
.4867 .4522 m .48888 .44563 L .48851 .44728 L F
.48254 .46053 m .48596 .44572 L .48539 .45045 L 0 .66 .996 0 k
F
.48311 .45504 m .48596 .44572 L .48254 .46053 L 0 .482 .996 0 k
F
.48609 .45018 m .48896 .44536 L .48546 .44555 L .5 .5 .5 1 k
F
.48851 .44728 m .48925 .44448 L .48956 .44439 L 0 .987 .996 .026 k
F
.48888 .44563 m .48925 .44448 L .48851 .44728 L F
.48925 .44448 m .49015 .44178 L .48956 .44439 L F
.4873 .45164 m .49015 .44178 L .4867 .4522 L 0 .907 .996 .004 k
F
.48789 .44901 m .48968 .44204 L .4873 .45164 L 0 .874 .996 .002 k
F
.48968 .44204 m .49073 .43796 L .48947 .44301 L F
.48968 .44204 m .48947 .44301 L .4873 .45164 L F
.49119 .44264 m .49244 .44129 L .49082 .44318 L 0 .135 .996 .027 k
F
.32018 .44134 m .32383 .43885 L .32306 .44817 L 0 .366 .996 .096 k
F
.31719 .43802 m .32018 .44134 L .31642 .44686 L .108 .918 .394 .491 k
F
.31719 .43802 m .32067 .44093 L .32018 .44134 L F
.31762 .43916 m .31861 .44227 L .32067 .44093 L 0 .606 .996 .044 k
F
.32067 .44093 m .32272 .4396 L .32018 .44134 L 0 .617 .996 .065 k
F
.31642 .44686 m .32018 .44134 L .31937 .45171 L 0 .308 .996 .082 k
F
.32018 .44134 m .32306 .44817 L .31937 .45171 L 0 .366 .996 .096 k
F
.31861 .44227 m .32088 .44945 L .32067 .44093 L 0 .606 .996 .044 k
F
.32067 .44093 m .32383 .43885 L .32272 .4396 L 0 .617 .996 .065 k
F
.32067 .44093 m .32397 .4496 L .32383 .43885 L F
.32397 .4496 m .32717 .44606 L .32383 .43885 L 0 .651 .996 .073 k
F
.42351 .45259 m .42706 .44882 L .42643 .4575 L 0 .301 .996 .086 k
F
.42412 .44579 m .42706 .44882 L .42351 .45259 L 0 .259 .996 .072 k
F
.42706 .44882 m .42997 .45509 L .42643 .4575 L 0 .349 .996 .084 k
F
.41127 .47609 m .41424 .47712 L .41071 .47747 L 0 .047 .996 .072 k
F
.35001 .46897 m .35292 .47475 L .3495 .46941 L 0 .407 .996 .142 k
F
.42818 .44768 m .43164 .45668 L .43114 .44778 L 0 .642 .996 .052 k
F
.43164 .45668 m .43461 .4547 L .43114 .44778 L 0 .727 .996 .067 k
F
.79207 .57797 m .78633 .46253 L .78843 .5387 L 0 .996 .996 .579 k
F
.79207 .57797 m .78757 .46835 L .78633 .46253 L F
.38845 .47565 m .39149 .474 L .38795 .47389 L 0 .005 .996 .066 k
F
.38845 .47565 m .39204 .47288 L .39149 .474 L F
.34415 .45893 m .34537 .46079 L .34366 .45871 L 0 .225 .996 .108 k
F
.34109 .45847 m .34415 .45893 L .34261 .45809 L 0 0 .996 .066 k
F
.34109 .45847 m .34261 .45809 L .34064 .45702 L F
.33795 .46087 m .34109 .45847 L .34063 .45852 L .001 0 .996 0 k
F
.33795 .46087 m .34063 .45852 L .33751 .45885 L F
.33478 .4639 m .33795 .46087 L .33432 .46257 L 0 0 .996 .017 k
F
.33478 .4639 m .33526 .46324 L .33795 .46087 L F
.33432 .46257 m .33795 .46087 L .33751 .45885 L 0 .996 .996 .173 k
F
.33526 .46324 m .3385 .45879 L .33795 .46087 L 0 0 .996 .017 k
F
.33795 .46087 m .33957 .45886 L .34109 .45847 L .001 0 .996 0 k
F
.33751 .45885 m .341 .45848 L .34064 .45702 L 0 .996 .996 .162 k
F
.341 .45848 m .34109 .45847 L .34108 .45843 L F
.341 .45848 m .34108 .45843 L .34064 .45702 L F
.3385 .45879 m .34164 .45628 L .33845 .46025 L 0 .068 .996 .034 k
F
.33804 .46054 m .33845 .46025 L .33795 .46087 L F
.3385 .45879 m .33845 .46025 L .33804 .46054 L F
.33957 .45886 m .34164 .45628 L .34109 .45847 L .001 0 .996 0 k
F
.34109 .45847 m .34292 .45706 L .34415 .45893 L 0 0 .996 .066 k
F
.34292 .45706 m .34473 .45566 L .34415 .45893 L F
.34415 .45893 m .34711 .4629 L .34537 .46079 L 0 .225 .996 .108 k
F
.15227 .44728 m .1556 .45207 L .15584 .44332 L 0 .698 .996 .082 k
F
.1556 .45207 m .15903 .45013 L .15584 .44332 L 0 .996 .996 .088 k
F
.28846 .47047 m .29233 .46312 L .29163 .46956 L 0 .13 .996 .051 k
F
.28921 .46279 m .29233 .46312 L .28846 .47047 L 0 .199 .996 .06 k
F
.09849 .46098 m .1016 .46396 L .09778 .46573 L 0 .247 .996 .08 k
F
.16975 .51929 m .1699 .56795 L .16928 .52069 L 0 .996 .996 .486 k
F
.16397 .48549 m .16729 .4905 L .16694 .4902 L .5 .5 .5 1 k
F
.43054 .47634 m .43405 .47777 L .43348 .47865 L .175 .095 .43 .097 k
F
.14076 .46674 m .14475 .46201 L .14366 .47244 L 0 .328 .996 .089 k
F
.14196 .48167 m .14557 .48233 L .14534 .48055 L 0 .996 .996 .122 k
F
.15351 .46164 m .15699 .45887 L .15306 .4629 L 0 .051 .996 .038 k
F
.34058 .43705 m .34397 .44358 L .34364 .43736 L 0 .725 .996 .053 k
F
.34364 .43736 m .3469 .44881 L .34655 .44286 L 0 .699 .996 .015 k
F
.34397 .44358 m .3469 .44881 L .34364 .43736 L 0 .791 .996 .013 k
F
.3469 .44881 m .34983 .45404 L .34655 .44286 L 0 .806 .996 .012 k
F
.09416 .46497 m .09778 .46573 L .09749 .46542 L 0 .996 .996 .377 k
F
.34164 .45628 m .34539 .44946 L .34473 .45566 L 0 .127 .996 .051 k
F
.34228 .45096 m .34539 .44946 L .34164 .45628 L 0 .163 .996 .046 k
F
.42643 .4575 m .42997 .45509 L .42934 .46436 L 0 .368 .996 .096 k
F
.42997 .45509 m .43288 .46143 L .42934 .46436 L 0 .35 .996 .086 k
F
.16458 .63652 m .16494 .58683 L .16362 .61297 L 0 .355 .996 .015 k
F
.16576 .54082 m .1644 .61261 L .1647 .55144 L 0 .996 .996 .224 k
F
.16532 .63685 m .16494 .58683 L .16458 .63652 L 0 .391 .996 .057 k
F
.16576 .54082 m .16621 .59029 L .1644 .61261 L 0 .996 .996 .224 k
F
.34415 .45893 m .34772 .45849 L .34711 .4629 L 0 .225 .996 .108 k
F
.34473 .45566 m .34772 .45849 L .34415 .45893 L 0 .229 .996 .077 k
F
.34772 .45849 m .35063 .46435 L .34711 .4629 L 0 .333 .996 .094 k
F
.16439 .48466 m .16729 .4905 L .16397 .48549 L 0 .426 .996 .146 k
F
.44568 .4403 m .44859 .44941 L .44513 .43586 L 0 .996 .996 .008 k
F
.09429 .44148 m .09741 .44457 L .09395 .4419 L 0 .562 .996 .042 k
F
.35292 .47475 m .35645 .47604 L .35588 .47846 L .092 .238 .845 .066 k
F
.30592 .46146 m .30979 .45335 L .30909 .45984 L 0 .123 .996 .045 k
F
.3066 .45545 m .30979 .45335 L .30592 .46146 L 0 .151 .996 .043 k
F
.38901 .47398 m .39263 .46875 L .39204 .47288 L 0 .005 .996 .043 k
F
.38961 .46986 m .39263 .46875 L .38901 .47398 L 0 .116 .996 .046 k
F
.34711 .4629 m .35063 .46435 L .35001 .46897 L 0 .391 .996 .129 k
F
.35063 .46435 m .35352 .47103 L .35001 .46897 L 0 .367 .996 .102 k
F
.40246 .44058 m .40604 .4372 L .40536 .4478 L 0 .375 .996 .092 k
F
.403 .44067 m .40604 .4372 L .40246 .44058 L 0 .657 .996 .071 k
F
.403 .44067 m .40644 .44791 L .40604 .4372 L F
.40644 .44791 m .40949 .44385 L .40604 .4372 L 0 .711 .996 .077 k
F
.29445 .45557 m .29778 .46238 L .29753 .45666 L 0 .722 .996 .048 k
F
.29778 .46238 m .30086 .4637 L .29753 .45666 L 0 .996 .996 .047 k
F
.4603 .47069 m .46322 .46566 L .45972 .46702 L .129 .996 .68 .507 k
F
.4603 .47069 m .46341 .4665 L .46322 .46566 L F
.46341 .4665 m .46373 .46593 L .46322 .46566 L F
.46088 .47119 m .46381 .46597 L .4603 .47069 L 0 .606 .996 .009 k
F
.46146 .46926 m .46439 .46374 L .46112 .47069 L 0 .178 .996 .004 k
F
.46093 .47103 m .46112 .47069 L .46088 .47119 L F
.46146 .46926 m .46112 .47069 L .46093 .47103 L F
.46341 .4665 m .46381 .46597 L .46373 .46593 L .129 .996 .68 .507 k
F
.48195 .46453 m .48539 .45045 L .48481 .45479 L 0 .71 .996 0 k
F
.48254 .46053 m .48539 .45045 L .48195 .46453 L 0 .66 .996 0 k
F
.25573 .47917 m .25962 .47302 L .25902 .47649 L 0 0 .996 .027 k
F
.25644 .47306 m .25962 .47302 L .25573 .47917 L 0 .175 .996 .059 k
F
.09429 .44148 m .09711 .45202 L .09741 .44457 L 0 .562 .996 .042 k
F
.09711 .45202 m .10021 .45542 L .09741 .44457 L 0 .62 .996 .036 k
F
.46263 .46161 m .46613 .44946 L .46555 .45481 L 0 .205 .996 .004 k
F
.46322 .45707 m .46613 .44946 L .46263 .46161 L 0 .25 .996 .003 k
F
.42934 .46436 m .43288 .46143 L .43227 .46978 L 0 .317 .996 .091 k
F
.25573 .47917 m .25902 .47649 L .25527 .4798 L 0 0 .996 .027 k
F
.32589 .45641 m .32961 .45155 L .32878 .46312 L 0 .357 .996 .088 k
F
.32961 .45155 m .33252 .45717 L .32878 .46312 L 0 .332 .996 .082 k
F
.28318 .45654 m .28702 .45045 L .28618 .46011 L 0 .271 .996 .077 k
F
.28399 .44777 m .28702 .45045 L .28318 .45654 L 0 .259 .996 .071 k
F
.32878 .46312 m .33252 .45717 L .33177 .46643 L 0 .261 .996 .076 k
F
.30132 .44183 m .30509 .43645 L .30426 .44666 L 0 .306 .996 .082 k
F
.30184 .44026 m .30509 .43645 L .30132 .44183 L 0 .684 .996 .077 k
F
.30184 .44026 m .30522 .446 L .30509 .43645 L F
.30522 .446 m .30839 .4444 L .30509 .43645 L 0 .792 .996 .071 k
F
.80829 .44462 m .81097 .43618 L .81049 .44083 L 0 .201 .996 .004 k
F
.80892 .44201 m .81097 .43618 L .80829 .44462 L 0 .996 .996 .249 k
F
.81097 .43618 m .81436 .44762 L .81049 .44083 L 0 .996 .996 .551 k
F
.81097 .43618 m .81515 .44701 L .81436 .44762 L F
.81193 .43781 m .81515 .44701 L .81097 .43618 L .5 .5 .5 1 k
F
.80905 .44164 m .81193 .43781 L .81097 .43618 L 0 .996 .996 .249 k
F
.80923 .44157 m .81193 .43781 L .80905 .44164 L F
.80892 .44201 m .80923 .44157 L .80905 .44164 L F
.80961 .44009 m .81193 .43781 L .80892 .44201 L 0 .996 .996 .11 k
F
.81691 .44868 m .81838 .44566 L .81784 .44957 L 0 .119 .996 .089 k
F
.81515 .44701 m .81592 .44669 L .81691 .44868 L F
.81592 .44669 m .81838 .44566 L .81691 .44868 L F
.81602 .44738 m .8168 .44682 L .81553 .44686 L 0 0 .996 .015 k
F
.8168 .44682 m .81806 .44589 L .81692 .44633 L F
.8168 .44682 m .81692 .44633 L .81553 .44686 L F
.81806 .44589 m .81811 .44577 L .81515 .44701 L F
.81602 .44738 m .81553 .44686 L .81515 .44701 L F
.81193 .43781 m .81602 .44738 L .81515 .44701 L .5 .5 .5 1 k
F
.813 .44079 m .81602 .44738 L .81442 .44363 L F
.81806 .44589 m .81838 .44566 L .81811 .44577 L 0 0 .996 .015 k
F
.8168 .44682 m .81897 .44257 L .81838 .44566 L F
.81602 .44738 m .81649 .44661 L .8168 .44682 L F
.81649 .44661 m .81897 .44257 L .8168 .44682 L F
.81412 .44428 m .8149 .44553 L .813 .44079 L 0 .996 .996 .063 k
F
.81515 .44701 m .81784 .44957 L .81436 .44762 L 0 .119 .996 .089 k
F
.81698 .44883 m .81897 .44257 L .81629 .44695 L 0 .996 .996 .093 k
F
.81698 .44883 m .81629 .44695 L .81602 .44738 L F
.81436 .44762 m .81784 .44957 L .81739 .45444 L 0 .447 .996 .132 k
F
.81412 .44428 m .81767 .45071 L .81698 .44883 L 0 .996 .996 .063 k
F
.81767 .45071 m .81802 .45135 L .81698 .44883 L F
.813 .44079 m .81652 .44791 L .81602 .44738 L .5 .5 .5 1 k
F
.81529 .44579 m .81632 .44769 L .81546 .44591 L 0 .996 .996 .063 k
F
.8149 .44553 m .81632 .44769 L .81529 .44579 L F
.8149 .44553 m .81649 .44805 L .81632 .44769 L F
.8149 .44553 m .81546 .44591 L .813 .44079 L F
.81652 .44791 m .81698 .44883 L .81602 .44738 L .5 .5 .5 1 k
F
.81649 .44805 m .81698 .44883 L .81652 .44791 L 0 .996 .996 .063 k
F
.81649 .44805 m .81652 .44791 L .813 .44079 L F
.81745 .44734 m .81962 .44007 L .81897 .44257 L 0 .996 .996 .093 k
F
.81698 .44883 m .81736 .44756 L .81745 .44734 L F
.81736 .44756 m .81962 .44007 L .81745 .44734 L F
.81296 .44068 m .81442 .44363 L .81193 .43781 L .5 .5 .5 1 k
F
.813 .44079 m .81442 .44363 L .81296 .44068 L F
.80961 .44009 m .813 .44079 L .81193 .43781 L 0 .996 .996 .11 k
F
.81034 .43868 m .81255 .44043 L .80961 .44009 L 0 .996 .996 .029 k
F
.81255 .44043 m .813 .44079 L .81207 .4406 L F
.81255 .44043 m .81207 .4406 L .80961 .44009 L F
.7906 .61169 m .7818 .46883 L .78028 .49472 L 0 .996 .996 .389 k
F
.79122 .6113 m .7818 .46883 L .7906 .61169 L F
.79122 .6113 m .78499 .50206 L .7818 .46883 L F
.31026 .47536 m .31385 .47473 L .31325 .47865 L 0 .178 .996 .106 k
F
.31085 .47169 m .31385 .47473 L .31026 .47536 L 0 .215 .996 .084 k
F
.334 .4567 m .33751 .45885 L .33719 .45297 L 0 .906 .996 .091 k
F
.33751 .45885 m .34064 .45702 L .33719 .45297 L 0 .996 .996 .162 k
F
.36984 .44508 m .37318 .4552 L .37278 .44977 L 0 .744 .996 .017 k
F
.37278 .44977 m .37613 .45969 L .37569 .45537 L 0 .894 .996 .008 k
F
.37318 .4552 m .37613 .45969 L .37278 .44977 L 0 .996 .996 .012 k
F
.09186 .45955 m .0962 .45161 L .09522 .45968 L 0 .182 .996 .064 k
F
.09283 .45155 m .0962 .45161 L .09186 .45955 L 0 .206 .996 .063 k
F
.16975 .51929 m .17076 .56051 L .1699 .56795 L 0 .996 .996 .486 k
F
.81098 .45809 m .81593 .47863 L .81537 .48225 L 0 .996 .996 .338 k
F
.81167 .45611 m .81593 .47863 L .81098 .45809 L 0 .996 .996 .246 k
F
.3528 .45745 m .35618 .46514 L .35586 .45748 L 0 .666 .996 .054 k
F
.35618 .46514 m .35926 .4637 L .35586 .45748 L 0 .815 .996 .07 k
F
.16506 .4801 m .16789 .48693 L .16439 .48466 L 0 .379 .996 .108 k
F
.31729 .45682 m .32058 .4659 L .32026 .46072 L 0 .731 .996 .023 k
F
.32058 .4659 m .32358 .46874 L .32026 .46072 L 0 .996 .996 .026 k
F
.38495 .47345 m .38845 .47565 L .38795 .47389 L 0 .996 .996 .084 k
F
.35352 .47103 m .35645 .47604 L .35292 .47475 L 0 .295 .996 .099 k
F
.37569 .45537 m .37906 .46488 L .3786 .46148 L 0 .996 .996 .005 k
F
.37613 .45969 m .37906 .46488 L .37569 .45537 L 0 .996 .996 .025 k
F
.15052 .6635 m .14859 .66178 L .14862 .66232 L 0 .331 .996 .044 k
F
.38901 .47398 m .39204 .47288 L .38845 .47565 L 0 .005 .996 .043 k
F
.11524 .45971 m .11953 .4518 L .11843 .46175 L 0 .241 .996 .072 k
F
.30784 .46885 m .31151 .46625 L .31085 .47169 L 0 .19 .996 .087 k
F
.30844 .46501 m .31151 .46625 L .30784 .46885 L 0 .174 .996 .068 k
F
.41295 .44937 m .41645 .45296 L .41595 .44794 L 0 .903 .996 .072 k
F
.42054 .45172 m .42412 .44579 L .42351 .45259 L 0 .169 .996 .062 k
F
.42114 .44693 m .42412 .44579 L .42054 .45172 L 0 .171 .996 .046 k
F
.33111 .47212 m .33485 .4664 L .33422 .4712 L 0 .053 .996 .048 k
F
.33177 .46643 m .33485 .4664 L .33111 .47212 L 0 .169 .996 .057 k
F
.2625 .44499 m .26572 .44377 L .26248 .43579 L 0 .661 .996 .064 k
F
.3872 .46498 m .39086 .45778 L .39023 .46424 L 0 .133 .996 .049 k
F
.38782 .45972 m .39086 .45778 L .3872 .46498 L 0 .137 .996 .04 k
F
.49244 .44129 m .49589 .43617 L .49535 .44559 L 0 .29 .996 .078 k
F
.493 .43456 m .49589 .43617 L .49244 .44129 L 0 .646 .996 .04 k
F
.493 .43456 m .49656 .44492 L .49589 .43617 L F
.49656 .44492 m .49943 .44335 L .49589 .43617 L 0 .687 .996 .061 k
F
.45329 .45935 m .45679 .46815 L .45622 .46226 L 0 .743 .996 .029 k
F
.45679 .46815 m .45972 .46702 L .45622 .46226 L 0 .996 .996 .079 k
F
.40777 .47358 m .41127 .47609 L .41071 .47747 L .166 .384 .551 .096 k
F
.48137 .46755 m .48481 .45479 L .48423 .45891 L 0 .607 .996 0 k
F
.48195 .46453 m .48481 .45479 L .48137 .46755 L 0 .71 .996 0 k
F
.16429 .44194 m .16487 .43731 L .16432 .44188 L 0 .078 .996 .015 k
F
.1606 .44818 m .16374 .4402 L .16429 .44194 L F
.16374 .4402 m .16487 .43731 L .16429 .44194 L F
.16138 .44199 m .16501 .43694 L .1606 .44818 L 0 .996 .996 .109 k
F
.16487 .43731 m .16501 .43694 L .16496 .43733 L 0 .078 .996 .015 k
F
.16487 .43731 m .16496 .43733 L .16432 .44188 L F
.15903 .45013 m .16173 .45425 L .16209 .45344 L 0 .996 .996 .026 k
F
.16173 .45425 m .16234 .45518 L .16221 .45425 L F
.16173 .45425 m .16221 .45425 L .16209 .45344 L F
.15911 .45424 m .16234 .45518 L .15903 .45013 L .151 0 .996 0 k
F
.16362 .45752 m .16518 .46182 L .16488 .46089 L 0 .996 .996 .133 k
F
.16209 .45344 m .16328 .45666 L .16362 .45752 L F
.16328 .45666 m .16518 .46182 L .16362 .45752 L F
.16102 .4548 m .16218 .45387 L .16234 .45518 L .151 0 .996 0 k
F
.16234 .45518 m .16335 .45755 L .16209 .45344 L 0 .474 .996 .143 k
F
.16335 .45755 m .16518 .46182 L .16407 .45879 L F
.16335 .45755 m .16407 .45879 L .16209 .45344 L F
.16114 .45376 m .16282 .45336 L .16102 .4548 L .151 0 .996 0 k
F
.15911 .45424 m .16114 .45376 L .16102 .4548 L F
.15941 .45508 m .16282 .45336 L .16092 .45381 L 0 .039 .996 .045 k
F
.15941 .45508 m .16092 .45381 L .15911 .45424 L F
.15577 .46006 m .15941 .45508 L .15556 .4579 L 0 .115 .996 .011 k
F
.15577 .46006 m .1579 .45635 L .15941 .45508 L F
.15556 .4579 m .15862 .45565 L .15911 .45424 L 0 .996 .996 .408 k
F
.15862 .45565 m .15941 .45508 L .15929 .45473 L F
.15862 .45565 m .15929 .45473 L .15911 .45424 L F
.1556 .45207 m .15911 .45424 L .15903 .45013 L 0 .996 .996 .088 k
F
.15556 .4579 m .15911 .45424 L .1556 .45207 L 0 .996 .996 .408 k
F
.15622 .45871 m .15993 .45282 L .15701 .4579 L 0 .06 .996 .015 k
F
.15604 .45925 m .15701 .4579 L .15577 .46006 L F
.15622 .45871 m .15701 .4579 L .15604 .45925 L F
.1579 .45635 m .15993 .45282 L .15941 .45508 L 0 .115 .996 .011 k
F
.16137 .45409 m .16351 .44856 L .16282 .45336 L 0 .039 .996 .045 k
F
.15941 .45508 m .16073 .45298 L .16137 .45409 L F
.16073 .45298 m .16351 .44856 L .16137 .45409 L F
.16218 .45387 m .16282 .45336 L .16248 .45464 L .151 0 .996 0 k
F
.16218 .45387 m .16248 .45464 L .16234 .45518 L F
.15993 .45282 m .16146 .45099 L .15993 .45425 L 0 .106 .996 .033 k
F
.16146 .45099 m .16351 .44856 L .16135 .452 L F
.16146 .45099 m .16135 .452 L .15993 .45425 L F
.1596 .45425 m .15993 .45425 L .15941 .45508 L F
.15993 .45282 m .15993 .45425 L .1596 .45425 L F
.15993 .45282 m .16432 .44188 L .16351 .44856 L F
.1606 .44818 m .16429 .44194 L .15993 .45282 L 0 .078 .996 .015 k
F
.16429 .44194 m .16432 .44188 L .16429 .44195 L F
.16429 .44194 m .16429 .44195 L .15993 .45282 L F
.16343 .43915 m .16502 .44235 L .16501 .43694 L 0 .996 .996 .109 k
F
.16138 .44199 m .16409 .44226 L .16343 .43915 L F
.16409 .44226 m .16502 .44235 L .16343 .43915 L F
.16222 .43498 m .16502 .44235 L .16138 .44199 L 0 .723 .996 .007 k
F
.16247 .43663 m .16507 .44701 L .16271 .43704 L 0 .996 .996 .001 k
F
.16259 .43666 m .16271 .43704 L .16262 .43668 L F
.16247 .43663 m .16271 .43704 L .16259 .43666 L F
.16235 .4358 m .16262 .43668 L .16222 .43498 L F
.16247 .43663 m .16262 .43668 L .16235 .4358 L F
.16289 .43675 m .16507 .44701 L .16502 .44235 L 0 .723 .996 .007 k
F
.16222 .43498 m .16262 .43668 L .16289 .43675 L F
.16262 .43668 m .16507 .44701 L .16289 .43675 L F
.16501 .43694 m .16759 .45317 L .16772 .4457 L 0 .554 .996 .014 k
F
.45038 .45153 m .45386 .46385 L .45329 .45935 L 0 .996 .996 .002 k
F
.45094 .45545 m .45386 .46385 L .45038 .45153 L 0 .996 .996 .047 k
F
.3786 .46148 m .38199 .46998 L .38152 .4667 L 0 .996 .996 .008 k
F
.38199 .46998 m .38495 .47345 L .38152 .4667 L 0 .996 .996 .126 k
F
.35001 .46897 m .35352 .47103 L .35292 .47475 L 0 .407 .996 .142 k
F
.49775 .46147 m .50115 .45055 L .50059 .45686 L 0 .142 .996 .016 k
F
.49828 .45214 m .50115 .45055 L .49775 .46147 L 0 .16 .996 .04 k
F
.10662 .44142 m .11074 .43584 L .10939 .44876 L 0 .367 .996 .089 k
F
.10382 .43437 m .10662 .44142 L .10245 .44732 L 0 .996 .585 .413 k
F
.10382 .43437 m .10704 .44011 L .10662 .44142 L F
.10343 .44322 m .10371 .44389 L .10704 .44011 L 0 .617 .996 .074 k
F
.10704 .44011 m .11036 .43635 L .10662 .44142 L 0 .612 .996 .077 k
F
.10245 .44732 m .10662 .44142 L .10529 .45398 L 0 .351 .996 .088 k
F
.10662 .44142 m .10939 .44876 L .10529 .45398 L 0 .367 .996 .089 k
F
.10371 .44389 m .10653 .45061 L .10704 .44011 L 0 .617 .996 .074 k
F
.10704 .44011 m .11074 .43584 L .11036 .43635 L 0 .612 .996 .077 k
F
.10704 .44011 m .11013 .44768 L .11074 .43584 L F
.11013 .44768 m .11381 .44354 L .11074 .43584 L 0 .647 .996 .079 k
F
.3068 .47178 m .31026 .47536 L .30975 .47646 L .177 .827 .503 .165 k
F
.31026 .47536 m .31325 .47865 L .30975 .47646 L 0 .178 .996 .106 k
F
.4311 .47665 m .43405 .47777 L .43054 .47634 L .121 0 .978 0 k
F
.4311 .47665 m .43462 .47555 L .43405 .47777 L F
.09522 .45968 m .09849 .46098 L .09451 .46458 L 0 .207 .996 .07 k
F
.43167 .47474 m .43521 .4713 L .43462 .47555 L 0 .062 .996 .067 k
F
.43227 .46978 m .43521 .4713 L .43167 .47474 L 0 .183 .996 .067 k
F
.36689 .44089 m .37023 .45131 L .36984 .44508 L 0 .686 .996 .023 k
F
.37023 .45131 m .37318 .4552 L .36984 .44508 L 0 .797 .996 .02 k
F
.12592 .44241 m .12998 .43713 L .12903 .44541 L 0 .242 .996 .08 k
F
.12661 .43771 m .12998 .43713 L .12592 .44241 L 0 .602 .996 .063 k
F
.12903 .44541 m .13213 .44849 L .12802 .45435 L 0 .272 .996 .075 k
F
.12661 .43771 m .12966 .44606 L .12998 .43713 L 0 .602 .996 .063 k
F
.12966 .44606 m .13295 .44661 L .12998 .43713 L 0 .65 .996 .056 k
F
.28783 .47481 m .29107 .47223 L .28739 .47444 L 0 0 .996 0 k
F
.28783 .47481 m .29163 .46956 L .29107 .47223 L F
.37906 .46488 m .38199 .46998 L .3786 .46148 L 0 .996 .996 .146 k
F
.10961 .46795 m .11289 .473 L .11307 .46659 L 0 .715 .996 .071 k
F
.11289 .473 m .11639 .47104 L .11307 .46659 L 0 .996 .996 .097 k
F
.4247 .46492 m .42817 .47242 L .42761 .47174 L .5 .5 .5 1 k
F
.41 .46912 m .41361 .46166 L .41301 .46675 L 0 .059 .996 .031 k
F
.4106 .46407 m .41361 .46166 L .41 .46912 L 0 .122 .996 .035 k
F
.16772 .4457 m .17048 .45926 L .17082 .44837 L 0 .518 .996 .047 k
F
.17048 .45926 m .17397 .45607 L .17082 .44837 L 0 .63 .996 .074 k
F
.33056 .47435 m .33366 .47366 L .33009 .47384 L .052 0 .996 0 k
F
.33056 .47435 m .33422 .4712 L .33366 .47366 L F
.11752 .46925 m .1218 .46143 L .12095 .46818 L 0 .136 .996 .055 k
F
.11843 .46175 m .1218 .46143 L .11752 .46925 L 0 .189 .996 .061 k
F
.4936 .4758 m .49709 .47547 L .4965 .47733 L .145 0 .816 0 k
F
.80772 .44808 m .81049 .44083 L .81004 .44582 L 0 .111 .996 .016 k
F
.80829 .44462 m .81049 .44083 L .80772 .44808 L 0 .201 .996 .004 k
F
.81049 .44083 m .81363 .44908 L .81004 .44582 L 0 .996 .67 .309 k
F
.81049 .44083 m .81436 .44762 L .81363 .44908 L F
.13571 .4715 m .13882 .47918 L .13871 .47585 L 0 .85 .996 .017 k
F
.13882 .47918 m .14196 .48167 L .13871 .47585 L 0 .996 .996 .117 k
F
.36435 .46377 m .36808 .45547 L .36743 .46199 L 0 .123 .996 .042 k
F
.36501 .45696 m .36808 .45547 L .36435 .46377 L 0 .161 .996 .045 k
F
.48078 .47007 m .48423 .45891 L .48365 .46293 L 0 .395 .996 0 k
F
.48137 .46755 m .48423 .45891 L .48078 .47007 L 0 .607 .996 0 k
F
.80924 .45709 m .81231 .45365 L .81167 .45611 L .007 0 .996 0 k
F
.81167 .45611 m .81634 .47313 L .81593 .47863 L 0 .996 .996 .246 k
F
.81231 .45365 m .81634 .47313 L .81167 .45611 L 0 .996 .996 .203 k
F
.28846 .47047 m .29163 .46956 L .28783 .47481 L 0 .13 .996 .051 k
F
.48948 .45132 m .49308 .46699 L .49247 .46664 L .5 .5 .5 1 k
F
.49009 .45274 m .49308 .46699 L .48948 .45132 L 0 .996 .996 .562 k
F
.38538 .45642 m .38909 .44682 L .38845 .45368 L 0 .13 .996 .034 k
F
.38603 .44953 m .38909 .44682 L .38538 .45642 L 0 .147 .996 .036 k
F
.30386 .467 m .30729 .47122 L .3068 .47178 L 0 .996 .356 .582 k
F
.30729 .47122 m .31026 .47536 L .3068 .47178 L 0 .234 .996 .121 k
F
.16439 .48466 m .16789 .48693 L .16729 .4905 L 0 .426 .996 .146 k
F
.42761 .47174 m .4311 .47665 L .43054 .47634 L .5 .5 .5 1 k
F
.33914 .45332 m .34298 .44361 L .34228 .45096 L 0 .142 .996 .04 k
F
.33985 .44568 m .34298 .44361 L .33914 .45332 L 0 .112 .996 .04 k
F
.34164 .45628 m .34473 .45566 L .34109 .45847 L 0 .127 .996 .051 k
F
.46205 .46582 m .46555 .45481 L .46497 .45975 L 0 .176 .996 .006 k
F
.46263 .46161 m .46555 .45481 L .46205 .46582 L 0 .205 .996 .004 k
F
.47901 .47572 m .48249 .47012 L .4819 .47227 L 0 .15 .996 .013 k
F
.31436 .45165 m .31763 .4612 L .31729 .45682 L 0 .824 .996 .012 k
F
.31763 .4612 m .32058 .4659 L .31729 .45682 L 0 .996 .996 .016 k
F
.26302 .46513 m .26709 .45457 L .26642 .45991 L 0 .084 .996 .018 k
F
.26376 .45848 m .26709 .45457 L .26302 .46513 L 0 .137 .996 .034 k
F
.13928 .45561 m .14247 .46228 L .14276 .45334 L 0 .641 .996 .072 k
F
.14247 .46228 m .14597 .45963 L .14276 .45334 L 0 .783 .996 .081 k
F
.43167 .47474 m .43462 .47555 L .4311 .47665 L 0 .062 .996 .067 k
F
.12689 .4559 m .13005 .46275 L .12992 .45991 L 0 .949 .996 .017 k
F
.12992 .45991 m .13298 .46807 L .13282 .46561 L 0 .996 .996 .006 k
F
.12696 .45948 m .13005 .46275 L .12883 .4601 L .345 .705 .485 .162 k
F
.12696 .45948 m .12883 .4601 L .12689 .4559 L F
.12368 .45863 m .12696 .45948 L .12613 .45822 L 0 .289 .996 .538 k
F
.12368 .45863 m .12613 .45822 L .12366 .4545 L F
.12028 .45934 m .12368 .45863 L .12024 .45558 L 0 .267 .996 .188 k
F
.12028 .45934 m .12123 .45904 L .12368 .45863 L F
.12024 .45558 m .12368 .45863 L .12366 .4545 L 0 .932 .996 .077 k
F
.12123 .45904 m .12406 .45813 L .12368 .45863 L 0 .267 .996 .188 k
F
.12368 .45863 m .12509 .45885 L .12696 .45948 L 0 .289 .996 .538 k
F
.12366 .4545 m .12696 .45948 L .12689 .4559 L 0 .875 .996 .048 k
F
.12509 .45885 m .12732 .4592 L .12696 .45948 L 0 .289 .996 .538 k
F
.12696 .45948 m .12824 .46045 L .13005 .46275 L .345 .705 .485 .162 k
F
.13005 .46275 m .13185 .46506 L .12992 .45991 L 0 .996 .349 .432 k
F
.12824 .46045 m .13043 .46211 L .13005 .46275 L .345 .705 .485 .162 k
F
.13005 .46275 m .13298 .46807 L .13185 .46506 L 0 .996 .349 .432 k
F
.49477 .47557 m .49768 .47308 L .49709 .47547 L .068 0 .996 0 k
F
.49421 .4756 m .49469 .47525 L .49477 .47557 L F
.49498 .47504 m .49517 .4749 L .49474 .47546 L F
.49517 .4749 m .49768 .47308 L .49522 .47508 L F
.49517 .4749 m .49522 .47508 L .49474 .47546 L F
.49247 .46664 m .49399 .47089 L .49185 .46536 L 0 .996 .983 .53 k
F
.49469 .47525 m .49498 .47504 L .49474 .47546 L .068 0 .996 0 k
F
.49481 .47527 m .49768 .47308 L .49421 .4756 L 0 0 .996 0 k
F
.49648 .47399 m .49827 .4706 L .49768 .47308 L F
.49481 .47527 m .49708 .47221 L .49648 .47399 L F
.49708 .47221 m .49827 .4706 L .49648 .47399 L F
.49541 .47484 m .49827 .4706 L .49481 .47527 L 0 .233 .996 .007 k
F
.49668 .47296 m .49886 .46808 L .49827 .4706 L F
.49308 .46699 m .49558 .47295 L .49247 .46664 L 0 .996 .706 .238 k
F
.49572 .47438 m .49737 .47099 L .49668 .47296 L 0 .233 .996 .007 k
F
.49571 .47426 m .49737 .47099 L .49572 .47438 L F
.49602 .47399 m .49874 .46832 L .49571 .47426 L 0 .551 .996 .003 k
F
.49541 .47484 m .49571 .47426 L .49572 .47438 L 0 .233 .996 .007 k
F
.49602 .47399 m .49571 .47426 L .49541 .47484 L 0 .551 .996 .003 k
F
.49737 .47099 m .49886 .46808 L .49668 .47296 L 0 .233 .996 .007 k
F
.49874 .46832 m .49866 .46845 L .49541 .47484 L 0 .551 .996 .003 k
F
.49558 .47295 m .49602 .47399 L .4956 .47312 L 0 .996 .706 .238 k
F
.49558 .47295 m .4956 .47312 L .49247 .46664 L F
.49661 .47201 m .49911 .46606 L .49602 .47399 L 0 .463 .996 .001 k
F
.49911 .46606 m .49921 .46582 L .49904 .46623 L F
.49911 .46606 m .49904 .46623 L .49602 .47399 L F
.49921 .46582 m .49944 .46526 L .49912 .46607 L F
.49921 .46582 m .49912 .46607 L .49602 .47399 L F
.49399 .47089 m .49541 .47484 L .49422 .47167 L 0 .996 .983 .53 k
F
.49399 .47089 m .49422 .47167 L .49185 .46536 L F
.49874 .46832 m .49886 .46808 L .49866 .46845 L 0 .551 .996 .003 k
F
.49474 .47546 m .49768 .47308 L .49477 .47557 L .068 0 .996 0 k
F
.49185 .46536 m .49421 .47324 L .49124 .46374 L .041 .996 .996 .684 k
F
.49421 .47324 m .49481 .47527 L .49429 .47358 L F
.49421 .47324 m .49429 .47358 L .49124 .46374 L F
.49124 .46374 m .49481 .47527 L .49421 .4756 L .5 .5 .5 1 k
F
.10333 .45838 m .10631 .46716 L .10656 .45994 L 0 .598 .996 .051 k
F
.10631 .46716 m .10961 .46795 L .10656 .45994 L 0 .723 .996 .055 k
F
.33111 .47212 m .33422 .4712 L .33056 .47435 L 0 .053 .996 .048 k
F
.27747 .46426 m .28075 .47216 L .28051 .46679 L 0 .711 .996 .036 k
F
.28075 .47216 m .28387 .47259 L .28051 .46679 L 0 .996 .996 .06 k
F
.09397 .44912 m .09711 .45202 L .09429 .44148 L 0 .636 .996 .039 k
F
.32358 .46874 m .32701 .47349 L .32663 .47017 L 0 .996 .996 .044 k
F
.32701 .47349 m .33009 .47384 L .32663 .47017 L 0 .996 .996 .254 k
F
.31142 .44676 m .31471 .45561 L .31436 .45165 L 0 .88 .996 .012 k
F
.31471 .45561 m .31763 .4612 L .31436 .45165 L 0 .996 .996 .127 k
F
.40484 .46914 m .40831 .47394 L .40777 .47358 L .5 .5 .5 1 k
F
.40831 .47394 m .41127 .47609 L .40777 .47358 L .072 .048 .853 .039 k
F
.28505 .4438 m .28824 .45401 L .28809 .44617 L 0 .608 .996 .041 k
F
.28824 .45401 m .29133 .45524 L .28809 .44617 L 0 .658 .996 .047 k
F
.13282 .46561 m .13533 .47261 L .13571 .4715 L 0 .996 .996 .006 k
F
.13298 .46807 m .13587 .47411 L .13533 .47261 L 0 .996 .572 .586 k
F
.13298 .46807 m .13533 .47261 L .13282 .46561 L F
.13228 .4668 m .13233 .46681 L .13298 .46807 L 0 .996 .349 .432 k
F
.13233 .46681 m .13339 .46713 L .13298 .46807 L F
.13005 .46275 m .13041 .46323 L .13228 .4668 L F
.13041 .46323 m .13339 .46713 L .13228 .4668 L F
.13533 .47261 m .13587 .47411 L .13583 .47357 L 0 .996 .996 .006 k
F
.13533 .47261 m .13583 .47357 L .13571 .4715 L F
.11646 .47444 m .11998 .47214 L .11639 .47104 L .5 .5 .5 1 k
F
.11646 .47444 m .12032 .47202 L .11998 .47214 L F
.36727 .44737 m .37023 .45131 L .36689 .44089 L 0 .729 .996 .023 k
F
.1836 .6623 m .18368 .66081 L .18356 .6623 L 0 .696 .996 .117 k
F
.18699 .66278 m .18368 .66081 L .1836 .6623 L 0 .797 .996 .129 k
F
.30345 .45647 m .30735 .44738 L .3066 .45545 L 0 .169 .996 .051 k
F
.30426 .44666 m .30735 .44738 L .30345 .45647 L 0 .215 .996 .061 k
F
.30086 .4637 m .30429 .46795 L .30386 .467 L 0 .996 .996 .102 k
F
.30122 .46652 m .30429 .46795 L .30086 .4637 L .233 .158 .638 .129 k
F
.30122 .46652 m .30319 .46703 L .30344 .46724 L F
.30122 .46652 m .30344 .46724 L .30338 .46753 L F
.30338 .46753 m .30344 .46724 L .30429 .46795 L F
.30429 .46795 m .30539 .46888 L .30386 .467 L .095 .185 .838 .053 k
F
.30319 .46703 m .30478 .46744 L .30429 .46795 L .233 .158 .638 .129 k
F
.30164 .46777 m .30478 .46744 L .30373 .46717 L .081 0 .996 0 k
F
.30164 .46777 m .30373 .46717 L .30122 .46652 L F
.29847 .46899 m .30164 .46777 L .29809 .46674 L 0 .022 .996 .104 k
F
.29847 .46899 m .29955 .46837 L .30164 .46777 L F
.29809 .46674 m .30164 .46777 L .30122 .46652 L 0 .996 .996 .129 k
F
.29955 .46837 m .30214 .46692 L .30164 .46777 L 0 .022 .996 .104 k
F
.30214 .46692 m .30366 .46617 L .30164 .46777 L 0 0 .996 .039 k
F
.30366 .46617 m .30532 .46536 L .3036 .46649 L F
.30366 .46617 m .3036 .46649 L .30164 .46777 L F
.30429 .46795 m .30729 .47122 L .30539 .46888 L .095 .185 .838 .053 k
F
.48019 .47239 m .48365 .46293 L .48307 .46678 L 0 .207 .996 .003 k
F
.48078 .47007 m .48365 .46293 L .48019 .47239 L 0 .395 .996 0 k
F
.26881 .44552 m .27201 .45473 L .27174 .45071 L 0 .844 .996 .011 k
F
.27234 .45747 m .27346 .45895 L .27201 .45473 L .224 .58 .48 .123 k
F
.27201 .45473 m .27492 .46069 L .27174 .45071 L .5 .5 .5 1 k
F
.27492 .46069 m .27779 .46746 L .27688 .46475 L F
.27492 .46069 m .27688 .46475 L .27459 .45792 L F
.27201 .45473 m .27295 .45662 L .27492 .46069 L F
.27286 .45355 m .27492 .46069 L .27459 .45792 L 0 .996 .996 .005 k
F
.27298 .45461 m .27492 .46069 L .27286 .45355 L F
.27295 .45662 m .27533 .46142 L .27492 .46069 L .5 .5 .5 1 k
F
.27459 .45792 m .27779 .46746 L .27747 .46426 L 0 .996 .996 .004 k
F
.27779 .46746 m .28075 .47216 L .27747 .46426 L 0 .996 .996 .139 k
F
.2767 .46489 m .27824 .46739 L .27779 .46746 L .5 .5 .5 1 k
F
.27492 .46069 m .27646 .4638 L .2767 .46489 L F
.27646 .4638 m .27824 .46739 L .2767 .46489 L F
.27533 .46142 m .27824 .46739 L .27646 .4638 L .037 .581 .912 .139 k
F
.27533 .46142 m .27646 .4638 L .27492 .46069 L F
.27339 .45835 m .27411 .45895 L .27328 .45727 L .224 .58 .48 .123 k
F
.27346 .45895 m .27328 .45727 L .27201 .45473 L F
.27234 .45747 m .2742 .45903 L .27533 .46142 L F
.2742 .45903 m .27568 .46027 L .27533 .46142 L F
.27568 .46027 m .27582 .46039 L .27574 .46055 L F
.27568 .46027 m .27574 .46055 L .27533 .46142 L F
.27174 .45071 m .27298 .45461 L .27286 .45355 L 0 .996 .996 .005 k
F
.80963 .45127 m .81231 .45365 L .80924 .45709 L .066 .066 .877 .044 k
F
.80963 .45127 m .81296 .45118 L .81231 .45365 L F
.81231 .45365 m .81667 .46669 L .81634 .47313 L 0 .996 .996 .203 k
F
.81296 .45118 m .81667 .46669 L .81231 .45365 L 0 .996 .996 .177 k
F
.09451 .46458 m .09778 .46573 L .09416 .46497 L 0 .117 .996 .076 k
F
.27767 .4483 m .28166 .43877 L .28088 .44677 L 0 .162 .996 .048 k
F
.2784 .44138 m .28166 .43877 L .27767 .4483 L 0 .996 .996 .996 k
F
.28209 .43909 m .28505 .4438 L .28459 .44312 L 0 .626 .996 .025 k
F
.28209 .43909 m .28459 .44312 L .28166 .43877 L F
.2784 .44138 m .28199 .43916 L .28166 .43877 L 0 .996 .996 .996 k
F
.28199 .43916 m .28209 .43909 L .28206 .43907 L F
.28199 .43916 m .28206 .43907 L .28166 .43877 L F
.27918 .43352 m .28209 .43909 L .28199 .43916 L 0 .678 .996 .016 k
F
.27918 .43352 m .28199 .43916 L .2784 .44138 L F
.2794 .43888 m .28047 .44107 L .27918 .43352 L 0 .898 .996 .007 k
F
.28047 .44107 m .28231 .44487 L .28106 .44033 L F
.28047 .44107 m .28106 .44033 L .27918 .43352 L F
.27918 .43352 m .2796 .43506 L .28209 .43909 L 0 .678 .996 .016 k
F
.2796 .43506 m .28231 .44487 L .28209 .43909 L F
.44096 .45393 m .44453 .44228 L .44394 .44851 L 0 .145 .996 .014 k
F
.44156 .4479 m .44453 .44228 L .44096 .45393 L 0 .151 .996 .014 k
F
.42817 .47242 m .4311 .47665 L .42761 .47174 L .135 .372 .699 .079 k
F
.40831 .47394 m .41184 .47375 L .41127 .47609 L .072 .048 .853 .039 k
F
.14152 .44379 m .14563 .4376 L .14431 .45115 L 0 .366 .996 .088 k
F
.14238 .43668 m .14563 .4376 L .14152 .44379 L 0 .606 .996 .054 k
F
.14563 .4376 m .14836 .44581 L .14431 .45115 L 0 .551 .996 .142 k
F
.14238 .43668 m .14543 .4453 L .14563 .4376 L 0 .606 .996 .054 k
F
.14563 .4376 m .14907 .44066 L .14836 .44581 L 0 .551 .996 .142 k
F
.14543 .4453 m .14907 .44066 L .14563 .4376 L 0 .626 .996 .078 k
F
.30729 .47122 m .31085 .47169 L .31026 .47536 L 0 .234 .996 .121 k
F
.30784 .46885 m .31085 .47169 L .30729 .47122 L 0 .19 .996 .087 k
F
.38729 .43757 m .39068 .44639 L .39024 .44128 L 0 .777 .996 .022 k
F
.39024 .44128 m .39362 .45158 L .39315 .44731 L 0 .936 .996 .006 k
F
.39068 .44639 m .39362 .45158 L .39024 .44128 L 0 .996 .996 .022 k
F
.26572 .44377 m .26898 .45165 L .26881 .44552 L 0 .678 .996 .043 k
F
.26898 .45165 m .27201 .45473 L .26881 .44552 L 0 .996 .996 .024 k
F
.13587 .47411 m .13882 .47918 L .13571 .4715 L .5 .5 .5 1 k
F
.28014 .45396 m .28399 .44777 L .28318 .45654 L 0 .239 .996 .073 k
F
.28088 .44677 m .28399 .44777 L .28014 .45396 L 0 .218 .996 .063 k
F
.14282 .4793 m .1468 .47483 L .14606 .48031 L 0 .139 .996 .072 k
F
.14366 .47244 m .1468 .47483 L .14282 .4793 L 0 .233 .996 .076 k
F
.30839 .4444 m .31174 .45132 L .31142 .44676 L 0 .796 .996 .034 k
F
.31174 .45132 m .31471 .45561 L .31142 .44676 L 0 .996 .996 .154 k
F
.30532 .46536 m .30909 .45984 L .30844 .46501 L 0 .087 .996 .055 k
F
.30592 .46146 m .30909 .45984 L .30532 .46536 L 0 .123 .996 .045 k
F
.13113 .45728 m .13511 .45314 L .1341 .46214 L 0 .3 .996 .089 k
F
.13213 .44849 m .13511 .45314 L .13113 .45728 L 0 .307 .996 .081 k
F
.13511 .45314 m .13795 .45963 L .1341 .46214 L 0 .348 .996 .087 k
F
.41995 .43343 m .42058 .43512 L .41935 .43829 L 0 .996 .996 .002 k
F
.4192 .44435 m .42227 .4363 L .42175 .44057 L 0 .085 .996 .012 k
F
.42227 .4363 m .42234 .43611 L .42231 .43633 L F
.42227 .4363 m .42231 .43633 L .42175 .44057 L F
.41931 .44361 m .42234 .43611 L .4192 .44435 L F
.41935 .43829 m .42234 .43611 L .41873 .44504 L 0 .947 .996 .081 k
F
.42234 .43611 m .42525 .44333 L .42175 .44057 L 0 .842 .996 .005 k
F
.41935 .43829 m .42285 .44111 L .42234 .43611 L 0 .947 .996 .081 k
F
.42058 .43512 m .42285 .44111 L .42002 .43884 L 0 .996 .996 .002 k
F
.42058 .43512 m .42336 .44569 L .42285 .44111 L F
.41995 .43343 m .42038 .43497 L .42058 .43512 L F
.42058 .43512 m .42002 .43884 L .41935 .43829 L F
.42038 .43497 m .42336 .44569 L .42058 .43512 L F
.41873 .44504 m .41931 .44361 L .4192 .44435 L 0 .085 .996 .012 k
F
.42234 .43611 m .42576 .4488 L .42525 .44333 L 0 .842 .996 .005 k
F
.42285 .44111 m .42576 .4488 L .42234 .43611 L 0 .996 .996 .003 k
F
.49421 .4756 m .49709 .47547 L .4936 .4758 L .068 0 .996 0 k
F
.11696 .45036 m .12024 .45558 L .12051 .4477 L 0 .689 .996 .077 k
F
.12024 .45558 m .12366 .4545 L .12051 .4477 L 0 .932 .996 .077 k
F
.36319 .46975 m .36631 .46658 L .36275 .46687 L 0 .719 .996 .262 k
F
.36319 .46975 m .36683 .46605 L .36631 .46658 L F
.50824 .4633 m .51168 .45916 L .51113 .46541 L 0 .183 .996 .072 k
F
.50878 .45606 m .51168 .45916 L .50824 .4633 L 0 .246 .996 .074 k
F
.43164 .45668 m .43512 .46241 L .43461 .4547 L 0 .727 .996 .067 k
F
.43512 .46241 m .4381 .45881 L .43461 .4547 L 0 .996 .996 .098 k
F
.47961 .47442 m .48307 .46678 L .48249 .47012 L 0 .116 .996 .007 k
F
.48019 .47239 m .48307 .46678 L .47961 .47442 L 0 .207 .996 .003 k
F
.16488 .46089 m .1679 .47044 L .16775 .46705 L 0 .889 .996 .006 k
F
.16518 .46182 m .1679 .47044 L .16488 .46089 L 0 .836 .996 .18 k
F
.40942 .47207 m .41301 .46675 L .41242 .47068 L 0 0 .996 .037 k
F
.41 .46912 m .41301 .46675 L .40942 .47207 L 0 .059 .996 .031 k
F
.43864 .46371 m .44162 .4593 L .4381 .45881 L 0 .996 .996 .366 k
F
.32397 .4496 m .32734 .45659 L .32717 .44606 L 0 .651 .996 .073 k
F
.32734 .45659 m .33056 .45226 L .32717 .44606 L 0 .728 .996 .082 k
F
.13295 .44661 m .13599 .4551 L .13625 .4469 L 0 .602 .996 .058 k
F
.13599 .4551 m .13928 .45561 L .13625 .4469 L 0 .683 .996 .056 k
F
.45386 .46385 m .45679 .46815 L .45329 .45935 L 0 .996 .996 .013 k
F
.45679 .46815 m .4603 .47069 L .45972 .46702 L 0 .996 .996 .079 k
F
.39315 .44731 m .39653 .45795 L .39606 .4538 L 0 .982 .996 .004 k
F
.39362 .45158 m .39653 .45795 L .39315 .44731 L 0 .996 .996 .047 k
F
.50646 .47065 m .50937 .47413 L .50585 .47036 L .122 .217 .664 .07 k
F
.4019 .46458 m .40535 .47132 L .40484 .46914 L 0 .996 .996 .021 k
F
.40535 .47132 m .40831 .47394 L .40484 .46914 L .391 .629 .568 .167 k
F
.81004 .44582 m .81296 .45118 L .80963 .45127 L .126 .597 .8 .101 k
F
.81004 .44582 m .81363 .44908 L .81296 .45118 L F
.81296 .45118 m .817 .46024 L .81667 .46669 L 0 .996 .996 .177 k
F
.81363 .44908 m .817 .46024 L .81296 .45118 L 0 .741 .996 .156 k
F
.46088 .47119 m .46439 .46374 L .46381 .46597 L 0 .606 .996 .009 k
F
.14862 .66232 m .14859 .66178 L .14857 .6623 L 0 .331 .996 .044 k
F
.14857 .6623 m .14859 .66178 L .14856 .66228 L 0 .639 .996 0 k
F
.80722 .4525 m .81004 .44582 L .80963 .45127 L 0 .109 .996 .028 k
F
.80772 .44808 m .81004 .44582 L .80722 .4525 L 0 .111 .996 .016 k
F
.36025 .44288 m .36298 .43815 L .36333 .4415 L 0 .059 .996 .042 k
F
.36298 .43815 m .36365 .43893 L .36333 .4415 L F
.36094 .435 m .36395 .43648 L .36025 .44288 L 0 .704 .996 .043 k
F
.36139 .43758 m .36432 .44277 L .36162 .43656 L 0 .746 .996 .015 k
F
.36111 .43597 m .36162 .43656 L .36094 .435 L F
.36139 .43758 m .36162 .43656 L .36111 .43597 L F
.36298 .43815 m .36395 .43648 L .36365 .43893 L 0 .059 .996 .042 k
F
.36094 .435 m .36432 .44277 L .36395 .43648 L 0 .704 .996 .043 k
F
.11289 .473 m .11646 .47444 L .11639 .47104 L 0 .996 .996 .097 k
F
.42235 .45846 m .42583 .46329 L .42525 .46566 L 0 .98 .859 .203 k
F
.42291 .457 m .42583 .46329 L .42235 .45846 L 0 .373 .996 .116 k
F
.16582 .45766 m .16952 .45702 L .16851 .4668 L 0 .442 .996 .108 k
F
.16952 .45702 m .17224 .46557 L .16851 .4668 L 0 .397 .996 .094 k
F
.14431 .45115 m .14836 .44581 L .14713 .45822 L 0 .362 .996 .089 k
F
.14836 .44581 m .15119 .45254 L .14713 .45822 L 0 .354 .996 .086 k
F
.14543 .4453 m .1486 .45238 L .14907 .44066 L 0 .626 .996 .078 k
F
.1486 .45238 m .15227 .44728 L .14907 .44066 L 0 .7 .996 .086 k
F
.40886 .47351 m .41184 .47375 L .40831 .47394 L .002 0 .996 .027 k
F
.40886 .47351 m .41242 .47068 L .41184 .47375 L F
.44803 .44548 m .45151 .45848 L .45094 .45545 L 0 .996 .996 .04 k
F
.44859 .44941 m .45151 .45848 L .44803 .44548 L 0 .996 .996 .075 k
F
.42525 .44333 m .42868 .45462 L .42818 .44768 L 0 .676 .996 .023 k
F
.42868 .45462 m .43164 .45668 L .42818 .44768 L 0 .719 .996 .037 k
F
.42291 .457 m .42643 .4575 L .42583 .46329 L 0 .373 .996 .116 k
F
.42351 .45259 m .42643 .4575 L .42291 .457 L 0 .301 .996 .086 k
F
.42643 .4575 m .42934 .46436 L .42583 .46329 L 0 .368 .996 .096 k
F
.46146 .46926 m .46497 .45975 L .46439 .46374 L 0 .178 .996 .004 k
F
.46205 .46582 m .46497 .45975 L .46146 .46926 L 0 .176 .996 .006 k
F
.2854 .46834 m .28921 .46279 L .28846 .47047 L 0 .213 .996 .073 k
F
.28618 .46011 m .28921 .46279 L .2854 .46834 L 0 .251 .996 .072 k
F
.1679 .47044 m .17107 .47218 L .16775 .46705 L 0 .996 .996 .245 k
F
.40942 .47207 m .41242 .47068 L .40886 .47351 L 0 0 .996 .037 k
F
.32701 .47349 m .33056 .47435 L .33009 .47384 L 0 .996 .996 .254 k
F
.12802 .45435 m .13213 .44849 L .13113 .45728 L 0 .246 .996 .078 k
F
.14225 .48238 m .14557 .48233 L .14196 .48167 L .103 0 .996 0 k
F
.14225 .48238 m .14606 .48031 L .14557 .48233 L F
.48077 .44722 m .48423 .43923 L .48368 .44784 L 0 .203 .996 .056 k
F
.48132 .43579 m .48423 .43923 L .48077 .44722 L .012 .98 .854 .818 k
F
.48132 .43579 m .48483 .43902 L .48423 .43923 L F
.15749 .64646 m .16021 .5969 L .15867 .6462 L 0 .925 .996 .146 k
F
.15749 .64646 m .15758 .63131 L .16021 .5969 L F
.15867 .6462 m .16021 .5969 L .1612 .63782 L F
.15017 .46209 m .15431 .45517 L .15351 .46164 L 0 .138 .996 .059 k
F
.15119 .45254 m .15431 .45517 L .15017 .46209 L 0 .256 .996 .074 k
F
.3866 .46943 m .39023 .46424 L .38961 .46986 L 0 .124 .996 .06 k
F
.3872 .46498 m .39023 .46424 L .3866 .46943 L 0 .133 .996 .049 k
F
.36196 .45712 m .36569 .44899 L .36501 .45696 L 0 .178 .996 .054 k
F
.36264 .44957 m .36569 .44899 L .36196 .45712 L 0 .183 .996 .052 k
F
.49719 .46806 m .50059 .45686 L .50002 .46168 L 0 .22 .996 .003 k
F
.49775 .46147 m .50059 .45686 L .49719 .46806 L 0 .142 .996 .016 k
F
.1341 .46214 m .13795 .45963 L .13696 .46851 L 0 .349 .996 .098 k
F
.13795 .45963 m .14076 .46674 L .13696 .46851 L 0 .364 .996 .091 k
F
.33956 .43954 m .34058 .43705 L .3403 .44037 L 0 .183 .996 .051 k
F
.3375 .43728 m .34058 .43705 L .33675 .44641 L 0 .996 .996 .08 k
F
.3375 .43728 m .341 .4395 L .34058 .43705 L F
.338 .43664 m .341 .4395 L .33764 .43737 L 0 .663 .996 .034 k
F
.33753 .43724 m .33764 .43737 L .3375 .43728 L F
.338 .43664 m .33764 .43737 L .33753 .43724 L F
.33675 .44641 m .33956 .43954 L .33985 .44568 L 0 .183 .996 .051 k
F
.33956 .43954 m .3403 .44037 L .33985 .44568 L F
.29133 .45524 m .29465 .46238 L .29445 .45557 L 0 .681 .996 .054 k
F
.29465 .46238 m .29778 .46238 L .29445 .45557 L 0 .886 .996 .06 k
F
.26302 .46513 m .26642 .45991 L .26247 .46767 L 0 .084 .996 .018 k
F
.41812 .45073 m .42175 .44057 L .42114 .44693 L 0 .12 .996 .024 k
F
.41873 .44504 m .42175 .44057 L .41812 .45073 L 0 .085 .996 .012 k
F
.78008 .62543 m .77334 .52176 L .77931 .62543 L 0 .996 .996 .535 k
F
.78095 .62471 m .77334 .52176 L .78008 .62543 L F
.78095 .62471 m .7775 .57065 L .77334 .52176 L F
.40644 .44791 m .40992 .45322 L .40949 .44385 L 0 .711 .996 .077 k
F
.40992 .45322 m .41295 .44937 L .40949 .44385 L 0 .873 .996 .088 k
F
.41997 .45408 m .42351 .45259 L .42291 .457 L 0 .167 .996 .094 k
F
.42054 .45172 m .42351 .45259 L .41997 .45408 L 0 .169 .996 .062 k
F
.16759 .45317 m .17048 .45926 L .16772 .4457 L 0 .537 .996 .026 k
F
.39897 .45961 m .40239 .46809 L .4019 .46458 L 0 .996 .996 .009 k
F
.40239 .46809 m .40535 .47132 L .4019 .46458 L 0 .996 .996 .085 k
F
.31937 .45171 m .32306 .44817 L .32223 .45906 L 0 .376 .996 .093 k
F
.32306 .44817 m .32589 .45641 L .32223 .45906 L 0 .391 .996 .09 k
F
.39606 .4538 m .39945 .46371 L .39897 .45961 L 0 .961 .996 .007 k
F
.39653 .45795 m .39945 .46371 L .39606 .4538 L 0 .996 .996 .025 k
F
.30429 .46795 m .30784 .46885 L .30729 .47122 L .095 .185 .838 .053 k
F
.35618 .46514 m .35964 .46944 L .35926 .4637 L 0 .815 .996 .07 k
F
.35964 .46944 m .36275 .46687 L .35926 .4637 L 0 .996 .996 .117 k
F
.3837 .44 m .38729 .43757 L .3867 .44119 L 0 .031 .996 .076 k
F
.38427 .43752 m .38729 .43757 L .3837 .44 L 0 .717 .996 .054 k
F
.383 .45007 m .3867 .44119 L .38603 .44953 L 0 .181 .996 .051 k
F
.3837 .44 m .3867 .44119 L .383 .45007 L 0 .031 .996 .076 k
F
.38427 .43752 m .3877 .44427 L .38729 .43757 L 0 .717 .996 .054 k
F
.3877 .44427 m .39068 .44639 L .38729 .43757 L 0 .996 .996 .033 k
F
.81363 .44908 m .81739 .45444 L .817 .46024 L 0 .741 .996 .156 k
F
.29778 .46238 m .30122 .46652 L .30086 .4637 L 0 .996 .996 .047 k
F
.48956 .44439 m .493 .43456 L .49244 .44129 L 0 .135 .996 .027 k
F
.49189 .43013 m .49239 .43274 L .49131 .4335 L .5 .5 .5 1 k
F
.49034 .4413 m .49249 .43585 L .48968 .44405 L 0 .996 .996 .165 k
F
.49249 .43585 m .493 .43456 L .49249 .436 L F
.49249 .43585 m .49249 .436 L .48968 .44405 L F
.49249 .43585 m .49363 .43824 L .493 .43456 L F
.49034 .4413 m .49317 .4387 L .49249 .43585 L F
.49048 .44144 m .49317 .4387 L .49034 .4413 L F
.49317 .4387 m .49363 .43824 L .49249 .43585 L F
.49244 .44129 m .49535 .44559 L .49187 .447 L 0 .29 .996 .078 k
F
.49015 .44178 m .49048 .44144 L .49034 .4413 L 0 .996 .996 .165 k
F
.49015 .44178 m .49034 .4413 L .48956 .44439 L F
.49034 .4413 m .48968 .44405 L .48956 .44439 L F
.49073 .43796 m .49329 .43821 L .49015 .44178 L 0 .956 .996 .053 k
F
.49329 .43821 m .49363 .43824 L .49334 .43853 L F
.49329 .43821 m .49334 .43853 L .49015 .44178 L F
.49187 .447 m .49535 .44559 L .49481 .45492 L 0 .407 .996 .101 k
F
.49535 .44559 m .49828 .45214 L .49481 .45492 L 0 .357 .996 .085 k
F
.49073 .43796 m .49426 .44257 L .49363 .43824 L 0 .956 .996 .053 k
F
.49426 .44257 m .49723 .45223 L .49363 .43824 L 0 .996 .996 .002 k
F
.49481 .45492 m .49828 .45214 L .49775 .46147 L 0 .358 .996 .093 k
F
.49426 .44257 m .49788 .4573 L .49723 .45223 L 0 .996 .996 .002 k
F
.49489 .44592 m .49788 .4573 L .49426 .44257 L 0 .996 .996 .106 k
F
.49489 .44592 m .49851 .46007 L .49788 .4573 L F
.49363 .43824 m .49656 .44492 L .493 .43456 L 0 .724 .996 .01 k
F
.49363 .43824 m .49723 .45223 L .49656 .44492 L F
.49788 .4573 m .50078 .45875 L .49723 .45223 L 0 .996 .996 .04 k
F
.49377 .43827 m .49739 .453 L .49677 .45162 L .5 .5 .5 1 k
F
.49361 .43764 m .4944 .44085 L .49377 .43827 L 0 .996 .996 .143 k
F
.4914 .42693 m .49154 .4276 L .49078 .42605 L .5 .5 .5 1 k
F
.49184 .43036 m .49189 .43013 L .49185 .43039 L 0 .996 .996 .047 k
F
.48905 .44055 m .49186 .43024 L .48848 .4451 L 0 .996 .996 .261 k
F
.49186 .43024 m .49186 .43023 L .48848 .4451 L F
.49187 .43021 m .49188 .43019 L .48848 .4451 L F
.49099 .43482 m .49184 .43036 L .49131 .4335 L 0 .996 .996 .047 k
F
.48848 .4451 m .49107 .43373 L .49099 .43482 L F
.49107 .43373 m .49184 .43036 L .49099 .43482 L F
.49275 .4341 m .49462 .44372 L .49238 .43257 L .5 .5 .5 1 k
F
.49462 .44372 m .49552 .44835 L .49488 .44515 L F
.49462 .44372 m .49488 .44515 L .49238 .43257 L F
.49131 .4335 m .49426 .44257 L .49073 .43796 L 0 .996 .996 .022 k
F
.49352 .44028 m .49489 .44592 L .49426 .44257 L F
.49131 .4335 m .4929 .43902 L .49352 .44028 L F
.4929 .43902 m .49489 .44592 L .49352 .44028 L F
.49239 .43274 m .49245 .43305 L .49216 .43367 L .5 .5 .5 1 k
F
.49245 .43305 m .49486 .44573 L .49216 .43367 L F
.49216 .43367 m .49486 .44573 L .4918 .4352 L F
.49186 .43024 m .49187 .43021 L .49186 .43023 L 0 .996 .996 .261 k
F
.49187 .43021 m .49189 .43013 L .49188 .43019 L F
.49184 .43036 m .49185 .43039 L .49131 .4335 L 0 .996 .996 .047 k
F
.49252 .43289 m .49275 .4341 L .49193 .43031 L .5 .5 .5 1 k
F
.49275 .4341 m .49238 .43257 L .49193 .43031 L F
.49191 .43022 m .49193 .43031 L .49189 .43013 L F
.49252 .43289 m .49193 .43031 L .49191 .43022 L F
.49239 .43274 m .49552 .44835 L .49503 .44646 L F
.49239 .43274 m .49503 .44646 L .49486 .44573 L F
.49189 .43013 m .49238 .43259 L .49239 .43274 L F
.49238 .43259 m .49552 .44835 L .49239 .43274 L F
.49239 .43274 m .4918 .4352 L .49131 .4335 L F
.48789 .44901 m .49131 .4335 L .49073 .43796 L 0 .874 .996 .002 k
F
.48848 .4451 m .49131 .4335 L .48789 .44901 L 0 .996 .996 .047 k
F
.48905 .44055 m .49252 .43289 L .49189 .43013 L 0 .996 .996 .261 k
F
.48963 .43577 m .49076 .43465 L .48905 .44055 L 0 .996 .996 .127 k
F
.49076 .43465 m .49252 .43289 L .49126 .43567 L F
.49076 .43465 m .49126 .43567 L .48905 .44055 L F
.49486 .44573 m .49483 .4457 L .4918 .4352 L .5 .5 .5 1 k
F
.48972 .43568 m .49229 .43562 L .49185 .43355 L 0 .996 .996 .127 k
F
.49252 .43289 m .49615 .45014 L .49552 .44835 L .5 .5 .5 1 k
F
.49314 .4356 m .49615 .45014 L .49253 .43297 L F
.49314 .4356 m .49253 .43297 L .49252 .43289 L F
.49229 .43562 m .49314 .4356 L .49185 .43355 L 0 .996 .996 .127 k
F
.48963 .43577 m .48969 .43577 L .48972 .43568 L F
.48969 .43577 m .49314 .4356 L .48972 .43568 L F
.49021 .43093 m .49312 .43558 L .48963 .43577 L 0 .996 .996 .016 k
F
.49312 .43558 m .49314 .4356 L .49313 .4356 L F
.49312 .43558 m .49313 .4356 L .48963 .43577 L F
.49314 .4356 m .49677 .45162 L .49615 .45014 L .5 .5 .5 1 k
F
.49377 .43827 m .49677 .45162 L .49314 .4356 L F
.49031 .43109 m .49375 .43824 L .49314 .4356 L 0 .996 .996 .016 k
F
.49375 .43824 m .49377 .43827 L .49314 .4356 L F
.49185 .43355 m .49314 .4356 L .49252 .43289 L 0 .996 .996 .127 k
F
.49021 .43093 m .49029 .4311 L .49031 .43109 L 0 .996 .996 .016 k
F
.49029 .4311 m .49377 .43827 L .49031 .43109 L F
.49078 .42605 m .49377 .43827 L .49021 .43093 L 0 .996 .996 .143 k
F
.49147 .42888 m .494 .43922 L .49361 .43764 L F
.49145 .42878 m .494 .43922 L .49147 .42888 L F
.494 .43922 m .4944 .44085 L .49361 .43764 L F
.49154 .4276 m .4944 .44085 L .49145 .42878 L .5 .5 .5 1 k
F
.49078 .42605 m .49145 .42878 L .49147 .42888 L 0 .996 .996 .143 k
F
.49154 .4276 m .49145 .42878 L .49078 .42605 L .5 .5 .5 1 k
F
.49486 .44573 m .49489 .44592 L .49483 .4457 L F
.49486 .44573 m .49503 .44646 L .49489 .44592 L F
.48483 .43902 m .48836 .44454 L .48774 .44222 L 0 .996 .996 .027 k
F
.39945 .46371 m .40239 .46809 L .39897 .45961 L 0 .996 .996 .024 k
F
.42576 .4488 m .42868 .45462 L .42525 .44333 L 0 .877 .996 .008 k
F
.30478 .46744 m .30844 .46501 L .30784 .46885 L 0 .067 .996 .08 k
F
.30532 .46536 m .30844 .46501 L .30478 .46744 L 0 .087 .996 .055 k
F
.40762 .46322 m .41123 .45654 L .4106 .46407 L 0 .185 .996 .061 k
F
.40828 .45392 m .41123 .45654 L .40762 .46322 L 0 .253 .996 .069 k
F
.11685 .47368 m .12095 .46818 L .12032 .47202 L 0 0 .996 .045 k
F
.11752 .46925 m .12095 .46818 L .11685 .47368 L 0 .136 .996 .055 k
F
.36373 .46843 m .36743 .46199 L .36683 .46605 L 0 0 .996 .029 k
F
.36435 .46377 m .36743 .46199 L .36373 .46843 L 0 .123 .996 .042 k
F
.43512 .46241 m .43864 .46371 L .4381 .45881 L 0 .996 .996 .098 k
F
.42874 .47018 m .43227 .46978 L .43167 .47474 L 0 .265 .996 .108 k
F
.42934 .46436 m .43227 .46978 L .42874 .47018 L 0 .317 .996 .091 k
F
.31335 .44574 m .31719 .43802 L .31642 .44686 L 0 .212 .996 .063 k
F
.31407 .43825 m .31719 .43802 L .31335 .44574 L 0 .996 .996 .14 k
F
.31494 .44083 m .31788 .44592 L .31614 .43981 L 0 .755 .996 .015 k
F
.31407 .43825 m .31743 .43911 L .31719 .43802 L 0 .996 .996 .14 k
F
.31743 .43911 m .31762 .43916 L .31758 .43903 L F
.31467 .43465 m .31762 .43916 L .31407 .43825 L 0 .641 .996 .025 k
F
.31492 .44047 m .31614 .43981 L .31467 .43465 L 0 .755 .996 .015 k
F
.31494 .44083 m .31614 .43981 L .31492 .44047 L F
.31743 .43911 m .31758 .43903 L .31719 .43802 L 0 .996 .996 .14 k
F
.31762 .43916 m .32067 .44093 L .31719 .43802 L 0 .606 .996 .044 k
F
.14282 .4793 m .14606 .48031 L .14225 .48238 L 0 .139 .996 .072 k
F
.42583 .46329 m .42934 .46436 L .42874 .47018 L 0 .414 .996 .121 k
F
.35957 .45021 m .36333 .4415 L .36264 .44957 L 0 .174 .996 .051 k
F
.36025 .44288 m .36333 .4415 L .35957 .45021 L 0 .059 .996 .042 k
F
.09113 .46464 m .09522 .45968 L .09451 .46458 L 0 .086 .996 .064 k
F
.09186 .45955 m .09522 .45968 L .09113 .46464 L 0 .182 .996 .064 k
F
.29473 .4383 m .29848 .43385 L .29751 .44779 L 0 .416 .996 .093 k
F
.29473 .4383 m .29751 .44779 L .29375 .45206 L F
.29511 .44048 m .29848 .43385 L .29473 .4383 L 0 .663 .996 .083 k
F
.29848 .43385 m .30132 .44183 L .29751 .44779 L 0 .996 .679 .346 k
F
.29751 .44779 m .30132 .44183 L .3004 .45427 L 0 .351 .996 .085 k
F
.29511 .44048 m .29848 .44646 L .29848 .43385 L 0 .663 .996 .083 k
F
.29848 .43385 m .30184 .44026 L .30132 .44183 L 0 .996 .679 .346 k
F
.29848 .44646 m .30184 .44026 L .29848 .43385 L 0 .711 .996 .087 k
F
.42525 .46566 m .42874 .47018 L .42817 .47242 L .056 .922 .846 .167 k
F
.42583 .46329 m .42874 .47018 L .42525 .46566 L 0 .414 .996 .121 k
F
.2527 .47606 m .25644 .47306 L .25573 .47917 L 0 .213 .996 .087 k
F
.39885 .44543 m .40246 .44058 L .40177 .45185 L 0 .352 .996 .086 k
F
.39954 .43523 m .40246 .44058 L .39885 .44543 L .5 .5 .5 1 k
F
.39954 .43523 m .403 .44067 L .40246 .44058 L F
.40246 .44058 m .40536 .4478 L .40177 .45185 L 0 .375 .996 .092 k
F
.13882 .47918 m .14225 .48238 L .14196 .48167 L 0 .996 .996 .117 k
F
.38476 .46172 m .38845 .45368 L .38782 .45972 L 0 .105 .996 .038 k
F
.38538 .45642 m .38845 .45368 L .38476 .46172 L 0 .13 .996 .034 k
F
.42817 .47242 m .43167 .47474 L .4311 .47665 L .135 .372 .699 .079 k
F
.30478 .46744 m .30784 .46885 L .30429 .46795 L 0 .067 .996 .08 k
F
.49602 .47399 m .49944 .46526 L .49886 .46808 L 0 .551 .996 .003 k
F
.3959 .44189 m .39954 .43523 L .39885 .44543 L 0 .277 .996 .073 k
F
.39656 .43345 m .39954 .43523 L .3959 .44189 L 0 .736 .996 .039 k
F
.39656 .43345 m .39999 .4411 L .39954 .43523 L F
.39999 .4411 m .403 .44067 L .39954 .43523 L 0 .637 .996 .055 k
F
.28209 .43909 m .28523 .45055 L .28505 .4438 L 0 .626 .996 .025 k
F
.28523 .45055 m .28824 .45401 L .28505 .4438 L 0 .668 .996 .03 k
F
.25209 .47974 m .25573 .47917 L .25527 .4798 L .096 0 .996 .09 k
F
.35964 .46944 m .36319 .46975 L .36275 .46687 L 0 .996 .996 .117 k
F
.38199 .46998 m .38546 .47439 L .38495 .47345 L 0 .996 .996 .126 k
F
.38546 .47439 m .38845 .47565 L .38495 .47345 L .175 0 .996 0 k
F
.38546 .47439 m .38901 .47398 L .38845 .47565 L F
.16417 .55387 m .16349 .62096 L .16362 .61297 L 0 .996 .996 .098 k
F
.1647 .55144 m .16349 .62096 L .16417 .55387 L 0 .996 .996 .652 k
F
.2842 .47578 m .28739 .47444 L .28387 .47259 L 0 .996 .996 .525 k
F
.2842 .47578 m .28783 .47481 L .28739 .47444 L F
.11685 .47368 m .12032 .47202 L .11646 .47444 L 0 0 .996 .045 k
F
.44037 .45932 m .44394 .44851 L .44334 .45409 L 0 .132 .996 .012 k
F
.44096 .45393 m .44394 .44851 L .44037 .45932 L 0 .145 .996 .014 k
F
.49661 .47201 m .50002 .46168 L .49944 .46526 L 0 .463 .996 .001 k
F
.49719 .46806 m .50002 .46168 L .49661 .47201 L 0 .22 .996 .003 k
F
.80679 .45779 m .80963 .45127 L .80924 .45709 L 0 .124 .996 .034 k
F
.80722 .4525 m .80963 .45127 L .80679 .45779 L 0 .109 .996 .028 k
F
.13696 .46851 m .14076 .46674 L .13982 .47486 L 0 .351 .996 .101 k
F
.14076 .46674 m .14366 .47244 L .13982 .47486 L 0 .328 .996 .089 k
F
.36373 .46843 m .36683 .46605 L .36319 .46975 L 0 0 .996 .029 k
F
.49656 .44492 m .50012 .45226 L .49943 .44335 L 0 .687 .996 .061 k
F
.50012 .45226 m .50295 .44656 L .49943 .44335 L 0 .996 .996 .131 k
F
.32088 .44945 m .32397 .4496 L .32067 .44093 L 0 .639 .996 .054 k
F
.28075 .47216 m .2842 .47578 L .28387 .47259 L 0 .996 .996 .06 k
F
.47784 .44116 m .48132 .43579 L .48077 .44722 L 0 .344 .996 .082 k
F
.47841 .4355 m .48132 .43579 L .47784 .44116 L 0 .775 .996 .05 k
F
.47841 .4355 m .48194 .44188 L .48132 .43579 L F
.48194 .44188 m .48483 .43902 L .48132 .43579 L 0 .838 .996 .078 k
F
.34983 .45404 m .35316 .4632 L .3528 .45745 L 0 .708 .996 .028 k
F
.35316 .4632 m .35618 .46514 L .3528 .45745 L 0 .901 .996 .036 k
F
.13982 .47486 m .14366 .47244 L .14282 .4793 L 0 .273 .996 .095 k
F
.40535 .47132 m .40886 .47351 L .40831 .47394 L .391 .629 .568 .167 k
F
.3385 .45879 m .34228 .45096 L .34164 .45628 L 0 .068 .996 .034 k
F
.33914 .45332 m .34228 .45096 L .3385 .45879 L 0 .142 .996 .04 k
F
.30522 .446 m .30866 .4504 L .30839 .4444 L 0 .792 .996 .071 k
F
.30866 .4504 m .31174 .45132 L .30839 .4444 L 0 .996 .996 .076 k
F
.50824 .4633 m .51113 .46541 L .50767 .46788 L 0 .183 .996 .072 k
F
.27778 .43731 m .27918 .43352 L .27871 .43828 L 0 .147 .996 .038 k
F
.27594 .43539 m .27918 .43352 L .2779 .43696 L 0 .858 .996 .077 k
F
.27594 .43539 m .2779 .43696 L .27511 .44452 L F
.27289 .43293 m .27594 .43539 L .27193 .445 L 0 .996 .996 .306 k
F
.27289 .43293 m .27398 .43382 L .27594 .43539 L F
.27398 .43382 m .27638 .43576 L .27594 .43539 L F
.27594 .43539 m .2794 .43888 L .27918 .43352 L 0 .858 .996 .077 k
F
.27638 .43576 m .2794 .43888 L .27624 .43569 L 0 .766 .996 .028 k
F
.27601 .43544 m .27624 .43569 L .27594 .43539 L F
.27638 .43576 m .27624 .43569 L .27601 .43544 L F
.27511 .44452 m .27778 .43731 L .2784 .44138 L 0 .147 .996 .038 k
F
.27778 .43731 m .27871 .43828 L .2784 .44138 L F
.16234 .45518 m .16582 .45766 L .16518 .46182 L 0 .474 .996 .143 k
F
.16282 .45336 m .16582 .45766 L .16234 .45518 L 0 .278 .996 .088 k
F
.10021 .45542 m .10315 .46464 L .10333 .45838 L 0 .605 .996 .04 k
F
.10315 .46464 m .10631 .46716 L .10333 .45838 L 0 .762 .996 .037 k
F
.12483 .4524 m .12903 .44541 L .12802 .45435 L 0 .227 .996 .073 k
F
.12592 .44241 m .12903 .44541 L .12483 .4524 L 0 .242 .996 .08 k
F
.32806 .47078 m .33177 .46643 L .33111 .47212 L 0 .15 .996 .07 k
F
.32878 .46312 m .33177 .46643 L .32806 .47078 L 0 .261 .996 .076 k
F
.28231 .44487 m .28523 .45055 L .28209 .43909 L 0 .779 .996 .011 k
F
.14247 .46228 m .14588 .46592 L .14597 .45963 L 0 .783 .996 .081 k
F
.14588 .46592 m .14939 .46306 L .14597 .45963 L 0 .996 .996 .125 k
F
.38601 .47278 m .38961 .46986 L .38901 .47398 L 0 .072 .996 .073 k
F
.3866 .46943 m .38961 .46986 L .38601 .47278 L 0 .124 .996 .06 k
F
.32058 .4659 m .32397 .47189 L .32358 .46874 L 0 .996 .996 .026 k
F
.32397 .47189 m .32701 .47349 L .32358 .46874 L 0 .996 .996 .202 k
F
.16458 .63652 m .16362 .61297 L .16413 .63607 L 0 .355 .996 .015 k
F
.16413 .63607 m .16362 .61297 L .16334 .63539 L F
.16334 .63539 m .16362 .61297 L .16349 .62096 L .5 .5 .5 1 k
F
.1647 .55144 m .1644 .61261 L .16349 .62096 L 0 .996 .996 .652 k
F
.16582 .45766 m .16851 .4668 L .16518 .46182 L 0 .442 .996 .108 k
F
.81802 .45135 m .81962 .44007 L .81698 .44883 L .5 .5 .5 1 k
F
.81802 .45135 m .82029 .43796 L .81962 .44007 L F
.49009 .45274 m .49367 .46561 L .49308 .46699 L 0 .996 .996 .562 k
F
.4907 .45279 m .49367 .46561 L .49009 .45274 L 0 .996 .996 .222 k
F
.79383 .44144 m .79702 .43932 L .79625 .4401 L 0 .733 .996 .173 k
F
.79625 .4401 m .80031 .44965 L .80001 .45658 L 0 .996 .996 .176 k
F
.79702 .43932 m .80031 .44965 L .79625 .4401 L 0 .642 .996 .145 k
F
.28242 .46419 m .28618 .46011 L .2854 .46834 L 0 .273 .996 .085 k
F
.28318 .45654 m .28618 .46011 L .28242 .46419 L 0 .271 .996 .077 k
F
.11013 .44768 m .11333 .45381 L .11381 .44354 L 0 .647 .996 .079 k
F
.11333 .45381 m .11696 .45036 L .11381 .44354 L 0 .736 .996 .083 k
F
.2625 .44499 m .2658 .45192 L .26572 .44377 L 0 .661 .996 .064 k
F
.2658 .45192 m .26898 .45165 L .26572 .44377 L 0 .807 .996 .062 k
F
.42874 .47018 m .43167 .47474 L .42817 .47242 L 0 .265 .996 .108 k
F
.16851 .4668 m .17224 .46557 L .17141 .47257 L 0 .331 .996 .103 k
F
.1679 .47044 m .17141 .47257 L .17107 .47218 L 0 .996 .996 .245 k
F
.14713 .45822 m .15119 .45254 L .15017 .46209 L 0 .276 .996 .081 k
F
.50012 .45226 m .5036 .45091 L .50295 .44656 L 0 .996 .996 .131 k
F
.79782 .43894 m .79946 .43845 L .80068 .44347 L 0 .261 .996 .099 k
F
.79946 .43845 m .80109 .43796 L .80093 .44009 L F
.79946 .43845 m .80093 .44009 L .80068 .44347 L F
.79866 .43906 m .80109 .43796 L .79827 .4388 L 0 .09 .996 .028 k
F
.79866 .43906 m .79827 .4388 L .79782 .43894 L F
.79485 .43287 m .79782 .43894 L .79423 .43566 L .5 .5 .5 1 k
F
.79485 .43287 m .79866 .43906 L .79782 .43894 L F
.79596 .43658 m .79866 .43906 L .79566 .4342 L F
.79866 .43906 m .80153 .43282 L .80109 .43796 L 0 .09 .996 .028 k
F
.79954 .43975 m .80153 .43282 L .79866 .43906 L 0 .996 .996 .176 k
F
.79596 .43658 m .79905 .43931 L .79866 .43906 L .5 .5 .5 1 k
F
.79905 .43931 m .79954 .43975 L .79866 .43906 L F
.79503 .43349 m .79566 .4342 L .79485 .43287 L F
.79596 .43658 m .79566 .4342 L .79503 .43349 L F
.79954 .43975 m .80261 .43598 L .80153 .43282 L 0 .996 .996 .176 k
F
.80462 .44045 m .80548 .44142 L .80772 .44808 L 0 .682 .996 .171 k
F
.80548 .44142 m .80829 .44462 L .80793 .44678 L F
.80548 .44142 m .80793 .44678 L .80772 .44808 L F
.80561 .44237 m .8052 .44113 L .80462 .44045 L .039 .043 .909 .055 k
F
.80793 .44432 m .80801 .4443 L .80462 .44045 L F
.80275 .43582 m .80561 .44237 L .80462 .44045 L .5 .5 .5 1 k
F
.80153 .43282 m .80561 .44237 L .80275 .43582 L F
.80261 .43598 m .80602 .44365 L .80561 .44237 L 0 .996 .996 .099 k
F
.80602 .44365 m .80665 .44506 L .80561 .44237 L F
.80561 .44237 m .80793 .44432 L .8052 .44113 L .039 .043 .909 .055 k
F
.80793 .44432 m .80829 .44462 L .80801 .4443 L F
.80561 .44237 m .80892 .44201 L .80829 .44462 L F
.80665 .44506 m .80892 .44201 L .80561 .44237 L 0 .668 .996 .024 k
F
.80698 .44462 m .80961 .44009 L .80892 .44201 L F
.80665 .44506 m .8069 .44465 L .80698 .44462 L F
.8069 .44465 m .80961 .44009 L .80698 .44462 L F
.80261 .43598 m .80561 .44237 L .80154 .43284 L 0 .996 .996 .099 k
F
.80153 .43282 m .80154 .43284 L .80153 .43282 L F
.80261 .43598 m .80154 .43284 L .80153 .43282 L F
.09113 .46464 m .09451 .46458 L .09073 .46561 L 0 .086 .996 .064 k
F
.48194 .44188 m .48546 .44555 L .48483 .43902 L 0 .838 .996 .078 k
F
.48546 .44555 m .48836 .44454 L .48483 .43902 L 0 .996 .996 .22 k
F
.17048 .45926 m .17367 .46636 L .17397 .45607 L 0 .63 .996 .074 k
F
.49185 .46536 m .49541 .47484 L .49481 .47527 L .041 .996 .996 .684 k
F
.32223 .45906 m .32589 .45641 L .32511 .46621 L 0 .374 .996 .096 k
F
.32589 .45641 m .32878 .46312 L .32511 .46621 L 0 .357 .996 .088 k
F
.40177 .45185 m .40536 .4478 L .40468 .45869 L 0 .363 .996 .089 k
F
.40536 .4478 m .40828 .45392 L .40468 .45869 L 0 .345 .996 .083 k
F
.15017 .46209 m .15351 .46164 L .14956 .46581 L 0 .138 .996 .059 k
F
.38601 .47278 m .38901 .47398 L .38546 .47439 L 0 .072 .996 .073 k
F
.44568 .4403 m .44915 .4531 L .44859 .44941 L 0 .996 .996 .008 k
F
.44623 .44475 m .44915 .4531 L .44568 .4403 L 0 .996 .996 .01 k
F
.09958 .44117 m .10382 .43437 L .10245 .44732 L 0 .34 .996 .085 k
F
.10042 .43476 m .10382 .43437 L .09958 .44117 L 0 .597 .996 .062 k
F
.10042 .43476 m .10343 .44322 L .10382 .43437 L F
.10343 .44322 m .10704 .44011 L .10382 .43437 L 0 .617 .996 .074 k
F
.3004 .45427 m .30426 .44666 L .30345 .45647 L 0 .244 .996 .069 k
F
.30132 .44183 m .30426 .44666 L .3004 .45427 L 0 .306 .996 .082 k
F
.12292 .43785 m .12661 .43771 L .12592 .44241 L 0 .266 .996 .112 k
F
.12292 .43785 m .12592 .44241 L .12568 .44281 L F
.12292 .43785 m .12568 .44281 L .12169 .44964 L F
.11999 .43248 m .12292 .43785 L .11872 .44472 L 0 .996 .996 .008 k
F
.11999 .43248 m .12016 .4329 L .12292 .43785 L F
.11872 .44472 m .12292 .43785 L .12169 .44964 L 0 .312 .996 .082 k
F
.12016 .4329 m .12309 .44008 L .12292 .43785 L 0 .996 .996 .008 k
F
.12309 .44008 m .12661 .43771 L .12292 .43785 L 0 .638 .996 .072 k
F
.12169 .44964 m .12592 .44241 L .12483 .4524 L 0 .255 .996 .075 k
F
.12309 .44008 m .12625 .44686 L .12661 .43771 L 0 .638 .996 .072 k
F
.12625 .44686 m .12966 .44606 L .12661 .43771 L 0 .722 .996 .067 k
F
.30274 .4633 m .3066 .45545 L .30592 .46146 L 0 .103 .996 .042 k
F
.30345 .45647 m .3066 .45545 L .30274 .4633 L 0 .169 .996 .051 k
F
.13857 .43863 m .14238 .43668 L .14152 .44379 L 0 .304 .996 .098 k
F
.1354 .4365 m .13903 .43716 L .13857 .43863 L .154 .013 .625 .014 k
F
.13588 .43469 m .13903 .43716 L .13845 .43706 L 0 .55 .996 .046 k
F
.13588 .43469 m .13845 .43706 L .1354 .4365 L F
.13286 .43044 m .13588 .43469 L .13205 .43675 L 0 .555 .996 .035 k
F
.13286 .43044 m .1333 .43231 L .13588 .43469 L F
.1354 .4365 m .13857 .43863 L .13438 .44572 L .154 .013 .625 .014 k
F
.13109 .44506 m .1354 .4365 L .13438 .44572 L 0 .208 .996 .065 k
F
.13205 .43675 m .1354 .4365 L .13109 .44506 L .104 0 .996 0 k
F
.13205 .43675 m .13575 .43476 L .1354 .4365 L F
.13575 .43476 m .13588 .43469 L .13585 .43478 L F
.13575 .43476 m .13585 .43478 L .1354 .4365 L F
.13267 .43756 m .13566 .4423 L .13376 .43427 L 0 .598 .996 .028 k
F
.13276 .43402 m .13376 .43427 L .13286 .43044 L F
.13267 .43756 m .13376 .43427 L .13276 .43402 L F
.1333 .43231 m .13566 .4423 L .13588 .43469 L 0 .555 .996 .035 k
F
.13588 .43469 m .13651 .4372 L .13903 .43716 L 0 .55 .996 .046 k
F
.13903 .43716 m .14153 .43712 L .13857 .43863 L 0 .567 .996 .061 k
F
.13857 .43863 m .14152 .44379 L .13747 .44903 L 0 .304 .996 .098 k
F
.13438 .44572 m .13857 .43863 L .13747 .44903 L 0 .27 .996 .077 k
F
.13651 .4372 m .13873 .446 L .13903 .43716 L 0 .55 .996 .046 k
F
.13903 .43716 m .14238 .43668 L .14153 .43712 L 0 .567 .996 .061 k
F
.13747 .44903 m .14152 .44379 L .14038 .45482 L 0 .33 .996 .087 k
F
.14152 .44379 m .14431 .45115 L .14038 .45482 L 0 .366 .996 .088 k
F
.13903 .43716 m .14197 .44727 L .14238 .43668 L 0 .567 .996 .061 k
F
.14197 .44727 m .14543 .4453 L .14238 .43668 L 0 .6 .996 .068 k
F
.11424 .4684 m .11843 .46175 L .11752 .46925 L 0 .184 .996 .068 k
F
.11524 .45971 m .11843 .46175 L .11424 .4684 L 0 .241 .996 .072 k
F
.16518 .46182 m .16851 .4668 L .1679 .47044 L 0 .836 .996 .18 k
F
.46145 .45384 m .46496 .44153 L .46438 .44714 L 0 .193 .996 .006 k
F
.46204 .44765 m .46496 .44153 L .46145 .45384 L 0 .168 .996 .009 k
F
.32734 .45659 m .33079 .46109 L .33056 .45226 L 0 .728 .996 .082 k
F
.33079 .46109 m .334 .4567 L .33056 .45226 L 0 .945 .996 .098 k
F
.41753 .45441 m .42114 .44693 L .42054 .45172 L 0 .045 .996 .027 k
F
.41812 .45073 m .42114 .44693 L .41753 .45441 L 0 .12 .996 .024 k
F
.27699 .45381 m .28088 .44677 L .28014 .45396 L 0 .165 .996 .059 k
F
.27767 .4483 m .28088 .44677 L .27699 .45381 L 0 .162 .996 .048 k
F
.14588 .46592 m .14956 .46581 L .14939 .46306 L 0 .996 .996 .125 k
F
.35715 .44474 m .36094 .435 L .36025 .44288 L 0 .158 .996 .043 k
F
.35784 .43695 m .36094 .435 L .35715 .44474 L 0 .996 .996 .113 k
F
.35784 .43695 m .36139 .43758 L .36094 .435 L F
.79526 .60898 m .78757 .46835 L .79207 .57797 L 0 .996 .996 .633 k
F
.7953 .60894 m .78757 .46835 L .79526 .60898 L F
.7953 .60894 m .7888 .47394 L .78757 .46835 L F
.37906 .46488 m .38249 .47101 L .38199 .46998 L 0 .996 .996 .146 k
F
.38249 .47101 m .38546 .47439 L .38199 .46998 L .134 .211 .599 .076 k
F
.32748 .47405 m .33056 .47435 L .32701 .47349 L .1 0 .996 0 k
F
.32748 .47405 m .33111 .47212 L .33056 .47435 L F
.40992 .45322 m .41343 .4558 L .41295 .44937 L 0 .873 .996 .088 k
F
.41343 .4558 m .41645 .45296 L .41295 .44937 L 0 .996 .996 .14 k
F
.81914 .45475 m .82029 .43796 L .81802 .45135 L .5 .5 .5 1 k
F
.81914 .45475 m .82099 .43605 L .82029 .43796 L F
.15767 .44799 m .16222 .43498 L .16138 .44199 L 0 .116 .996 .025 k
F
.15858 .43994 m .16222 .43498 L .15767 .44799 L 0 .996 .996 .249 k
F
.15858 .43994 m .16247 .43663 L .16222 .43498 L F
.40468 .45869 m .40828 .45392 L .40762 .46322 L 0 .293 .996 .082 k
F
.37613 .45969 m .37954 .46691 L .37906 .46488 L 0 .996 .996 .025 k
F
.37954 .46691 m .38249 .47101 L .37906 .46488 L .071 .949 .306 .353 k
F
.43978 .46335 m .44334 .45409 L .44276 .45829 L 0 .127 .996 .007 k
F
.44037 .45932 m .44334 .45409 L .43978 .46335 L 0 .132 .996 .012 k
F
.3469 .44881 m .35021 .45879 L .34983 .45404 L 0 .806 .996 .012 k
F
.35021 .45879 m .35316 .4632 L .34983 .45404 L 0 .996 .996 .012 k
F
.10631 .46716 m .10953 .47307 L .10961 .46795 L 0 .723 .996 .055 k
F
.10953 .47307 m .11289 .473 L .10961 .46795 L 0 .996 .996 .08 k
F
.1486 .45238 m .15196 .45686 L .15227 .44728 L 0 .7 .996 .086 k
F
.15196 .45686 m .1556 .45207 L .15227 .44728 L 0 .95 .996 .103 k
F
.13298 .46807 m .13627 .47329 L .13587 .47411 L 0 .996 .572 .586 k
F
.13339 .46713 m .13627 .47329 L .13298 .46807 L 0 .391 .996 .128 k
F
.28472 .474 m .28846 .47047 L .28783 .47481 L 0 .073 .996 .07 k
F
.2854 .46834 m .28846 .47047 L .28472 .474 L 0 .213 .996 .073 k
F
.37318 .4552 m .37658 .46317 L .37613 .45969 L 0 .996 .996 .012 k
F
.37658 .46317 m .37954 .46691 L .37613 .45969 L 0 .996 .996 .133 k
F
.2527 .47606 m .25573 .47917 L .25209 .47974 L 0 .213 .996 .087 k
F
.38417 .46566 m .38782 .45972 L .3872 .46498 L 0 .084 .996 .049 k
F
.38476 .46172 m .38782 .45972 L .38417 .46566 L 0 .105 .996 .038 k
F
.45208 .46087 m .45263 .46211 L .45151 .45848 L .5 .5 .5 1 k
F
.452 .45849 m .45443 .4664 L .45386 .46385 L 0 .996 .996 .047 k
F
.4521 .45909 m .45443 .4664 L .452 .45849 L F
.45151 .45848 m .45443 .4664 L .45094 .45545 L .5 .5 .5 1 k
F
.45443 .4664 m .45736 .47109 L .45386 .46385 L F
.45386 .46385 m .45736 .47109 L .45679 .46815 L 0 .996 .996 .013 k
F
.45736 .47109 m .4603 .47069 L .45679 .46815 L 0 .996 .996 .309 k
F
.45736 .47109 m .46088 .47119 L .4603 .47069 L F
.45794 .47152 m .46088 .47119 L .45736 .47109 L .08 0 .996 0 k
F
.45643 .46959 m .45794 .47152 L .45736 .47109 L .5 .5 .5 1 k
F
.45443 .4664 m .45562 .46813 L .45643 .46959 L F
.45562 .46813 m .45794 .47152 L .45643 .46959 L F
.45263 .46211 m .45402 .46525 L .45239 .46075 L F
.45501 .46748 m .45794 .47152 L .45443 .4664 L .183 .476 .529 .105 k
F
.45192 .4596 m .45501 .46748 L .45443 .4664 L .5 .5 .5 1 k
F
.4522 .46025 m .45501 .46748 L .45192 .4596 L F
.45402 .46525 m .45442 .46598 L .45239 .46075 L F
.45402 .46525 m .45501 .46748 L .45442 .46598 L F
.45151 .45848 m .4522 .46025 L .45192 .4596 L F
.45263 .46211 m .45239 .46075 L .45151 .45848 L F
.45208 .46087 m .45559 .46767 L .45501 .46748 L F
.45265 .46282 m .45473 .46626 L .45208 .46087 L 0 .996 .638 .777 k
F
.45473 .46626 m .45559 .46767 L .45416 .46491 L F
.45473 .46626 m .45416 .46491 L .45208 .46087 L F
.45094 .45545 m .4521 .45909 L .452 .45849 L 0 .996 .996 .047 k
F
.80641 .46365 m .80924 .45709 L .80885 .46285 L 0 .121 .996 .033 k
F
.80679 .45779 m .80924 .45709 L .80641 .46365 L 0 .124 .996 .034 k
F
.34397 .44358 m .34727 .45367 L .3469 .44881 L 0 .791 .996 .013 k
F
.34727 .45367 m .35021 .45879 L .3469 .44881 L 0 .996 .996 .01 k
F
.13043 .46211 m .13339 .46713 L .13005 .46275 L 0 .297 .996 .114 k
F
.13587 .47411 m .13918 .47895 L .13882 .47918 L .5 .5 .5 1 k
F
.13918 .47895 m .14225 .48238 L .13882 .47918 L 0 .179 .976 .112 k
F
.32511 .46621 m .32878 .46312 L .32806 .47078 L 0 .283 .996 .09 k
F
.27944 .46004 m .28318 .45654 L .28242 .46419 L 0 .268 .996 .087 k
F
.28014 .45396 m .28318 .45654 L .27944 .46004 L 0 .239 .996 .073 k
F
.341 .4395 m .34431 .44928 L .34397 .44358 L 0 .709 .996 .023 k
F
.34431 .44928 m .34727 .45367 L .34397 .44358 L 0 .954 .996 .013 k
F
.12966 .44606 m .1328 .45327 L .13295 .44661 L 0 .65 .996 .056 k
F
.1328 .45327 m .13599 .4551 L .13295 .44661 L 0 .882 .996 .042 k
F
.09711 .45202 m .10006 .46117 L .10021 .45542 L 0 .62 .996 .036 k
F
.10006 .46117 m .10315 .46464 L .10021 .45542 L 0 .843 .996 .025 k
F
.32806 .47078 m .33111 .47212 L .32748 .47405 L 0 .15 .996 .07 k
F
.3613 .46373 m .36501 .45696 L .36435 .46377 L 0 .155 .996 .056 k
F
.36196 .45712 m .36501 .45696 L .3613 .46373 L 0 .178 .996 .054 k
F
.13627 .47329 m .13918 .47895 L .13587 .47411 L 0 .371 .996 .133 k
F
.39999 .4411 m .40342 .44995 L .403 .44067 L 0 .637 .996 .055 k
F
.40342 .44995 m .40644 .44791 L .403 .44067 L 0 .693 .996 .066 k
F
.13043 .46211 m .1341 .46214 L .13339 .46713 L 0 .297 .996 .114 k
F
.13113 .45728 m .1341 .46214 L .13043 .46211 L 0 .3 .996 .089 k
F
.1341 .46214 m .13696 .46851 L .13339 .46713 L 0 .349 .996 .098 k
F
.29465 .46238 m .29809 .46674 L .29778 .46238 L 0 .886 .996 .06 k
F
.29809 .46674 m .30122 .46652 L .29778 .46238 L 0 .996 .996 .129 k
F
.40239 .46809 m .40588 .47251 L .40535 .47132 L 0 .996 .996 .085 k
F
.40588 .47251 m .40886 .47351 L .40535 .47132 L .193 0 .996 0 k
F
.40588 .47251 m .40942 .47207 L .40886 .47351 L F
.32397 .47189 m .32748 .47405 L .32701 .47349 L 0 .996 .996 .202 k
F
.31763 .4612 m .32099 .46805 L .32058 .4659 L 0 .996 .996 .016 k
F
.32099 .46805 m .32397 .47189 L .32058 .4659 L 0 .996 .262 .516 k
F
.8203 .45859 m .82099 .43605 L .81914 .45475 L .5 .5 .5 1 k
F
.8203 .45859 m .82168 .43421 L .82099 .43605 L F
.79423 .43566 m .79702 .43932 L .79383 .44144 L .135 .896 .333 .329 k
F
.79423 .43566 m .79782 .43894 L .79702 .43932 L F
.79702 .43932 m .80068 .44347 L .80031 .44965 L 0 .642 .996 .145 k
F
.79782 .43894 m .80068 .44347 L .79702 .43932 L 0 .261 .996 .099 k
F
.41753 .43211 m .41761 .43228 L .41695 .43484 L 0 .875 .996 .006 k
F
.41766 .44044 m .41995 .43343 L .41935 .43829 L 0 .072 .996 .018 k
F
.41765 .43895 m .41995 .43343 L .41766 .44044 L F
.41695 .43484 m .41995 .43343 L .41632 .44214 L 0 .89 .996 .071 k
F
.41695 .43484 m .42045 .4386 L .41995 .43343 L F
.41761 .43228 m .42045 .4386 L .41763 .43557 L 0 .875 .996 .006 k
F
.41761 .43228 m .41763 .43557 L .41695 .43484 L F
.41632 .44214 m .41765 .43895 L .41766 .44044 L 0 .072 .996 .018 k
F
.42045 .4386 m .42336 .44569 L .41995 .43343 L 0 .996 .996 .003 k
F
.37023 .45131 m .37361 .46 L .37318 .4552 L 0 .797 .996 .02 k
F
.37361 .46 m .37658 .46317 L .37318 .4552 L 0 .996 .996 .022 k
F
.39288 .44194 m .39656 .43345 L .3959 .44189 L 0 .189 .996 .054 k
F
.39353 .43487 m .39656 .43345 L .39288 .44194 L 0 .981 .996 .076 k
F
.39353 .43487 m .39687 .43776 L .39656 .43345 L F
.39687 .43776 m .39686 .43631 L .39656 .43345 L F
.3941 .4323 m .39703 .43789 L .39353 .43487 L 0 .736 .996 .013 k
F
.39455 .43783 m .3969 .44263 L .3941 .4323 L 0 .893 .996 .007 k
F
.3969 .44263 m .39748 .44383 L .39689 .44182 L F
.3969 .44263 m .39689 .44182 L .3941 .4323 L F
.39687 .43776 m .39703 .43789 L .39686 .43631 L 0 .981 .996 .076 k
F
.39703 .43789 m .39999 .4411 L .39656 .43345 L 0 .653 .996 .031 k
F
.38002 .44714 m .3837 .44 L .383 .45007 L 0 .262 .996 .071 k
F
.38077 .43502 m .3837 .44 L .38002 .44714 L .085 .442 .853 .101 k
F
.38077 .43502 m .38427 .43752 L .3837 .44 L F
.28472 .474 m .28783 .47481 L .2842 .47578 L 0 .073 .996 .07 k
F
.407 .46924 m .4106 .46407 L .41 .46912 L 0 .084 .996 .054 k
F
.40762 .46322 m .4106 .46407 L .407 .46924 L 0 .185 .996 .061 k
F
.48021 .45686 m .48368 .44784 L .48311 .45504 L 0 .148 .996 .038 k
F
.48077 .44722 m .48368 .44784 L .48021 .45686 L 0 .203 .996 .056 k
F
.28824 .45401 m .29152 .46217 L .29133 .45524 L 0 .658 .996 .047 k
F
.29152 .46217 m .29465 .46238 L .29133 .45524 L 0 .808 .996 .057 k
F
.13918 .47895 m .14282 .4793 L .14225 .48238 L 0 .179 .976 .112 k
F
.12732 .4592 m .13113 .45728 L .13043 .46211 L 0 .182 .996 .094 k
F
.12802 .45435 m .13113 .45728 L .12732 .4592 L 0 .246 .996 .078 k
F
.30164 .46777 m .30532 .46536 L .30478 .46744 L .081 0 .996 0 k
F
.51094 .62444 m .51001 .51904 L .51162 .62375 L 0 .996 .996 .179 k
F
.51094 .62444 m .50972 .55025 L .51001 .51904 L F
.51162 .62375 m .51001 .51904 L .51216 .62366 L F
.33602 .45464 m .33985 .44568 L .33914 .45332 L 0 .157 .996 .047 k
F
.33675 .44641 m .33985 .44568 L .33602 .45464 L 0 .183 .996 .051 k
F
.13982 .47486 m .14282 .4793 L .13918 .47895 L 0 .273 .996 .095 k
F
.31467 .43465 m .31788 .44592 L .31762 .43916 L 0 .641 .996 .025 k
F
.31788 .44592 m .32088 .44945 L .31762 .43916 L 0 .676 .996 .029 k
F
.33432 .46257 m .33751 .45885 L .334 .4567 L 0 .996 .996 .173 k
F
.29848 .44646 m .30192 .45086 L .30184 .44026 L 0 .711 .996 .087 k
F
.30192 .45086 m .30522 .446 L .30184 .44026 L 0 .841 .996 .093 k
F
.46321 .43195 m .46672 .44093 L .46613 .43722 L 0 .996 .996 .008 k
F
.47078 .45338 m .4726 .4586 L .472 .45795 L .5 .5 .5 1 k
F
.46906 .44697 m .47065 .4522 L .47078 .45338 L F
.47065 .4522 m .4726 .4586 L .47078 .45338 L F
.46672 .44093 m .46965 .44856 L .46613 .43722 L 0 .996 .996 .996 k
F
.46672 .44093 m .46889 .44542 L .46883 .44642 L F
.46889 .44542 m .47021 .44814 L .46883 .44642 L F
.46731 .4433 m .47024 .44821 L .46766 .44287 L .049 .39 .897 .111 k
F
.46731 .4433 m .46766 .44287 L .46672 .44093 L F
.46438 .44387 m .46696 .44372 L .46731 .4433 L 0 .996 .996 .442 k
F
.46731 .4433 m .47083 .44549 L .47024 .44821 L .049 .39 .897 .111 k
F
.46696 .44372 m .4679 .44367 L .46731 .4433 L 0 .996 .996 .442 k
F
.46849 .44182 m .46914 .44153 L .4679 .44367 L 0 .131 .996 .041 k
F
.46914 .44153 m .47141 .44053 L .46907 .44262 L F
.46914 .44153 m .46907 .44262 L .4679 .44367 L F
.46883 .44642 m .47021 .44814 L .46965 .44856 L 0 .996 .996 .996 k
F
.47021 .44814 m .47024 .44821 L .47022 .44822 L F
.47021 .44814 m .47022 .44822 L .46965 .44856 L F
.33079 .46109 m .33432 .46257 L .334 .4567 L 0 .945 .996 .098 k
F
.31471 .45561 m .31677 .4597 L .31763 .4612 L 0 .996 .996 .127 k
F
.31677 .4597 m .31807 .46226 L .31781 .46164 L F
.31677 .4597 m .31781 .46164 L .31763 .4612 L F
.31515 .45642 m .31807 .46226 L .31677 .4597 L 0 .467 .996 .156 k
F
.31515 .45642 m .31677 .4597 L .31471 .45561 L F
.31174 .45132 m .31515 .45642 L .31471 .45561 L 0 .996 .996 .154 k
F
.30903 .45323 m .31216 .45296 L .31069 .45189 L .089 0 .996 0 k
F
.30903 .45323 m .31069 .45189 L .30866 .4504 L F
.3058 .45634 m .30903 .45323 L .30882 .45323 L 0 .576 .996 .061 k
F
.3058 .45634 m .30882 .45323 L .30544 .45319 L F
.29961 .46333 m .30345 .45647 L .30274 .4633 L 0 .153 .996 .057 k
F
.3004 .45427 m .30345 .45647 L .29961 .46333 L 0 .244 .996 .069 k
F
.30254 .45975 m .3058 .45634 L .30214 .45779 L 0 .317 .996 .033 k
F
.30254 .45975 m .30276 .45947 L .3058 .45634 L F
.30214 .45779 m .3058 .45634 L .30544 .45319 L 0 .996 .996 .143 k
F
.30276 .45947 m .30632 .45493 L .3058 .45634 L 0 .317 .996 .033 k
F
.3058 .45634 m .30737 .45457 L .30903 .45323 L 0 .576 .996 .061 k
F
.30544 .45319 m .30903 .45323 L .30866 .4504 L 0 .996 .996 .122 k
F
.30737 .45457 m .30954 .45213 L .30903 .45323 L 0 .576 .996 .061 k
F
.30903 .45323 m .3109 .4521 L .31216 .45296 L .089 0 .996 0 k
F
.31216 .45296 m .31322 .45369 L .31174 .45132 L .003 .179 .963 .106 k
F
.31432 .45546 m .31478 .45585 L .31174 .45132 L F
.30866 .4504 m .31216 .45296 L .31174 .45132 L 0 .996 .996 .076 k
F
.3109 .4521 m .3127 .45101 L .31216 .45296 L .089 0 .996 0 k
F
.31216 .45296 m .31432 .45546 L .31322 .45369 L .003 .179 .963 .106 k
F
.31432 .45546 m .31515 .45642 L .31478 .45585 L F
.31022 .45189 m .31335 .44574 L .3127 .45101 L 0 .076 .996 .047 k
F
.30954 .45213 m .30987 .45158 L .31022 .45189 L F
.30987 .45158 m .31335 .44574 L .31022 .45189 L F
.3148 .45601 m .31482 .45594 L .31515 .45642 L .003 .179 .963 .106 k
F
.31482 .45594 m .31486 .45583 L .31515 .45642 L F
.31486 .45583 m .31573 .4534 L .31515 .45642 L F
.31216 .45296 m .31324 .45309 L .3148 .45601 L F
.31324 .45309 m .31573 .4534 L .3148 .45601 L F
.17498 .49586 m .17472 .55189 L .17342 .51435 L 0 .883 .996 .143 k
F
.17498 .49586 m .1772 .5185 L .17472 .55189 L F
.16502 .44235 m .16759 .45874 L .16759 .45317 L 0 .71 .996 .002 k
F
.16507 .44701 m .16759 .45874 L .16502 .44235 L 0 .996 .996 .003 k
F
.13339 .46713 m .13696 .46851 L .13627 .47329 L 0 .391 .996 .128 k
F
.13696 .46851 m .13982 .47486 L .13627 .47329 L 0 .351 .996 .101 k
F
.46087 .45861 m .46438 .44714 L .4638 .45228 L 0 .186 .996 .005 k
F
.46145 .45384 m .46438 .44714 L .46087 .45861 L 0 .193 .996 .006 k
F
.3771 .44077 m .38077 .43502 L .38002 .44714 L 0 .35 .996 .084 k
F
.37774 .43463 m .38077 .43502 L .3771 .44077 L 0 .762 .996 .052 k
F
.37774 .43463 m .38118 .44083 L .38077 .43502 L F
.38118 .44083 m .38427 .43752 L .38077 .43502 L 0 .731 .996 .076 k
F
.1159 .4377 m .11999 .43248 L .11872 .44472 L 0 .36 .996 .09 k
F
.11316 .42989 m .1159 .4377 L .11176 .44354 L .5 .5 .5 1 k
F
.11316 .42989 m .11628 .43706 L .1159 .4377 L F
.11259 .44126 m .1127 .44148 L .11628 .43706 L 0 .633 .996 .078 k
F
.11628 .43706 m .11985 .43265 L .1159 .4377 L 0 .628 .996 .079 k
F
.11176 .44354 m .1159 .4377 L .11459 .45032 L 0 .354 .996 .088 k
F
.1159 .4377 m .11872 .44472 L .11459 .45032 L 0 .36 .996 .09 k
F
.1127 .44148 m .11576 .44802 L .11628 .43706 L 0 .633 .996 .078 k
F
.11628 .43706 m .11999 .43248 L .11985 .43265 L 0 .628 .996 .079 k
F
.11628 .43706 m .11944 .44395 L .11999 .43248 L F
.11944 .44395 m .12309 .44008 L .11999 .43248 L 0 .673 .996 .08 k
F
.31807 .46226 m .32099 .46805 L .31763 .4612 L .125 .71 .801 .115 k
F
.38249 .47101 m .38601 .47278 L .38546 .47439 L .134 .211 .599 .076 k
F
.45969 .43916 m .46321 .43195 L .46262 .44002 L 0 .196 .996 .058 k
F
.46028 .4322 m .46321 .43195 L .45969 .43916 L 0 .751 .996 .055 k
F
.46028 .4322 m .46379 .43856 L .46321 .43195 L F
.46379 .43856 m .46672 .44093 L .46321 .43195 L 0 .996 .996 .034 k
F
.33368 .4457 m .3375 .43728 L .33675 .44641 L 0 .21 .996 .06 k
F
.33443 .43649 m .3375 .43728 L .33368 .4457 L .233 .021 .806 .018 k
F
.33443 .43649 m .338 .43664 L .3375 .43728 L F
.4907 .45279 m .49425 .46171 L .49367 .46561 L 0 .996 .996 .222 k
F
.49129 .45094 m .49425 .46171 L .4907 .45279 L 0 .628 .996 .14 k
F
.338 .43664 m .34132 .44615 L .341 .4395 L 0 .663 .996 .034 k
F
.34132 .44615 m .34431 .44928 L .341 .4395 L 0 .772 .996 .027 k
F
.13599 .4551 m .13919 .46162 L .13928 .45561 L 0 .683 .996 .056 k
F
.13919 .46162 m .14247 .46228 L .13928 .45561 L 0 .996 .996 .059 k
F
.26898 .45165 m .27234 .45747 L .27201 .45473 L 0 .996 .996 .024 k
F
.38118 .44083 m .38465 .44584 L .38427 .43752 L 0 .731 .996 .076 k
F
.38465 .44584 m .3877 .44427 L .38427 .43752 L 0 .939 .996 .076 k
F
.38233 .45799 m .38603 .44953 L .38538 .45642 L 0 .137 .996 .043 k
F
.383 .45007 m .38603 .44953 L .38233 .45799 L 0 .181 .996 .051 k
F
.30214 .46692 m .30592 .46146 L .30532 .46536 L 0 0 .996 .039 k
F
.30274 .4633 m .30592 .46146 L .30214 .46692 L 0 .103 .996 .042 k
F
.35891 .45681 m .36264 .44957 L .36196 .45712 L 0 .176 .996 .058 k
F
.35957 .45021 m .36264 .44957 L .35891 .45681 L 0 .174 .996 .051 k
F
.31573 .4534 m .31937 .45171 L .31865 .45909 L 0 .326 .996 .099 k
F
.31642 .44686 m .31937 .45171 L .31573 .4534 L 0 .308 .996 .082 k
F
.31937 .45171 m .32223 .45906 L .31865 .45909 L 0 .376 .996 .093 k
F
.16851 .4668 m .17141 .47257 L .1679 .47044 L 0 .331 .996 .103 k
F
.38359 .4685 m .3872 .46498 L .3866 .46943 L 0 .082 .996 .068 k
F
.38417 .46566 m .3872 .46498 L .38359 .4685 L 0 .084 .996 .049 k
F
.11304 .47535 m .11646 .47444 L .11289 .473 L .009 0 .996 .06 k
F
.11304 .47535 m .11685 .47368 L .11646 .47444 L F
.82143 .46209 m .82168 .43421 L .8203 .45859 L .5 .5 .5 1 k
F
.12732 .4592 m .13043 .46211 L .12696 .45948 L 0 .182 .996 .094 k
F
.31089 .44021 m .31422 .4353 L .31407 .43825 L 0 0 .996 .032 k
F
.31165 .43178 m .31467 .43465 L .31089 .44021 L 0 .677 .996 .034 k
F
.31017 .44743 m .31407 .43825 L .31335 .44574 L 0 .15 .996 .045 k
F
.31089 .44021 m .31407 .43825 L .31017 .44743 L 0 0 .996 .032 k
F
.31197 .43624 m .31494 .44083 L .31274 .43477 L 0 .734 .996 .019 k
F
.31185 .43445 m .31274 .43477 L .31165 .43178 L F
.31197 .43624 m .31274 .43477 L .31185 .43445 L F
.31422 .4353 m .31467 .43465 L .31454 .43542 L 0 0 .996 .032 k
F
.31422 .4353 m .31454 .43542 L .31407 .43825 L F
.31165 .43178 m .31494 .44083 L .31467 .43465 L 0 .677 .996 .034 k
F
.42868 .45462 m .43215 .46295 L .43164 .45668 L 0 .719 .996 .037 k
F
.43215 .46295 m .43512 .46241 L .43164 .45668 L 0 .963 .996 .065 k
F
.13627 .47329 m .13982 .47486 L .13918 .47895 L 0 .371 .996 .133 k
F
.49187 .447 m .49481 .45492 L .49129 .45094 L 0 .407 .996 .101 k
F
.40642 .4721 m .40942 .47207 L .40588 .47251 L .027 0 .996 .001 k
F
.40642 .4721 m .41 .46912 L .40942 .47207 L F
.15196 .45686 m .15556 .4579 L .1556 .45207 L 0 .95 .996 .103 k
F
.3127 .45101 m .31642 .44686 L .31573 .4534 L 0 .198 .996 .077 k
F
.31335 .44574 m .31642 .44686 L .3127 .45101 L 0 .212 .996 .063 k
F
.09397 .44912 m .09697 .45762 L .09711 .45202 L 0 .636 .996 .039 k
F
.09697 .45762 m .10006 .46117 L .09711 .45202 L 0 .941 .996 .022 k
F
.36727 .44737 m .37063 .45689 L .37023 .45131 L 0 .729 .996 .023 k
F
.37063 .45689 m .37361 .46 L .37023 .45131 L 0 .931 .996 .023 k
F
.10529 .45398 m .10939 .44876 L .10815 .46032 L 0 .344 .996 .089 k
F
.10939 .44876 m .11224 .45521 L .10815 .46032 L 0 .347 .996 .086 k
F
.80601 .46941 m .80885 .46285 L .8084 .46789 L 0 .09 .996 .024 k
F
.80641 .46365 m .80885 .46285 L .80601 .46941 L 0 .121 .996 .033 k
F
.43858 .45222 m .44216 .4416 L .44156 .4479 L 0 .127 .996 .02 k
F
.43917 .44664 m .44216 .4416 L .43858 .45222 L 0 .141 .996 .016 k
F
.4157 .44897 m .41935 .43829 L .41873 .44504 L 0 .131 .996 .025 k
F
.41632 .44214 m .41935 .43829 L .4157 .44897 L 0 .072 .996 .018 k
F
.11112 .46535 m .11524 .45971 L .11424 .4684 L 0 .248 .996 .08 k
F
.11224 .45521 m .11524 .45971 L .11112 .46535 L 0 .301 .996 .081 k
F
.27437 .45166 m .2784 .44138 L .27767 .4483 L 0 .122 .996 .035 k
F
.27511 .44452 m .2784 .44138 L .27437 .45166 L 0 .147 .996 .038 k
F
.10653 .45061 m .11013 .44768 L .10704 .44011 L 0 .672 .996 .077 k
F
.79222 .45385 m .79423 .43566 L .79383 .44144 L 0 .996 .996 .026 k
F
.79149 .4327 m .79423 .43566 L .79222 .45385 L .027 .13 .924 .079 k
F
.79149 .4327 m .79485 .43287 L .79423 .43566 L F
.44859 .44941 m .45208 .46087 L .45151 .45848 L 0 .996 .996 .075 k
F
.44915 .4531 m .45208 .46087 L .44859 .44941 L 0 .996 .996 .092 k
F
.10953 .47307 m .11304 .47535 L .11289 .473 L 0 .996 .996 .08 k
F
.27779 .46746 m .28116 .47302 L .28075 .47216 L 0 .996 .996 .139 k
F
.28116 .47302 m .2842 .47578 L .28075 .47216 L .107 .103 .651 .06 k
F
.39068 .44639 m .39412 .45374 L .39362 .45158 L 0 .996 .996 .022 k
F
.39116 .44962 m .39412 .45374 L .39221 .44965 L .231 .783 .462 .162 k
F
.39116 .44962 m .39221 .44965 L .39068 .44639 L F
.38815 .44904 m .39012 .4496 L .39116 .44962 L 0 .996 .996 .317 k
F
.39116 .44962 m .3929 .45124 L .39412 .45374 L .231 .783 .462 .162 k
F
.39012 .4496 m .39169 .45005 L .39116 .44962 L 0 .996 .996 .317 k
F
.39362 .45158 m .39565 .45652 L .39653 .45795 L 0 .996 .996 .047 k
F
.39412 .45374 m .39704 .45989 L .39362 .45158 L 0 .996 .478 .321 k
F
.3929 .45124 m .39466 .45289 L .39416 .45367 L .231 .783 .462 .162 k
F
.3929 .45124 m .39416 .45367 L .39412 .45374 L F
.39565 .45652 m .39704 .45989 L .39666 .45846 L 0 .996 .996 .047 k
F
.39565 .45652 m .39666 .45846 L .39653 .45795 L F
.47609 .47116 m .47961 .47442 L .47901 .47572 L .191 .64 .577 .11 k
F
.407 .46924 m .41 .46912 L .40642 .4721 L 0 .084 .996 .054 k
F
.39945 .46371 m .40291 .47016 L .40239 .46809 L 0 .996 .996 .024 k
F
.40291 .47016 m .40588 .47251 L .40239 .46809 L .362 .545 .598 .176 k
F
.47491 .43524 m .47841 .4355 L .47784 .44116 L 0 .35 .996 .114 k
F
.47551 .43629 m .47841 .4355 L .47491 .43524 L 0 .651 .996 .055 k
F
.47491 .43524 m .47784 .44116 L .47434 .4447 L 0 .35 .996 .114 k
F
.47434 .4447 m .47784 .44116 L .47728 .4519 L 0 .375 .996 .091 k
F
.47784 .44116 m .48077 .44722 L .47728 .4519 L 0 .344 .996 .082 k
F
.47551 .43629 m .47904 .44511 L .47841 .4355 L 0 .651 .996 .055 k
F
.47904 .44511 m .48194 .44188 L .47841 .4355 L 0 .741 .996 .073 k
F
.80493 .47709 m .80784 .47148 L .80714 .47312 L 0 .922 .996 .106 k
F
.11333 .45381 m .11671 .45784 L .11696 .45036 L 0 .736 .996 .083 k
F
.11671 .45784 m .12024 .45558 L .11696 .45036 L 0 .996 .996 .096 k
F
.3877 .44427 m .39116 .44962 L .39068 .44639 L 0 .996 .996 .033 k
F
.49129 .45094 m .49481 .45492 L .49425 .46171 L 0 .628 .996 .14 k
F
.27638 .45783 m .28014 .45396 L .27944 .46004 L 0 .184 .996 .078 k
F
.27699 .45381 m .28014 .45396 L .27638 .45783 L 0 .165 .996 .059 k
F
.79402 .45577 m .79485 .43287 L .79149 .4327 L 0 .996 .996 .333 k
F
.79402 .45577 m .79596 .43658 L .79485 .43287 L F
.38303 .47036 m .3866 .46943 L .38601 .47278 L 0 .099 .996 .099 k
F
.38359 .4685 m .3866 .46943 L .38303 .47036 L 0 .082 .996 .068 k
F
.42285 .44111 m .42628 .45306 L .42576 .4488 L 0 .996 .996 .003 k
F
.42336 .44569 m .42628 .45306 L .42285 .44111 L 0 .996 .996 .01 k
F
.38303 .47036 m .38601 .47278 L .38249 .47101 L 0 .099 .996 .099 k
F
.35316 .4632 m .35659 .4691 L .35618 .46514 L 0 .901 .996 .036 k
F
.35659 .4691 m .35964 .46944 L .35618 .46514 L 0 .996 .996 .099 k
F
.28174 .47001 m .2854 .46834 L .28472 .474 L 0 .241 .996 .097 k
F
.28242 .46419 m .2854 .46834 L .28174 .47001 L 0 .273 .996 .085 k
F
.15687 .45445 m .16138 .44199 L .1606 .44818 L 0 .1 .996 .021 k
F
.15767 .44799 m .16138 .44199 L .15687 .45445 L 0 .116 .996 .025 k
F
.11349 .47373 m .11752 .46925 L .11685 .47368 L 0 .055 .996 .063 k
F
.11424 .4684 m .11752 .46925 L .11349 .47373 L 0 .184 .996 .068 k
F
.46028 .46232 m .4638 .45228 L .46322 .45707 L 0 .138 .996 .008 k
F
.46087 .45861 m .4638 .45228 L .46028 .46232 L 0 .186 .996 .005 k
F
.81037 .4387 m .81412 .44428 L .813 .44079 L 0 .996 .996 .029 k
F
.81042 .4388 m .81412 .44428 L .81037 .4387 L F
.81034 .43868 m .81042 .4388 L .81037 .4387 L F
.81109 .43758 m .81412 .44428 L .81034 .43868 L 0 .996 .996 .026 k
F
.81395 .4631 m .814 .44993 L .81328 .46534 L .5 .5 .5 1 k
F
.8114 .43826 m .81528 .44833 L .81412 .44428 L 0 .996 .996 .026 k
F
.81143 .43841 m .81528 .44833 L .8114 .43826 L F
.81124 .43795 m .81138 .4383 L .81123 .43788 L F
.81138 .4383 m .81528 .44833 L .81137 .43824 L F
.81138 .4383 m .81137 .43824 L .81123 .43788 L F
.81115 .43773 m .81528 .44833 L .81114 .43769 L F
.8111 .4376 m .81528 .44833 L .8111 .4376 L F
.81186 .43659 m .81202 .43715 L .81114 .43756 L 0 .996 .996 .119 k
F
.81202 .43715 m .81206 .4373 L .81139 .43834 L F
.81206 .4373 m .81509 .44767 L .81146 .43851 L F
.81206 .4373 m .81146 .43851 L .81139 .43834 L F
.81509 .44767 m .81484 .4472 L .81125 .43799 L F
.81126 .43799 m .81125 .43799 L .81109 .43758 L F
.81509 .44767 m .81125 .43799 L .81126 .43799 L F
.81528 .44833 m .81802 .45135 L .81412 .44428 L 0 .996 .996 .023 k
F
.81528 .44833 m .81914 .45475 L .81802 .45135 L F
.81647 .45267 m .81914 .45475 L .81528 .44833 L 0 .996 .996 .028 k
F
.81338 .43431 m .81383 .43667 L .81271 .43592 L .5 .5 .5 1 k
F
.81455 .44049 m .81538 .44485 L .81438 .44294 L F
.81647 .45267 m .8203 .45859 L .81914 .45475 L 0 .996 .996 .028 k
F
.81764 .45671 m .8203 .45859 L .81647 .45267 L 0 .996 .996 .032 k
F
.81538 .44485 m .81764 .45671 L .81531 .4469 L .5 .5 .5 1 k
F
.81538 .44485 m .81531 .4469 L .81438 .44294 L F
.81509 .44767 m .81528 .44833 L .81484 .4472 L 0 .996 .996 .119 k
F
.81478 .45197 m .81488 .44827 L .81443 .45839 L .5 .5 .5 1 k
F
.8141 .44429 m .81529 .44855 L .81528 .44833 L 0 .996 .996 .119 k
F
.81418 .44469 m .81529 .44855 L .8141 .44429 L F
.81264 .43563 m .81431 .44306 L .81197 .43687 L .5 .5 .5 1 k
F
.814 .44993 m .81402 .4448 L .81368 .4485 L F
.81206 .4373 m .81418 .44469 L .8141 .44429 L 0 .996 .996 .119 k
F
.81209 .43738 m .81418 .44469 L .81206 .4373 L F
.81195 .43691 m .8121 .43743 L .81193 .43685 L F
.8121 .43743 m .81418 .44469 L .81209 .43738 L F
.8121 .43743 m .81209 .43738 L .81193 .43685 L F
.81431 .44306 m .81418 .44469 L .8121 .43743 L .5 .5 .5 1 k
F
.81193 .43685 m .81209 .43738 L .81206 .4373 L 0 .996 .996 .119 k
F
.81186 .43659 m .81195 .43691 L .81193 .43685 L F
.81214 .43733 m .8121 .43743 L .81186 .43659 L .5 .5 .5 1 k
F
.81431 .44306 m .8121 .43743 L .81214 .43733 L F
.81383 .43667 m .81455 .44049 L .81345 .43903 L F
.81455 .44049 m .81438 .44294 L .81345 .43903 L F
.81532 .44756 m .81764 .45671 L .81647 .45267 L F
.81431 .44306 m .81532 .44719 L .81532 .44756 L F
.81532 .44719 m .81764 .45671 L .81532 .44756 L F
.81437 .44295 m .81531 .44691 L .81431 .44306 L F
.81531 .44691 m .81764 .45671 L .81532 .44719 L F
.81531 .44691 m .81532 .44719 L .81431 .44306 L F
.81764 .45671 m .82143 .46209 L .8203 .45859 L 0 .996 .996 .032 k
F
.81541 .42811 m .82042 .45959 L .81476 .43049 L 0 .996 .996 .425 k
F
.81541 .42811 m .81476 .43049 L .81474 .43042 L F
.81606 .42566 m .82102 .45635 L .81541 .42811 L 0 .996 .996 .338 k
F
.8154 .42822 m .81584 .42651 L .81541 .42811 L .5 .5 .5 1 k
F
.81584 .42651 m .81606 .42566 L .81541 .42811 L F
.81476 .43049 m .81634 .44025 L .81412 .43274 L 0 .996 .996 .619 k
F
.81872 .45965 m .82143 .46209 L .81764 .45671 L 0 .996 .996 .053 k
F
.81872 .45965 m .82246 .46432 L .82143 .46209 L F
.81634 .44025 m .81966 .46074 L .81625 .44354 L 0 .996 .996 .619 k
F
.81634 .44025 m .81625 .44354 L .81412 .43274 L F
.81408 .4326 m .81411 .43275 L .81344 .43457 L .5 .5 .5 1 k
F
.81411 .43275 m .81625 .44521 L .81348 .43479 L F
.81625 .44521 m .81619 .44765 L .81348 .43479 L F
.81551 .44091 m .81625 .44357 L .81625 .44521 L F
.81482 .43691 m .81554 .43995 L .81551 .44091 L F
.81486 .43652 m .81554 .43995 L .81482 .43691 L F
.8143 .43369 m .81486 .4365 L .8143 .4337 L F
.81486 .4365 m .81486 .43651 L .8143 .4337 L F
.8143 .4337 m .8143 .4337 L .81411 .43275 L F
.81486 .4365 m .8143 .4337 L .8143 .4337 L F
.81474 .431 m .81473 .43106 L .8147 .43208 L F
.81554 .43992 m .81554 .43994 L .81486 .43652 L F
.81486 .43651 m .81486 .43652 L .81411 .43275 L F
.81554 .43992 m .81486 .43652 L .81486 .43651 L F
.81538 .42915 m .81537 .4293 L .8153 .43145 L F
.81486 .4365 m .81554 .43992 L .81486 .43651 L F
.81625 .44354 m .81625 .44357 L .81554 .43995 L F
.81554 .43994 m .81554 .43995 L .81411 .43275 L F
.81625 .44354 m .81554 .43995 L .81554 .43994 L F
.81734 .4464 m .82042 .45959 L .81966 .46074 L 0 .996 .996 .619 k
F
.81476 .43049 m .81737 .44389 L .81734 .4464 L F
.81737 .44389 m .82042 .45959 L .81734 .4464 L F
.81476 .43049 m .82042 .45959 L .81476 .43049 L F
.81541 .42811 m .82102 .45635 L .82042 .45959 L 0 .996 .996 .425 k
F
.81525 .4422 m .816 .42682 L .81505 .44172 L .5 .5 .5 1 k
F
.81525 .44143 m .81585 .42979 L .81525 .44218 L F
.81585 .42979 m .81583 .43026 L .81525 .44218 L F
.81481 .45144 m .8149 .44941 L .81479 .45171 L F
.81287 .43657 m .81438 .44294 L .81285 .43654 L F
.81438 .44294 m .81764 .45671 L .81437 .44295 L F
.81438 .44294 m .81437 .44295 L .81285 .43654 L F
.81455 .44049 m .8162 .44807 L .81624 .44934 L F
.81461 .44011 m .81619 .44765 L .81455 .44049 L F
.81619 .44765 m .81872 .45965 L .8162 .44807 L F
.81619 .44765 m .8162 .44807 L .81455 .44049 L F
.81529 .44855 m .81647 .45267 L .81534 .44855 L 0 .996 .996 .119 k
F
.81529 .44855 m .81534 .44855 L .81528 .44833 L F
.81431 .44306 m .81647 .45267 L .81418 .44469 L .5 .5 .5 1 k
F
.8149 .44941 m .81499 .44772 L .81489 .44952 L F
.81499 .44772 m .81604 .42597 L .81498 .44778 L F
.81499 .44772 m .81498 .44778 L .81489 .44952 L F
.81583 .43026 m .81529 .44145 L .81529 .44149 L F
.81529 .44145 m .81526 .44221 L .81529 .44149 L F
.81529 .44149 m .81526 .44221 L .81525 .44218 L F
.816 .42682 m .81602 .42653 L .816 .42683 L F
.81585 .42979 m .81599 .4271 L .81583 .43026 L F
.81599 .4271 m .81583 .43028 L .81583 .43026 L F
.81583 .43028 m .81526 .44221 L .81583 .43026 L F
.81599 .4271 m .81598 .42739 L .81583 .43047 L F
.81583 .43028 m .81583 .43047 L .81526 .44221 L F
.81599 .4271 m .81583 .43047 L .81583 .43028 L F
.81599 .4271 m .81606 .42566 L .81598 .42739 L F
.81606 .42566 m .82149 .45166 L .82102 .45635 L 0 .996 .996 .338 k
F
.81677 .4239 m .82149 .45166 L .81606 .42566 L 0 .996 .996 .292 k
F
.8152 .44232 m .81677 .4239 L .81606 .42566 L .5 .5 .5 1 k
F
.81523 .44214 m .81677 .4239 L .8152 .44232 L F
.81529 .44215 m .81677 .4239 L .81517 .4429 L F
.81633 .42824 m .81633 .42915 L .81586 .43499 L 0 .996 .996 .632 k
F
.81585 .43459 m .81586 .43499 L .81507 .44485 L F
.81633 .42824 m .81586 .43499 L .81585 .43459 L F
.81479 .45171 m .81525 .4422 L .81505 .44172 L .5 .5 .5 1 k
F
.81507 .44485 m .81525 .44143 L .81495 .44855 L F
.81517 .4429 m .81523 .44214 L .8152 .44232 L F
.81537 .43785 m .81582 .43337 L .81507 .44485 L 0 .996 .996 .632 k
F
.81582 .43337 m .81633 .42824 L .81585 .43459 L F
.81525 .44143 m .81525 .44218 L .81495 .44855 L .5 .5 .5 1 k
F
.81507 .44485 m .81529 .44215 L .81517 .4429 L F
.81582 .43337 m .81585 .43459 L .81507 .44485 L 0 .996 .996 .632 k
F
.81633 .42824 m .81667 .42487 L .81633 .42915 L F
.8167 .42466 m .8167 .4247 L .81633 .42935 L F
.81525 .44218 m .81526 .44221 L .81478 .45197 L .5 .5 .5 1 k
F
.81633 .42933 m .81633 .42935 L .81507 .44485 L 0 .996 .996 .632 k
F
.8167 .42466 m .81633 .42935 L .81633 .42933 L F
.81676 .42401 m .81675 .42405 L .8167 .4247 L F
.81676 .42401 m .8167 .4247 L .8167 .42466 L F
.81667 .42487 m .81676 .42401 L .81656 .42641 L F
.81667 .42487 m .81656 .42641 L .81507 .44485 L F
.81676 .42401 m .81677 .4239 L .81675 .42405 L F
.81677 .4239 m .82192 .44636 L .82149 .45166 L 0 .996 .996 .292 k
F
.81766 .42447 m .82192 .44636 L .81677 .4239 L 0 .996 .996 .254 k
F
.81537 .43785 m .81766 .42447 L .81677 .4239 L 0 .996 .996 .632 k
F
.81723 .426 m .81759 .42471 L .81703 .42804 L 0 .996 .996 .487 k
F
.81759 .42471 m .81766 .42447 L .81759 .42488 L F
.81759 .42471 m .81759 .42488 L .81537 .43785 L F
.81571 .43143 m .81723 .426 L .81537 .43785 L F
.81723 .426 m .81703 .42804 L .81537 .43785 L F
.82246 .46432 m .82238 .43235 L .82143 .46209 L .5 .5 .5 1 k
F
.81766 .42447 m .82236 .44124 L .82192 .44636 L 0 .996 .996 .254 k
F
.81856 .42512 m .82236 .44124 L .81766 .42447 L 0 .996 .996 .23 k
F
.81571 .43143 m .81856 .42512 L .81766 .42447 L 0 .996 .996 .487 k
F
.81653 .42037 m .8186 .42432 L .8161 .42567 L .5 .5 .5 1 k
F
.8161 .42567 m .81784 .42528 L .81571 .43143 L 0 .996 .996 .199 k
F
.81784 .42528 m .81856 .42512 L .81759 .42728 L F
.81784 .42528 m .81759 .42728 L .81571 .43143 L F
.81856 .42512 m .82286 .43682 L .82236 .44124 L 0 .996 .996 .23 k
F
.81949 .42601 m .82286 .43682 L .81856 .42512 L 0 .996 .996 .21 k
F
.8161 .42567 m .81949 .42601 L .81856 .42512 L 0 .996 .996 .199 k
F
.8186 .42432 m .81949 .42601 L .8183 .42589 L .5 .5 .5 1 k
F
.8186 .42432 m .8183 .42589 L .8161 .42567 L F
.81624 .44934 m .81872 .45965 L .81764 .45671 L F
.8162 .44807 m .81872 .45965 L .81624 .44934 L F
.81471 .43205 m .8147 .43208 L .81462 .43577 L F
.81383 .43667 m .81461 .44011 L .81455 .44049 L F
.81387 .43662 m .81461 .44011 L .81383 .43667 L F
.81462 .43577 m .81462 .43577 L .81395 .4631 L F
.81471 .43205 m .81462 .43577 L .81462 .43577 L F
.81335 .43416 m .81387 .43662 L .81383 .43667 L F
.81531 .43135 m .8153 .43145 L .81515 .43611 L F
.81515 .43608 m .81515 .43611 L .81497 .44188 L F
.81531 .43135 m .81515 .43611 L .81515 .43608 L F
.81497 .44187 m .81497 .44188 L .81443 .45839 L F
.81531 .43135 m .81497 .44188 L .81497 .44187 L F
.8149 .44941 m .81489 .44952 L .81479 .45171 L F
.816 .42682 m .816 .42683 L .81505 .44172 L F
.81474 .43042 m .81476 .43049 L .81476 .43049 L 0 .996 .996 .619 k
F
.81538 .42915 m .8153 .43145 L .81531 .43135 L .5 .5 .5 1 k
F
.81474 .431 m .8147 .43208 L .81471 .43205 L F
.81411 .43275 m .81486 .43652 L .81482 .43691 L F
.81443 .45839 m .81473 .43199 L .81395 .4631 L F
.81473 .43199 m .81474 .431 L .81471 .43205 L F
.81473 .43199 m .81471 .43205 L .81395 .4631 L F
.81412 .43274 m .8143 .43369 L .81411 .43275 L F
.8143 .43369 m .8143 .4337 L .81411 .43275 L F
.81536 .42988 m .81535 .42998 L .81531 .43135 L F
.81532 .43128 m .81531 .43135 L .81478 .44776 L F
.81536 .42988 m .81531 .43135 L .81532 .43128 L F
.81554 .43992 m .81625 .44354 L .81554 .43994 L F
.81625 .44354 m .81966 .46074 L .81625 .44357 L F
.81505 .44172 m .81533 .43113 L .81497 .44187 L F
.81533 .43113 m .81536 .42988 L .81532 .43128 L F
.81533 .43113 m .81532 .43128 L .81497 .44187 L F
.81554 .43995 m .81625 .44357 L .81551 .44091 L F
.81625 .44521 m .81966 .46074 L .81872 .45965 L F
.81625 .44357 m .81966 .46074 L .81625 .44521 L F
.81406 .43247 m .81412 .43274 L .81411 .43275 L F
.81533 .43113 m .81602 .42653 L .8154 .42856 L F
.81505 .44172 m .81576 .43056 L .81533 .43113 L F
.81576 .43056 m .81602 .42653 L .81533 .43113 L F
.81274 .43606 m .81287 .43657 L .81273 .43601 L F
.81287 .43657 m .81285 .43654 L .81273 .43601 L F
.81625 .44521 m .81872 .45965 L .81619 .44765 L F
.81411 .43275 m .81348 .43479 L .81344 .43457 L F
.8154 .42856 m .81604 .42597 L .8154 .42822 L F
.81602 .42653 m .81604 .42597 L .8154 .42856 L F
.81478 .45197 m .81481 .45144 L .81479 .45171 L F
.81604 .42597 m .81606 .42566 L .8154 .42822 L F
.81474 .43042 m .81476 .43049 L .81409 .43259 L 0 .996 .996 .619 k
F
.81476 .43049 m .81412 .43274 L .81409 .43259 L F
.81474 .43042 m .81409 .43259 L .81406 .43247 L F
.81474 .4306 m .81513 .42913 L .81474 .43042 L .5 .5 .5 1 k
F
.81513 .42913 m .81541 .42811 L .81474 .43042 L F
.81443 .45839 m .81539 .42863 L .81474 .4306 L F
.81539 .42863 m .81541 .42811 L .81474 .4306 L F
.81406 .43247 m .81408 .4326 L .81338 .43432 L F
.81408 .4326 m .81344 .43457 L .81338 .43432 L F
.81406 .43247 m .81338 .43432 L .81335 .43416 L F
.81406 .43329 m .81462 .43095 L .81406 .43247 L F
.81462 .43095 m .81474 .43042 L .81406 .43247 L F
.81488 .44827 m .81505 .44172 L .81478 .44776 L F
.81505 .44172 m .81497 .44187 L .81478 .44776 L F
.81273 .43601 m .81437 .44295 L .81431 .44306 L F
.81261 .43551 m .81274 .43606 L .81273 .43601 L F
.81406 .43329 m .81404 .43333 L .8139 .43917 L F
.81391 .43919 m .8139 .43917 L .81379 .44392 L F
.81406 .43329 m .8139 .43917 L .81391 .43919 L F
.81379 .44393 m .81379 .44392 L .81368 .4485 L F
.81406 .43329 m .81379 .44392 L .81379 .44393 L F
.81402 .4448 m .81406 .43329 L .81379 .44393 L F
.81402 .4448 m .81379 .44393 L .81368 .4485 L F
.81368 .4485 m .81379 .44392 L .81332 .44694 L F
.81379 .44392 m .81405 .43305 L .81353 .44294 L F
.81379 .44392 m .81353 .44294 L .81332 .44694 L F
.81405 .43305 m .81406 .43247 L .81403 .43308 L F
.81405 .43305 m .81403 .43308 L .81332 .44694 L F
.81261 .43551 m .81264 .43563 L .81186 .43659 L F
.81264 .43563 m .81197 .43687 L .81186 .43659 L F
.81536 .42988 m .81538 .42915 L .81535 .42998 L F
.81488 .44827 m .81478 .44776 L .81443 .45839 L F
.81492 .44855 m .81495 .44855 L .81478 .45197 L F
.81507 .44485 m .81495 .44855 L .81492 .44855 L F
.81538 .42915 m .81541 .42811 L .81537 .4293 L F
.81383 .43667 m .81345 .43903 L .81271 .43592 L F
.81474 .431 m .81474 .43042 L .81473 .43106 L F
.81425 .45103 m .81473 .43106 L .814 .44993 L F
.81473 .43106 m .81474 .43042 L .81472 .43108 L F
.81473 .43106 m .81472 .43108 L .814 .44993 L F
.81335 .43416 m .81338 .43431 L .81265 .43565 L F
.81338 .43431 m .81271 .43592 L .81265 .43565 L F
.81335 .43416 m .81265 .43565 L .81261 .43551 L F
.81335 .43448 m .81378 .43326 L .81335 .43416 L F
.81378 .43326 m .81406 .43247 L .81335 .43416 L F
.81332 .44694 m .81402 .43337 L .81335 .43448 L F
.81402 .43337 m .81406 .43247 L .81335 .43448 L F
.81406 .43329 m .81406 .43247 L .81404 .43333 L F
.81123 .43788 m .81143 .43841 L .8114 .43826 L 0 .996 .996 .026 k
F
.81114 .43769 m .81124 .43795 L .81123 .43788 L F
.8111 .4376 m .81115 .43773 L .81114 .43769 L F
.81109 .43758 m .8111 .4376 L .8111 .4376 L F
.81202 .43715 m .81139 .43834 L .81109 .43758 L 0 .996 .996 .119 k
F
.81177 .44056 m .8126 .43558 L .81186 .43659 L .5 .5 .5 1 k
F
.8126 .43558 m .81261 .43551 L .81186 .43659 L F
.81186 .43659 m .81114 .43756 L .81109 .43758 L 0 .996 .996 .119 k
F
.814 .44993 m .81468 .43211 L .81406 .43329 L .5 .5 .5 1 k
F
.81468 .43211 m .81474 .43042 L .81406 .43329 L F
.81395 .4631 m .81425 .45103 L .814 .44993 L F
.814 .44993 m .81368 .4485 L .81328 .46534 L F
.81328 .46534 m .81368 .4485 L .81332 .44694 L F
.81255 .44376 m .81335 .43416 L .81261 .43551 L F
.81239 .46484 m .81299 .44566 L .81255 .44376 L F
.81299 .44566 m .81335 .43416 L .81255 .44376 L F
.81133 .46201 m .81226 .44272 L .81177 .44056 L F
.81226 .44272 m .81261 .43551 L .81177 .44056 L F
.44332 .43597 m .44679 .44888 L .44623 .44475 L 0 .996 .996 .003 k
F
.44387 .44034 m .44679 .44888 L .44332 .43597 L 0 .996 .996 .013 k
F
.49247 .46664 m .49602 .47399 L .49541 .47484 L 0 .996 .983 .53 k
F
.36011 .47092 m .36319 .46975 L .35964 .46944 L .054 0 .996 0 k
F
.36011 .47092 m .36373 .46843 L .36319 .46975 L F
.27824 .46739 m .28116 .47302 L .27779 .46746 L .003 .461 .964 .144 k
F
.10815 .46032 m .11224 .45521 L .11112 .46535 L 0 .308 .996 .086 k
F
.37954 .46691 m .38303 .47036 L .38249 .47101 L .071 .949 .306 .353 k
F
.47669 .47145 m .47961 .47442 L .47609 .47116 L .101 .139 .725 .057 k
F
.39653 .45795 m .39996 .46587 L .39945 .46371 L 0 .996 .996 .025 k
F
.39704 .45989 m .39996 .46587 L .39653 .45795 L 0 .996 .434 .45 k
F
.12406 .45813 m .12802 .45435 L .12732 .4592 L 0 .117 .996 .074 k
F
.12483 .4524 m .12802 .45435 L .12406 .45813 L 0 .227 .996 .073 k
F
.31865 .45909 m .32223 .45906 L .32154 .46593 L 0 .387 .996 .111 k
F
.32223 .45906 m .32511 .46621 L .32154 .46593 L 0 .374 .996 .096 k
F
.29097 .44262 m .29473 .4383 L .29375 .45206 L 0 .415 .996 .093 k
F
.29177 .43356 m .29473 .4383 L .29097 .44262 L 0 .996 .996 .015 k
F
.29177 .43356 m .29511 .44048 L .29473 .4383 L F
.35648 .45142 m .36025 .44288 L .35957 .45021 L 0 .151 .996 .047 k
F
.35715 .44474 m .36025 .44288 L .35648 .45142 L 0 .158 .996 .043 k
F
.39996 .46587 m .40291 .47016 L .39945 .46371 L 0 .996 .642 .818 k
F
.36432 .44277 m .36766 .45308 L .36727 .44737 L 0 .722 .996 .019 k
F
.36766 .45308 m .37063 .45689 L .36727 .44737 L 0 .868 .996 .019 k
F
.36068 .46868 m .36435 .46377 L .36373 .46843 L 0 .056 .996 .054 k
F
.3613 .46373 m .36435 .46377 L .36068 .46868 L 0 .155 .996 .056 k
F
.2658 .45192 m .2692 .45676 L .26898 .45165 L 0 .807 .996 .062 k
F
.2692 .45676 m .27234 .45747 L .26898 .45165 L 0 .996 .996 .095 k
F
.32088 .44945 m .3242 .45789 L .32397 .4496 L 0 .639 .996 .054 k
F
.3242 .45789 m .32734 .45659 L .32397 .4496 L 0 .731 .996 .066 k
F
.28116 .47302 m .28472 .474 L .2842 .47578 L .107 .103 .651 .06 k
F
.39526 .44876 m .39885 .44543 L .3982 .45366 L 0 .298 .996 .088 k
F
.3959 .44189 m .39885 .44543 L .39526 .44876 L 0 .277 .996 .073 k
F
.39885 .44543 m .40177 .45185 L .3982 .45366 L 0 .352 .996 .086 k
F
.33198 .43162 m .33499 .43433 L .33469 .43443 L 0 .637 .996 .036 k
F
.33198 .43162 m .33469 .43443 L .33137 .43561 L F
.32899 .42791 m .33198 .43162 L .32828 .4355 L 0 .645 .996 .029 k
F
.32899 .42791 m .32926 .4288 L .33198 .43162 L F
.33137 .43561 m .33443 .43649 L .33062 .44435 L .122 0 .996 0 k
F
.33137 .43561 m .33469 .43443 L .33443 .43649 L F
.33469 .43443 m .33499 .43433 L .33493 .43456 L F
.33469 .43443 m .33493 .43456 L .33443 .43649 L F
.32926 .4288 m .33027 .43206 L .33198 .43162 L 0 .645 .996 .029 k
F
.32828 .4355 m .33185 .43175 L .33137 .43561 L 0 .017 .996 .059 k
F
.33185 .43175 m .33198 .43162 L .33195 .4318 L F
.33185 .43175 m .33195 .4318 L .33137 .43561 L F
.32755 .44342 m .33137 .43561 L .33062 .44435 L 0 .207 .996 .062 k
F
.32828 .4355 m .33137 .43561 L .32755 .44342 L 0 .017 .996 .059 k
F
.32928 .43434 m .33226 .43854 L .3298 .43054 L 0 .7 .996 .023 k
F
.32909 .43013 m .3298 .43054 L .32899 .42791 L F
.32928 .43434 m .3298 .43054 L .32909 .43013 L F
.33027 .43206 m .33226 .43854 L .33203 .43301 L 0 .645 .996 .029 k
F
.33027 .43206 m .33203 .43301 L .33198 .43162 L F
.33198 .43162 m .33211 .43201 L .33499 .43433 L 0 .637 .996 .036 k
F
.33499 .43433 m .33786 .43664 L .33443 .43649 L 0 .644 .996 .039 k
F
.33062 .44435 m .33443 .43649 L .33368 .4457 L 0 .221 .996 .064 k
F
.33211 .43201 m .33527 .44166 L .33499 .43433 L 0 .637 .996 .036 k
F
.33499 .43433 m .338 .43664 L .33786 .43664 L 0 .644 .996 .039 k
F
.33499 .43433 m .33829 .44391 L .338 .43664 L F
.33829 .44391 m .34132 .44615 L .338 .43664 L 0 .702 .996 .037 k
F
.80554 .47418 m .8084 .46789 L .80784 .47148 L 0 .099 .996 .008 k
F
.80601 .46941 m .8084 .46789 L .80554 .47418 L 0 .09 .996 .024 k
F
.15524 .44047 m .15956 .43098 L .15858 .43994 L 0 .188 .996 .058 k
F
.15637 .4292 m .15956 .43098 L .15524 .44047 L 0 .643 .996 .046 k
F
.15956 .43098 m .16247 .43663 L .15858 .43994 L 0 .691 .996 .015 k
F
.15637 .4292 m .15949 .43732 L .15956 .43098 L 0 .643 .996 .046 k
F
.15956 .43098 m .16251 .44141 L .16247 .43663 L 0 .691 .996 .015 k
F
.15949 .43732 m .16251 .44141 L .15956 .43098 L 0 .861 .996 .018 k
F
.11349 .47373 m .11685 .47368 L .11304 .47535 L 0 .055 .996 .063 k
F
.16247 .43663 m .16522 .45034 L .16507 .44701 L 0 .996 .996 .001 k
F
.16251 .44141 m .16522 .45034 L .16247 .43663 L 0 .996 .996 .086 k
F
.10315 .46464 m .10631 .47122 L .10631 .46716 L 0 .762 .996 .037 k
F
.10631 .47122 m .10953 .47307 L .10631 .46716 L 0 .996 .996 .062 k
F
.28812 .43489 m .29177 .43356 L .29097 .44262 L 0 .4 .996 .103 k
F
.28812 .43489 m .29097 .44262 L .28725 .44555 L F
.28853 .4361 m .29177 .43356 L .28812 .43489 L 0 .613 .996 .067 k
F
.28853 .4361 m .2918 .44479 L .29177 .43356 L F
.2918 .44479 m .29511 .44048 L .29177 .43356 L 0 .648 .996 .075 k
F
.32447 .47137 m .32748 .47405 L .32397 .47189 L 0 .117 .996 .105 k
F
.32447 .47137 m .32806 .47078 L .32748 .47405 L F
.32511 .46621 m .32806 .47078 L .32447 .47137 L 0 .283 .996 .09 k
F
.2788 .46469 m .28242 .46419 L .28174 .47001 L 0 .311 .996 .108 k
F
.27944 .46004 m .28242 .46419 L .2788 .46469 L 0 .268 .996 .087 k
F
.32099 .46805 m .32447 .47137 L .32397 .47189 L 0 .996 .262 .516 k
F
.80554 .47418 m .80784 .47148 L .80493 .47709 L 0 .099 .996 .008 k
F
.49723 .45223 m .50012 .45226 L .49656 .44492 L 0 .761 .996 .052 k
F
.47669 .47145 m .48019 .47239 L .47961 .47442 L .101 .139 .725 .057 k
F
.49481 .45492 m .49775 .46147 L .49425 .46171 L 0 .358 .996 .093 k
F
.14038 .45482 m .14431 .45115 L .14324 .46125 L 0 .348 .996 .093 k
F
.14431 .45115 m .14713 .45822 L .14324 .46125 L 0 .362 .996 .089 k
F
.14626 .46553 m .15017 .46209 L .14956 .46581 L 0 .012 .996 .067 k
F
.14713 .45822 m .15017 .46209 L .14626 .46553 L 0 .276 .996 .081 k
F
.4597 .4654 m .46322 .45707 L .46263 .46161 L 0 .068 .996 .016 k
F
.46028 .46232 m .46322 .45707 L .4597 .4654 L 0 .138 .996 .008 k
F
.47141 .44053 m .47491 .43524 L .47434 .4447 L 0 .286 .996 .078 k
F
.47199 .43401 m .47491 .43524 L .47141 .44053 L 0 .996 .996 .12 k
F
.47199 .43401 m .47551 .43629 L .47491 .43524 L F
.80776 .44865 m .80961 .44009 L .80665 .44506 L .5 .5 .5 1 k
F
.80776 .44865 m .81034 .43868 L .80961 .44009 L F
.36139 .43758 m .36471 .44823 L .36432 .44277 L 0 .746 .996 .015 k
F
.36471 .44823 m .36766 .45308 L .36432 .44277 L 0 .926 .996 .011 k
F
.09665 .43575 m .10042 .43476 L .09958 .44117 L 0 .315 .996 .105 k
F
.09665 .43575 m .09958 .44117 L .0954 .44708 L F
.09688 .43675 m .10042 .43476 L .09665 .43575 L 0 .602 .996 .069 k
F
.0954 .44708 m .09958 .44117 L .09839 .45189 L 0 .305 .996 .084 k
F
.09958 .44117 m .10245 .44732 L .09839 .45189 L 0 .34 .996 .085 k
F
.09688 .43675 m .09992 .44485 L .10042 .43476 L 0 .602 .996 .069 k
F
.09992 .44485 m .10343 .44322 L .10042 .43476 L 0 .641 .996 .069 k
F
.30772 .44166 m .31064 .43434 L .31089 .44021 L 0 .171 .996 .048 k
F
.31064 .43434 m .31136 .43498 L .31089 .44021 L F
.30851 .43243 m .31165 .43178 L .31103 .43335 L 0 .914 .996 .067 k
F
.30851 .43243 m .31103 .43335 L .30772 .44166 L F
.30543 .43117 m .30851 .43243 L .30807 .43342 L 0 .996 .996 .124 k
F
.30543 .43117 m .30807 .43342 L .30461 .44122 L F
.3024 .4285 m .30543 .43117 L .30538 .43128 L 0 .996 .996 .094 k
F
.3024 .4285 m .30538 .43128 L .30155 .43886 L F
.29936 .42564 m .3024 .4285 L .29853 .43563 L 0 .977 .996 .026 k
F
.29936 .42564 m .29941 .42573 L .3024 .4285 L F
.29853 .43563 m .3024 .4285 L .30155 .43886 L 0 .27 .996 .073 k
F
.29941 .42573 m .30274 .43186 L .3024 .4285 L 0 .977 .996 .026 k
F
.3024 .4285 m .30279 .42892 L .30543 .43117 L 0 .996 .996 .094 k
F
.30155 .43886 m .30543 .43117 L .30461 .44122 L 0 .249 .996 .069 k
F
.30279 .42892 m .30587 .43217 L .30543 .43117 L 0 .996 .996 .094 k
F
.30543 .43117 m .30599 .43152 L .30851 .43243 L 0 .996 .996 .124 k
F
.30461 .44122 m .30851 .43243 L .30772 .44166 L 0 .207 .996 .059 k
F
.30599 .43152 m .30895 .43334 L .30851 .43243 L 0 .996 .996 .124 k
F
.30895 .43334 m .31197 .43624 L .30871 .43265 L 0 .677 .996 .033 k
F
.30855 .43251 m .30871 .43265 L .30851 .43243 L F
.30895 .43334 m .30871 .43265 L .30855 .43251 L F
.31064 .43434 m .31165 .43178 L .31136 .43498 L 0 .171 .996 .048 k
F
.30851 .43243 m .31197 .43624 L .31165 .43178 L 0 .914 .996 .067 k
F
.30192 .45086 m .30544 .45319 L .30522 .446 L 0 .841 .996 .093 k
F
.30544 .45319 m .30866 .4504 L .30522 .446 L 0 .996 .996 .122 k
F
.43566 .46672 m .43864 .46371 L .43512 .46241 L 0 .996 .996 .204 k
F
.43566 .46672 m .4392 .46511 L .43864 .46371 L F
.47964 .46382 m .48311 .45504 L .48254 .46053 L 0 .094 .996 .022 k
F
.48021 .45686 m .48311 .45504 L .47964 .46382 L 0 .148 .996 .038 k
F
.37658 .46317 m .38005 .46785 L .37954 .46691 L 0 .996 .996 .133 k
F
.37705 .46576 m .38005 .46785 L .37658 .46317 L .5 .5 .5 1 k
F
.37705 .46576 m .37809 .46635 L .38005 .46785 L F
.37809 .46635 m .38057 .46776 L .38005 .46785 L F
.38005 .46785 m .38303 .47036 L .38201 .46935 L .097 .059 .679 .054 k
F
.38005 .46785 m .38201 .46935 L .37954 .46691 L F
.82333 .46451 m .82308 .43044 L .82246 .46432 L .162 .996 .996 .507 k
F
.82333 .46451 m .8239 .43006 L .82308 .43044 L F
.13873 .446 m .14197 .44727 L .13903 .43716 L 0 .577 .996 .052 k
F
.09382 .45482 m .09697 .45762 L .09397 .44912 L 0 .996 .996 .029 k
F
.26252 .45419 m .2658 .45192 L .2625 .44499 L 0 .748 .996 .074 k
F
.40291 .47016 m .40642 .4721 L .40588 .47251 L .362 .545 .598 .176 k
F
.80047 .44103 m .80261 .43598 L .79954 .43975 L 0 .996 .996 .14 k
F
.80047 .44103 m .80371 .4395 L .80261 .43598 L F
.80371 .4395 m .80665 .44506 L .80261 .43598 L 0 .996 .996 .026 k
F
.79942 .60451 m .79261 .46968 L .79223 .47574 L .5 .5 .5 1 k
F
.79915 .60549 m .79223 .47574 L .79168 .47954 L F
.79935 .60462 m .79223 .47574 L .79915 .60549 L F
.79942 .60451 m .79223 .47574 L .79935 .60462 L F
.79252 .49274 m .79149 .4327 L .79222 .45385 L 0 .996 .996 .005 k
F
.79941 .60403 m .79261 .46968 L .79942 .60451 L .5 .5 .5 1 k
F
.79941 .60403 m .79844 .58448 L .79261 .46968 L F
.79336 .47614 m .79252 .49274 L .79222 .45385 L 0 .996 .996 .005 k
F
.79968 .59911 m .79252 .49274 L .79336 .47614 L F
.79671 .60815 m .78994 .4783 L .7888 .47394 L 0 .996 .996 .704 k
F
.79752 .60758 m .78994 .4783 L .79671 .60815 L 0 .996 .996 .821 k
F
.79778 .60731 m .78994 .4783 L .79752 .60758 L F
.79778 .60731 m .79091 .48039 L .78994 .4783 L F
.79834 .60671 m .79091 .48039 L .79778 .60731 L .153 .996 .996 .507 k
F
.79859 .60642 m .79091 .48039 L .79834 .60671 L F
.79859 .60642 m .79168 .47954 L .79091 .48039 L F
.79896 .60573 m .79168 .47954 L .79859 .60642 L .5 .5 .5 1 k
F
.79915 .60549 m .79168 .47954 L .79896 .60573 L F
.79724 .59727 m .79129 .51116 L .79252 .49274 L 0 .996 .996 .143 k
F
.79129 .51116 m .79163 .51029 L .79252 .49274 L F
.79888 .59824 m .79252 .49274 L .79968 .59911 L 0 .602 .996 .002 k
F
.79724 .59727 m .79252 .49274 L .79888 .59824 L 0 .996 .996 .143 k
F
.79163 .51029 m .79417 .50382 L .79252 .49274 L F
.79417 .50382 m .79149 .4327 L .79252 .49274 L 0 .996 .996 .205 k
F
.79417 .50382 m .79402 .45577 L .79149 .4327 L F
.35844 .43286 m .36139 .43758 L .35784 .43695 L 0 .743 .996 .017 k
F
.35844 .43286 m .36177 .443 L .36139 .43758 L F
.36177 .443 m .36471 .44823 L .36139 .43758 L 0 .996 .996 .008 k
F
.3982 .45366 m .40177 .45185 L .40111 .46035 L 0 .365 .996 .099 k
F
.40177 .45185 m .40468 .45869 L .40111 .46035 L 0 .363 .996 .089 k
F
.12625 .44686 m .12954 .45214 L .12966 .44606 L 0 .722 .996 .067 k
F
.12954 .45214 m .1328 .45327 L .12966 .44606 L 0 .996 .996 .058 k
F
.12406 .45813 m .12732 .4592 L .12368 .45863 L 0 .117 .996 .074 k
F
.27193 .445 m .27594 .43539 L .27511 .44452 L 0 .193 .996 .055 k
F
.14626 .46553 m .14956 .46581 L .14588 .46592 L 0 .012 .996 .067 k
F
.28523 .45055 m .28846 .46004 L .28824 .45401 L 0 .668 .996 .03 k
F
.28846 .46004 m .29152 .46217 L .28824 .45401 L 0 .817 .996 .037 k
F
.35659 .4691 m .36011 .47092 L .35964 .46944 L 0 .996 .996 .099 k
F
.42576 .4488 m .42921 .45944 L .42868 .45462 L 0 .877 .996 .008 k
F
.42628 .45306 m .42921 .45944 L .42576 .4488 L 0 .996 .996 .015 k
F
.3817 .46335 m .38538 .45642 L .38476 .46172 L 0 .073 .996 .04 k
F
.38233 .45799 m .38538 .45642 L .3817 .46335 L 0 .137 .996 .043 k
F
.36068 .46868 m .36373 .46843 L .36011 .47092 L 0 .056 .996 .054 k
F
.32154 .46593 m .32511 .46621 L .32447 .47137 L 0 .323 .996 .115 k
F
.31515 .45642 m .31865 .45909 L .31807 .46226 L 0 .467 .996 .156 k
F
.31573 .4534 m .31865 .45909 L .31515 .45642 L 0 .326 .996 .099 k
F
.14197 .44727 m .14505 .45569 L .14543 .4453 L 0 .6 .996 .068 k
F
.14505 .45569 m .1486 .45238 L .14543 .4453 L 0 .677 .996 .078 k
F
.43798 .45741 m .44156 .4479 L .44096 .45393 L 0 .11 .996 .025 k
F
.43858 .45222 m .44156 .4479 L .43798 .45741 L 0 .127 .996 .02 k
F
.40342 .44995 m .40688 .45643 L .40644 .44791 L 0 .693 .996 .066 k
F
.40688 .45643 m .40992 .45322 L .40644 .44791 L 0 .852 .996 .083 k
F
.40404 .46619 m .40762 .46322 L .407 .46924 L 0 .207 .996 .084 k
F
.40468 .45869 m .40762 .46322 L .40404 .46619 L 0 .293 .996 .082 k
F
.28174 .47001 m .28472 .474 L .28116 .47302 L 0 .241 .996 .097 k
F
.33535 .4609 m .33914 .45332 L .3385 .45879 L 0 .076 .996 .037 k
F
.33602 .45464 m .33914 .45332 L .33535 .4609 L 0 .157 .996 .047 k
F
.42921 .45944 m .43215 .46295 L .42868 .45462 L 0 .996 .996 .018 k
F
.3127 .45101 m .31573 .4534 L .31216 .45296 L 0 .198 .996 .077 k
F
.43215 .46295 m .43566 .46672 L .43512 .46241 L 0 .963 .996 .065 k
F
.45794 .47152 m .46146 .46926 L .46088 .47119 L .08 0 .996 0 k
F
.31807 .46226 m .32154 .46593 L .32099 .46805 L .125 .71 .801 .115 k
F
.31865 .45909 m .32154 .46593 L .31807 .46226 L 0 .387 .996 .111 k
F
.27582 .46039 m .27944 .46004 L .2788 .46469 L 0 .247 .996 .109 k
F
.27638 .45783 m .27944 .46004 L .27582 .46039 L 0 .184 .996 .078 k
F
.25909 .47205 m .26247 .46767 L .25868 .47157 L 0 .055 .996 .011 k
F
.25909 .47205 m .26302 .46513 L .26247 .46767 L F
.47728 .4519 m .48077 .44722 L .48021 .45686 L 0 .308 .996 .082 k
F
.35476 .43764 m .35844 .43286 L .35784 .43695 L 0 .006 .996 .048 k
F
.35544 .43031 m .35844 .43286 L .35476 .43764 L 0 .699 .996 .034 k
F
.35544 .43031 m .3588 .439 L .35844 .43286 L F
.3588 .439 m .36177 .443 L .35844 .43286 L 0 .973 .996 .015 k
F
.49425 .46171 m .49775 .46147 L .49719 .46806 L 0 .364 .996 .109 k
F
.47728 .47143 m .48019 .47239 L .47669 .47145 L .111 0 .996 0 k
F
.47728 .47143 m .48078 .47007 L .48019 .47239 L F
.41509 .45467 m .41873 .44504 L .41812 .45073 L 0 .101 .996 .021 k
F
.4157 .44897 m .41873 .44504 L .41509 .45467 L 0 .131 .996 .025 k
F
.11671 .45784 m .12028 .45934 L .12024 .45558 L 0 .996 .996 .096 k
F
.29152 .46217 m .29493 .46735 L .29465 .46238 L 0 .808 .996 .057 k
F
.29493 .46735 m .29809 .46674 L .29465 .46238 L 0 .996 .996 .094 k
F
.45911 .46808 m .46263 .46161 L .46205 .46582 L 0 .009 .996 .027 k
F
.4597 .4654 m .46263 .46161 L .45911 .46808 L 0 .068 .996 .016 k
F
.35827 .46251 m .36196 .45712 L .3613 .46373 L 0 .171 .996 .066 k
F
.35891 .45681 m .36196 .45712 L .35827 .46251 L 0 .176 .996 .058 k
F
.13919 .46162 m .1426 .4653 L .14247 .46228 L 0 .996 .996 .059 k
F
.1426 .4653 m .14588 .46592 L .14247 .46228 L 0 .181 .996 .338 k
F
.39226 .44733 m .3959 .44189 L .39526 .44876 L 0 .181 .996 .066 k
F
.39288 .44194 m .3959 .44189 L .39226 .44733 L 0 .189 .996 .054 k
F
.27372 .45631 m .27767 .4483 L .27699 .45381 L 0 .074 .996 .037 k
F
.27437 .45166 m .27767 .4483 L .27372 .45631 L 0 .122 .996 .035 k
F
.27533 .46142 m .2788 .46469 L .27824 .46739 L .037 .581 .912 .139 k
F
.27582 .46039 m .2788 .46469 L .27533 .46142 L 0 .247 .996 .109 k
F
.32154 .46593 m .32447 .47137 L .32099 .46805 L 0 .323 .996 .115 k
F
.15622 .45871 m .1606 .44818 L .15993 .45282 L 0 .06 .996 .015 k
F
.15687 .45445 m .1606 .44818 L .15622 .45871 L 0 .1 .996 .021 k
F
.38005 .46785 m .38359 .4685 L .38303 .47036 L .097 .059 .679 .054 k
F
.50078 .45875 m .5036 .45091 L .50012 .45226 L 0 .996 .996 .254 k
F
.50078 .45875 m .50423 .4531 L .5036 .45091 L F
.38465 .44584 m .38815 .44904 L .3877 .44427 L 0 .939 .996 .076 k
F
.38815 .44904 m .39116 .44962 L .3877 .44427 L 0 .996 .996 .317 k
F
.4591 .44909 m .46262 .44002 L .46204 .44765 L 0 .16 .996 .042 k
F
.45969 .43916 m .46262 .44002 L .4591 .44909 L 0 .196 .996 .058 k
F
.14324 .46125 m .14713 .45822 L .14626 .46553 L 0 .27 .996 .091 k
F
.39703 .43789 m .40043 .44843 L .39999 .4411 L 0 .653 .996 .031 k
F
.40043 .44843 m .40342 .44995 L .39999 .4411 L 0 .695 .996 .042 k
F
.40111 .46035 m .40468 .45869 L .40404 .46619 L 0 .333 .996 .099 k
F
.37422 .43279 m .37774 .43463 L .3771 .44077 L 0 .478 .996 .127 k
F
.37422 .43279 m .3771 .44077 L .37345 .4454 L F
.37462 .43913 m .37774 .43463 L .37422 .43279 L 0 .675 .996 .076 k
F
.37345 .4454 m .3771 .44077 L .37636 .45251 L 0 .368 .996 .088 k
F
.3771 .44077 m .38002 .44714 L .37636 .45251 L 0 .35 .996 .084 k
F
.37462 .43913 m .37806 .44542 L .37774 .43463 L 0 .675 .996 .076 k
F
.37806 .44542 m .38118 .44083 L .37774 .43463 L 0 .743 .996 .082 k
F
.10896 .43632 m .11316 .42989 L .11176 .44354 L 0 .363 .996 .087 k
F
.10607 .43024 m .10896 .43632 L .1048 .44209 L 0 .508 .996 .161 k
F
.10607 .43024 m .10953 .43317 L .10896 .43632 L F
.10601 .43508 m .10628 .43588 L .10953 .43317 L 0 .591 .996 .068 k
F
.10953 .43317 m .11277 .43048 L .10896 .43632 L 0 .603 .996 .073 k
F
.1048 .44209 m .10896 .43632 L .1077 .44812 L 0 .337 .996 .087 k
F
.10896 .43632 m .11176 .44354 L .1077 .44812 L 0 .363 .996 .087 k
F
.10628 .43588 m .10901 .44382 L .10953 .43317 L 0 .591 .996 .068 k
F
.10953 .43317 m .11316 .42989 L .11277 .43048 L 0 .603 .996 .073 k
F
.10953 .43317 m .11259 .44126 L .11316 .42989 L F
.11259 .44126 m .11628 .43706 L .11316 .42989 L 0 .633 .996 .078 k
F
.27638 .43576 m .27966 .44356 L .2794 .43888 L 0 .766 .996 .028 k
F
.2794 .43888 m .28261 .44878 L .28231 .44487 L 0 .898 .996 .007 k
F
.27966 .44356 m .28261 .44878 L .2794 .43888 L 0 .996 .996 .165 k
F
.1328 .45327 m .13609 .45857 L .13599 .4551 L 0 .882 .996 .042 k
F
.13609 .45857 m .13919 .46162 L .13599 .4551 L .5 .5 .5 1 k
F
.25975 .46718 m .26302 .46513 L .25909 .47205 L 0 .122 .996 .043 k
F
.27824 .46739 m .28174 .47001 L .28116 .47302 L .003 .461 .964 .144 k
F
.2788 .46469 m .28174 .47001 L .27824 .46739 L 0 .311 .996 .108 k
F
.37361 .46 m .37705 .46576 L .37658 .46317 L 0 .996 .996 .022 k
F
.35404 .44626 m .35784 .43695 L .35715 .44474 L 0 .159 .996 .045 k
F
.35476 .43764 m .35784 .43695 L .35404 .44626 L 0 .006 .996 .048 k
F
.80894 .45302 m .81034 .43868 L .80776 .44865 L .5 .5 .5 1 k
F
.80894 .45302 m .81109 .43758 L .81034 .43868 L F
.35021 .45879 m .3536 .466 L .35316 .4632 L 0 .996 .996 .012 k
F
.3536 .466 m .35659 .4691 L .35316 .4632 L .5 .5 .5 1 k
F
.44623 .44475 m .44972 .45649 L .44915 .4531 L 0 .996 .996 .01 k
F
.44679 .44888 m .44972 .45649 L .44623 .44475 L 0 .996 .996 .023 k
F
.16759 .45317 m .17032 .4673 L .17048 .45926 L 0 .537 .996 .026 k
F
.16759 .45874 m .17032 .4673 L .16759 .45317 L 0 .764 .996 .003 k
F
.31017 .44743 m .31335 .44574 L .30954 .45213 L 0 .15 .996 .045 k
F
.47787 .47115 m .48078 .47007 L .47728 .47143 L .025 0 .996 0 k
F
.47787 .47115 m .48137 .46755 L .48078 .47007 L F
.11944 .44395 m .12271 .44939 L .12309 .44008 L 0 .673 .996 .08 k
F
.12271 .44939 m .12625 .44686 L .12309 .44008 L 0 .805 .996 .082 k
F
.37056 .43788 m .37422 .43279 L .37345 .4454 L 0 .377 .996 .087 k
F
.3712 .43165 m .37422 .43279 L .37056 .43788 L 0 .714 .996 .045 k
F
.3712 .43165 m .37462 .43913 L .37422 .43279 L F
.16695 .63317 m .16879 .55608 L .16706 .63316 L 0 .809 .996 .135 k
F
.16695 .63317 m .16621 .59029 L .16879 .55608 L F
.75709 .65218 m .756 .63455 L .75707 .65218 L 0 .996 .996 .662 k
F
.75724 .65203 m .756 .63455 L .75709 .65218 L F
.75874 .65181 m .756 .63455 L .75724 .65203 L 0 .996 .996 .802 k
F
.45853 .47027 m .46205 .46582 L .46146 .46926 L 0 0 .996 .025 k
F
.45911 .46808 m .46205 .46582 L .45853 .47027 L 0 .009 .996 .027 k
F
.49308 .46699 m .49661 .47201 L .49602 .47399 L 0 .996 .706 .238 k
F
.49367 .46561 m .49661 .47201 L .49308 .46699 L 0 .463 .996 .144 k
F
.28231 .44487 m .2855 .45522 L .28523 .45055 L 0 .779 .996 .011 k
F
.28261 .44878 m .2855 .45522 L .28276 .44633 L 0 .996 .996 .112 k
F
.28261 .44878 m .28448 .45312 L .2855 .45522 L F
.28448 .45312 m .28591 .45642 L .28563 .45559 L F
.28448 .45312 m .28563 .45559 L .2855 .45522 L F
.28303 .44958 m .28591 .45642 L .28448 .45312 L 0 .61 .996 .168 k
F
.28303 .44958 m .28448 .45312 L .28261 .44878 L F
.27966 .44356 m .28303 .44958 L .28261 .44878 L 0 .996 .996 .165 k
F
.28257 .44897 m .28267 .44873 L .28303 .44958 L .012 .232 .946 .109 k
F
.28267 .44873 m .2836 .44661 L .28303 .44958 L F
.28003 .44561 m .28303 .44958 L .28061 .44526 L F
.28003 .44561 m .28116 .44592 L .28257 .44897 L F
.28261 .44878 m .28276 .44633 L .28241 .44615 L 0 .996 .996 .112 k
F
.28116 .44592 m .2836 .44661 L .28257 .44897 L .012 .232 .946 .109 k
F
.2799 .44491 m .28061 .44526 L .27966 .44356 L F
.28003 .44561 m .28061 .44526 L .2799 .44491 L F
.28241 .44615 m .28276 .44633 L .28231 .44487 L 0 .996 .996 .112 k
F
.47904 .44511 m .48258 .45031 L .48194 .44188 L 0 .741 .996 .073 k
F
.48258 .45031 m .48546 .44555 L .48194 .44188 L 0 .996 .996 .115 k
F
.43678 .44526 m .44037 .4342 L .43977 .44064 L 0 .134 .996 .019 k
F
.43739 .43836 m .44037 .4342 L .43678 .44526 L 0 .283 .996 .011 k
F
.438 .43045 m .44095 .43204 L .43739 .43836 L 0 .881 .996 .038 k
F
.43856 .43219 m .4392 .43313 L .438 .43045 L 0 .996 .996 .012 k
F
.43739 .43836 m .44016 .43345 L .44037 .4342 L 0 .283 .996 .011 k
F
.4392 .43313 m .4415 .43655 L .43962 .43327 L 0 .996 .996 .012 k
F
.4392 .43313 m .43962 .43327 L .438 .43045 L F
.44016 .43345 m .44095 .43204 L .44054 .43357 L 0 .283 .996 .011 k
F
.44016 .43345 m .44054 .43357 L .44037 .4342 L F
.47906 .46808 m .48254 .46053 L .48195 .46453 L 0 .045 .996 .014 k
F
.47964 .46382 m .48254 .46053 L .47906 .46808 L 0 .094 .996 .022 k
F
.45853 .47027 m .46146 .46926 L .45794 .47152 L 0 0 .996 .025 k
F
.12076 .45739 m .12483 .4524 L .12406 .45813 L 0 .139 .996 .069 k
F
.12169 .44964 m .12483 .4524 L .12076 .45739 L 0 .255 .996 .075 k
F
.1627 .64203 m .16235 .59237 L .16214 .64168 L 0 .344 .996 .034 k
F
.16214 .64168 m .16235 .59237 L .16258 .5945 L .5 .5 .5 1 k
F
.45676 .43357 m .46028 .4322 L .45969 .43916 L 0 .322 .996 .1 k
F
.45676 .43357 m .45969 .43916 L .45616 .44534 L F
.45734 .43588 m .46028 .4322 L .45676 .43357 L 0 .731 .996 .075 k
F
.45616 .44534 m .45969 .43916 L .4591 .44909 L 0 .279 .996 .074 k
F
.45734 .43588 m .46086 .44109 L .46028 .4322 L 0 .731 .996 .075 k
F
.46086 .44109 m .46379 .43856 L .46028 .4322 L 0 .94 .996 .082 k
F
.2855 .45522 m .28846 .46004 L .28523 .45055 L 0 .996 .996 .01 k
F
.38112 .46643 m .38476 .46172 L .38417 .46566 L 0 0 .996 .046 k
F
.3817 .46335 m .38476 .46172 L .38112 .46643 L 0 .073 .996 .04 k
F
.33527 .44166 m .33829 .44391 L .33499 .43433 L 0 .674 .996 .038 k
F
.17032 .4673 m .17367 .46636 L .17048 .45926 L 0 .706 .996 .067 k
F
.10006 .46117 m .1032 .46796 L .10315 .46464 L 0 .843 .996 .025 k
F
.1032 .46796 m .10631 .47122 L .10315 .46464 L 0 .996 .996 .187 k
F
.33294 .45417 m .33675 .44641 L .33602 .45464 L 0 .191 .996 .059 k
F
.33368 .4457 m .33675 .44641 L .33294 .45417 L 0 .21 .996 .06 k
F
.1426 .4653 m .14626 .46553 L .14588 .46592 L 0 .181 .996 .338 k
F
.47847 .47026 m .48137 .46755 L .47787 .47115 L 0 0 .996 .016 k
F
.47847 .47026 m .48195 .46453 L .48137 .46755 L F
.38057 .46776 m .38359 .4685 L .38005 .46785 L .018 0 .996 .028 k
F
.38057 .46776 m .38417 .46566 L .38359 .4685 L F
.2692 .45676 m .27273 .45882 L .27234 .45747 L 0 .996 .996 .095 k
F
.27273 .45882 m .27582 .46039 L .27234 .45747 L .039 .006 .938 .044 k
F
.37931 .45696 m .383 .45007 L .38233 .45799 L 0 .195 .996 .062 k
F
.38002 .44714 m .383 .45007 L .37931 .45696 L 0 .262 .996 .071 k
F
.34727 .45367 m .35064 .46155 L .35021 .45879 L 0 .996 .996 .01 k
F
.35064 .46155 m .3536 .466 L .35021 .45879 L .5 .5 .5 1 k
F
.29375 .45206 m .29751 .44779 L .2966 .45967 L 0 .379 .996 .091 k
F
.29751 .44779 m .3004 .45427 L .2966 .45967 L 0 .351 .996 .085 k
F
.4133 .44478 m .41695 .43484 L .41632 .44214 L 0 .143 .996 .035 k
F
.4166 .43517 m .41695 .43484 L .41672 .43545 L 0 0 .996 .015 k
F
.4166 .43517 m .41753 .43211 L .41695 .43484 L F
.41393 .43774 m .41622 .43415 L .4166 .43517 L F
.41622 .43415 m .41753 .43211 L .4166 .43517 L F
.41456 .43047 m .41753 .43211 L .41393 .43774 L 0 .778 .996 .039 k
F
.41456 .43047 m .41753 .43655 L .41753 .43211 L F
.41753 .43655 m .41802 .43756 L .41797 .43699 L F
.41753 .43655 m .41797 .43699 L .41753 .43211 L F
.4151 .4313 m .4154 .43196 L .41461 .43057 L 0 .851 .996 .007 k
F
.4154 .43196 m .41579 .43299 L .41461 .43057 L F
.41457 .43049 m .41461 .43057 L .41456 .43047 L F
.4151 .4313 m .41461 .43057 L .41457 .43049 L F
.4109 .44039 m .41456 .43047 L .41393 .43774 L 0 .143 .996 .035 k
F
.41152 .43357 m .41456 .43047 L .4109 .44039 L 0 .996 .996 .336 k
F
.41152 .43357 m .41471 .43154 L .41456 .43047 L F
.41471 .43154 m .4151 .4313 L .41486 .43093 L F
.41471 .43154 m .41486 .43093 L .41456 .43047 L F
.41215 .42636 m .4151 .4313 L .41334 .43242 L 0 .808 .996 .013 k
F
.41215 .42636 m .41334 .43242 L .41176 .43087 L F
.41266 .43019 m .41424 .43357 L .41215 .42636 L 0 .988 .996 .005 k
F
.41393 .43774 m .4166 .43517 L .4133 .44478 L 0 0 .996 .015 k
F
.41424 .43357 m .41559 .43647 L .41439 .43293 L 0 .988 .996 .005 k
F
.41424 .43357 m .41439 .43293 L .41215 .42636 L F
.41176 .43087 m .41334 .43242 L .41152 .43357 L 0 .808 .996 .013 k
F
.4154 .43196 m .41802 .43756 L .41579 .43299 L 0 .851 .996 .007 k
F
.4166 .43517 m .41672 .43545 L .4133 .44478 L 0 0 .996 .015 k
F
.33535 .4609 m .3385 .45879 L .33478 .4639 L 0 .076 .996 .037 k
F
.38982 .44433 m .39353 .43487 L .39288 .44194 L 0 .137 .996 .037 k
F
.39046 .43768 m .39353 .43487 L .38982 .44433 L 0 0 .996 .009 k
F
.39112 .43012 m .3941 .4323 L .39046 .43768 L 0 .755 .996 .035 k
F
.39162 .43203 m .39179 .43238 L .39112 .43012 L 0 .843 .996 .009 k
F
.39046 .43768 m .3931 .43379 L .39353 .43487 L 0 0 .996 .009 k
F
.39179 .43238 m .39455 .43783 L .39243 .43306 L 0 .843 .996 .009 k
F
.39179 .43238 m .39243 .43306 L .39112 .43012 L F
.3931 .43379 m .3941 .4323 L .39364 .43437 L 0 0 .996 .009 k
F
.3931 .43379 m .39364 .43437 L .39353 .43487 L F
.47906 .46808 m .48195 .46453 L .47847 .47026 L 0 .045 .996 .014 k
F
.11028 .47182 m .11424 .4684 L .11349 .47373 L 0 .159 .996 .081 k
F
.11112 .46535 m .11424 .4684 L .11028 .47182 L 0 .248 .996 .08 k
F
.40345 .46985 m .40642 .4721 L .40291 .47016 L .005 .065 .958 .082 k
F
.40345 .46985 m .407 .46924 L .40642 .4721 L F
.824 .46228 m .82474 .43001 L .8239 .43006 L .104 .996 .996 .507 k
F
.35584 .4569 m .35957 .45021 L .35891 .45681 L 0 .146 .996 .055 k
F
.35648 .45142 m .35957 .45021 L .35584 .4569 L 0 .151 .996 .047 k
F
.10653 .45061 m .10978 .4562 L .11013 .44768 L 0 .672 .996 .077 k
F
.10978 .4562 m .11333 .45381 L .11013 .44768 L 0 .831 .996 .083 k
F
.1522 .43645 m .15637 .4292 L .15524 .44047 L 0 .291 .996 .078 k
F
.15289 .43169 m .15637 .4292 L .1522 .43645 L 0 .652 .996 .072 k
F
.15289 .43169 m .15611 .43818 L .15637 .4292 L F
.15611 .43818 m .15949 .43732 L .15637 .4292 L 0 .752 .996 .067 k
F
.16746 .43858 m .1716 .43144 L .17043 .44357 L 0 .315 .996 .081 k
F
.16846 .42908 m .1716 .43144 L .16746 .43858 L 0 .61 .996 .043 k
F
.16846 .42908 m .17151 .43843 L .1716 .43144 L F
.17151 .43843 m .17491 .43674 L .1716 .43144 L 0 .573 .996 .065 k
F
.28431 .44019 m .28812 .43489 L .28725 .44555 L 0 .321 .996 .084 k
F
.28511 .43156 m .28812 .43489 L .28431 .44019 L 0 .996 .996 .064 k
F
.28511 .43156 m .28853 .4361 L .28812 .43489 L F
.13566 .4423 m .13873 .446 L .13588 .43469 L 0 .579 .996 .036 k
F
.38112 .46643 m .38417 .46566 L .38057 .46776 L 0 0 .996 .046 k
F
.79651 .60835 m .7888 .47394 L .7953 .60894 L 0 .996 .996 .704 k
F
.79671 .60815 m .7888 .47394 L .79651 .60835 L F
.34431 .44928 m .34768 .45733 L .34727 .45367 L 0 .954 .996 .013 k
F
.34768 .45733 m .35064 .46155 L .34727 .45367 L 0 .996 .996 .109 k
F
.39412 .45374 m .39759 .45862 L .39704 .45989 L 0 .996 .478 .321 k
F
.39466 .45289 m .39759 .45862 L .39412 .45374 L 0 .348 .996 .12 k
F
.39996 .46587 m .40345 .46985 L .40291 .47016 L 0 .996 .642 .818 k
F
.29493 .46735 m .29847 .46899 L .29809 .46674 L 0 .996 .996 .094 k
F
.10631 .47122 m .10975 .47439 L .10953 .47307 L 0 .996 .996 .062 k
F
.10975 .47439 m .11304 .47535 L .10953 .47307 L .17 0 .996 0 k
F
.438 .43045 m .4415 .43655 L .44095 .43204 L 0 .881 .996 .038 k
F
.44095 .43204 m .44443 .44399 L .44387 .44034 L 0 .996 .996 .006 k
F
.4415 .43655 m .44443 .44399 L .44095 .43204 L 0 .996 .996 .064 k
F
.43739 .46206 m .44096 .45393 L .44037 .45932 L 0 .079 .996 .028 k
F
.43798 .45741 m .44096 .45393 L .43739 .46206 L 0 .11 .996 .025 k
F
.26897 .44002 m .27289 .43293 L .27193 .445 L 0 .317 .996 .079 k
F
.26976 .43207 m .27289 .43293 L .26897 .44002 L 0 .788 .996 .05 k
F
.26976 .43207 m .27312 .43787 L .27289 .43293 L F
.27312 .43787 m .27638 .43576 L .27289 .43293 L 0 .753 .996 .073 k
F
.10975 .47439 m .11349 .47373 L .11304 .47535 L .17 0 .996 0 k
F
.40404 .46619 m .407 .46924 L .40345 .46985 L 0 .207 .996 .084 k
F
.49425 .46171 m .49719 .46806 L .49367 .46561 L 0 .364 .996 .109 k
F
.41753 .43211 m .42095 .4436 L .42045 .4386 L 0 .875 .996 .006 k
F
.41802 .43756 m .42095 .4436 L .41753 .43211 L 0 .909 .996 .007 k
F
.46379 .43856 m .46731 .4433 L .46672 .44093 L 0 .996 .996 .034 k
F
.4145 .45831 m .41812 .45073 L .41753 .45441 L 0 .038 .996 .012 k
F
.41509 .45467 m .41812 .45073 L .4145 .45831 L 0 .101 .996 .021 k
F
.27318 .45856 m .27699 .45381 L .27638 .45783 L 0 .003 .996 .05 k
F
.27372 .45631 m .27699 .45381 L .27318 .45856 L 0 .074 .996 .037 k
F
.27273 .45882 m .27638 .45783 L .27582 .46039 L .039 .006 .938 .044 k
F
.48258 .45031 m .48609 .45018 L .48546 .44555 L 0 .996 .996 .115 k
F
.39112 .43012 m .39455 .43783 L .3941 .4323 L 0 .755 .996 .035 k
F
.3941 .4323 m .39748 .44383 L .39703 .43789 L 0 .736 .996 .013 k
F
.4873 .45164 m .49073 .43796 L .49015 .44178 L 0 .907 .996 .004 k
F
.40688 .45643 m .41039 .45958 L .40992 .45322 L 0 .852 .996 .083 k
F
.41039 .45958 m .41343 .4558 L .40992 .45322 L 0 .996 .996 .132 k
F
.39748 .44383 m .40043 .44843 L .39703 .43789 L 0 .787 .996 .016 k
F
.09839 .45189 m .10245 .44732 L .10133 .45734 L 0 .319 .996 .089 k
F
.10245 .44732 m .10529 .45398 L .10133 .45734 L 0 .351 .996 .088 k
F
.2966 .45967 m .3004 .45427 L .29961 .46333 L 0 .267 .996 .079 k
F
.30954 .45213 m .3127 .45101 L .30903 .45323 L 0 .076 .996 .047 k
F
.39704 .45989 m .40051 .46502 L .39996 .46587 L 0 .996 .434 .45 k
F
.39759 .45862 m .40051 .46502 L .39704 .45989 L 0 .417 .996 .131 k
F
.35174 .43545 m .35544 .43031 L .35476 .43764 L 0 .207 .996 .072 k
F
.35235 .43121 m .35544 .43031 L .35174 .43545 L 0 .695 .996 .061 k
F
.35235 .43121 m .35576 .43791 L .35544 .43031 L F
.35576 .43791 m .3588 .439 L .35544 .43031 L 0 .862 .996 .046 k
F
.81015 .45774 m .81109 .43758 L .80894 .45302 L .5 .5 .5 1 k
F
.81015 .45774 m .81186 .43659 L .81109 .43758 L F
.3242 .45789 m .32762 .46347 L .32734 .45659 L 0 .731 .996 .066 k
F
.32762 .46347 m .33079 .46109 L .32734 .45659 L 0 .996 .996 .089 k
F
.27312 .43787 m .27654 .44258 L .27638 .43576 L 0 .753 .996 .073 k
F
.27654 .44258 m .27966 .44356 L .27638 .43576 L 0 .996 .996 .062 k
F
.49367 .46561 m .49719 .46806 L .49661 .47201 L 0 .463 .996 .144 k
F
.37063 .45689 m .37405 .46379 L .37361 .46 L 0 .931 .996 .023 k
F
.37405 .46379 m .37705 .46576 L .37361 .46 L 0 .996 .996 .069 k
F
.46849 .44182 m .47199 .43401 L .47141 .44053 L 0 .131 .996 .041 k
F
.46907 .43805 m .47199 .43401 L .46849 .44182 L 0 .166 .996 .008 k
F
.46907 .43805 m .47175 .43299 L .47199 .43401 L F
.47175 .43299 m .47243 .4317 L .472 .43393 L F
.47175 .43299 m .472 .43393 L .47199 .43401 L F
.47243 .4317 m .47251 .43174 L .47199 .43401 L F
.47258 .43143 m .47551 .43629 L .47199 .43401 L 0 .687 .996 .019 k
F
.46966 .43301 m .47258 .43143 L .46907 .43805 L 0 .94 .996 .074 k
F
.47243 .4317 m .47258 .43143 L .47251 .43174 L 0 .166 .996 .008 k
F
.46966 .43301 m .47318 .4364 L .47258 .43143 L 0 .94 .996 .074 k
F
.47024 .42738 m .47318 .4364 L .46966 .43301 L 0 .996 .996 .005 k
F
.47083 .4296 m .47097 .43011 L .47024 .42738 L 0 .996 .996 .049 k
F
.47097 .43011 m .47378 .44057 L .47122 .43104 L F
.47097 .43011 m .47122 .43104 L .47024 .42738 L F
.47148 .43118 m .47378 .44057 L .47318 .4364 L 0 .996 .996 .005 k
F
.47024 .42738 m .47122 .43104 L .47148 .43118 L F
.47122 .43104 m .47378 .44057 L .47148 .43118 L F
.29896 .46815 m .30274 .4633 L .30214 .46692 L 0 0 .996 .042 k
F
.29961 .46333 m .30274 .4633 L .29896 .46815 L 0 .153 .996 .057 k
F
.41039 .45958 m .41394 .45887 L .41343 .4558 L 0 .996 .996 .132 k
F
.26949 .46034 m .27273 .45882 L .2692 .45676 L 0 .455 .996 .448 k
F
.26949 .46034 m .27267 .4588 L .27273 .45882 L F
.27267 .4588 m .27318 .45856 L .27303 .45864 L F
.27267 .4588 m .27303 .45864 L .27273 .45882 L F
.26988 .46169 m .27318 .45856 L .27309 .4586 L 0 0 .996 .007 k
F
.26988 .46169 m .27309 .4586 L .26949 .46034 L F
.26655 .46492 m .26988 .46169 L .26617 .46361 L 0 .032 .996 .021 k
F
.26655 .46492 m .26665 .46479 L .26988 .46169 L F
.26617 .46361 m .26988 .46169 L .26949 .46034 L 0 .996 .996 .223 k
F
.26665 .46479 m .2704 .45994 L .26988 .46169 L 0 .032 .996 .021 k
F
.2704 .45994 m .27057 .45975 L .26988 .46169 L 0 .031 .996 .024 k
F
.27057 .45975 m .27372 .45631 L .2716 .45929 L F
.27057 .45975 m .2716 .45929 L .26988 .46169 L F
.26988 .46169 m .27198 .45875 L .27318 .45856 L 0 0 .996 .007 k
F
.27198 .45875 m .27372 .45631 L .27318 .45856 L F
.27318 .45856 m .27638 .45783 L .27438 .45837 L 0 .003 .996 .05 k
F
.27318 .45856 m .27438 .45837 L .27273 .45882 L F
.39466 .45289 m .3982 .45366 L .39759 .45862 L 0 .348 .996 .12 k
F
.39526 .44876 m .3982 .45366 L .39466 .45289 L 0 .298 .996 .088 k
F
.3982 .45366 m .40111 .46035 L .39759 .45862 L 0 .365 .996 .099 k
F
.47258 .43143 m .47612 .44363 L .47551 .43629 L 0 .687 .996 .019 k
F
.47612 .44363 m .47904 .44511 L .47551 .43629 L 0 .684 .996 .041 k
F
.34132 .44615 m .34468 .45421 L .34431 .44928 L 0 .772 .996 .027 k
F
.34468 .45421 m .34768 .45733 L .34431 .44928 L 0 .996 .996 .023 k
F
.2918 .44479 m .29515 .45174 L .29511 .44048 L 0 .648 .996 .075 k
F
.29515 .45174 m .29848 .44646 L .29511 .44048 L 0 .717 .996 .084 k
F
.12861 .43802 m .13212 .43175 L .13205 .43675 L 0 .119 .996 .053 k
F
.13212 .43175 m .13264 .43211 L .13205 .43675 L F
.12963 .42893 m .13286 .43044 L .12861 .43802 L 0 .613 .996 .05 k
F
.12965 .43324 m .13267 .43756 L .13015 .4304 L 0 .608 .996 .03 k
F
.12963 .43005 m .13015 .4304 L .12963 .42893 L F
.12965 .43324 m .13015 .4304 L .12963 .43005 L F
.13212 .43175 m .13286 .43044 L .13264 .43211 L 0 .119 .996 .053 k
F
.12963 .42893 m .13267 .43756 L .13286 .43044 L 0 .613 .996 .05 k
F
.40051 .46502 m .40345 .46985 L .39996 .46587 L 0 .298 .996 .13 k
F
.42045 .4386 m .42388 .44977 L .42336 .44569 L 0 .996 .996 .003 k
F
.42095 .4436 m .42388 .44977 L .42045 .4386 L 0 .996 .996 .005 k
F
.16689 .45715 m .16775 .46195 L .16767 .46031 L 0 .996 .996 .003 k
F
.15945 .44313 m .16294 .44588 L .16265 .44483 L 0 .996 .996 .088 k
F
.15961 .44612 m .16294 .44588 L .16165 .44487 L .088 0 .996 0 k
F
.15961 .44612 m .16165 .44487 L .15945 .44313 L F
.1542 .45039 m .15858 .43994 L .15767 .44799 L 0 .151 .996 .047 k
F
.15524 .44047 m .15858 .43994 L .1542 .45039 L 0 .188 .996 .058 k
F
.15611 .44877 m .15961 .44612 L .15597 .44554 L 0 .145 .996 .054 k
F
.15611 .44877 m .15756 .44739 L .15961 .44612 L F
.15597 .44554 m .15961 .44612 L .15945 .44313 L 0 .996 .996 .111 k
F
.15756 .44739 m .16005 .44502 L .15961 .44612 L 0 .145 .996 .054 k
F
.15961 .44612 m .16192 .44469 L .16294 .44588 L .088 0 .996 0 k
F
.16294 .44588 m .1631 .44606 L .16265 .44483 L 0 .265 .996 .115 k
F
.16265 .44483 m .16549 .45171 L .16251 .44141 L 0 .996 .548 .401 k
F
.16265 .44483 m .16362 .44649 L .1643 .44884 L F
.15949 .43732 m .16265 .44483 L .16251 .44141 L 0 .861 .996 .018 k
F
.16398 .44625 m .16549 .45171 L .16522 .45034 L 0 .996 .996 .086 k
F
.16251 .44141 m .16402 .44662 L .16398 .44625 L F
.16402 .44662 m .16549 .45171 L .16398 .44625 L F
.16314 .44619 m .16414 .4477 L .16362 .44649 L 0 .265 .996 .115 k
F
.16522 .45034 m .16663 .45683 L .16514 .44744 L .5 .5 .5 1 k
F
.16522 .45034 m .16514 .44744 L .16509 .44741 L F
.16663 .45683 m .16715 .45861 L .16507 .44701 L F
.16507 .44701 m .16689 .45715 L .16759 .45874 L 0 .996 .996 .003 k
F
.16362 .44649 m .16594 .45044 L .1643 .44884 L 0 .996 .548 .401 k
F
.16414 .4477 m .16594 .45044 L .16409 .44729 L 0 .265 .996 .115 k
F
.16414 .4477 m .16409 .44729 L .16362 .44649 L F
.15945 .44313 m .16265 .44483 L .15949 .43732 L 0 .996 .996 .088 k
F
.16192 .44469 m .16345 .44374 L .16294 .44588 L .088 0 .996 0 k
F
.16294 .44588 m .16314 .44619 L .1631 .44606 L 0 .265 .996 .115 k
F
.16314 .44619 m .16362 .44649 L .16265 .44483 L F
.16509 .44741 m .16514 .44744 L .16507 .44701 L .5 .5 .5 1 k
F
.16663 .45683 m .16775 .46195 L .16715 .45861 L F
.16775 .46195 m .17039 .47191 L .16759 .45874 L F
.16663 .45683 m .16809 .4624 L .16775 .46195 L F
.16522 .45034 m .16639 .45529 L .16663 .45683 L F
.16639 .45529 m .16809 .4624 L .16663 .45683 L F
.16524 .45045 m .16536 .45093 L .16522 .45034 L 0 .996 .996 .271 k
F
.16549 .45171 m .16536 .45093 L .16524 .45045 L F
.16492 .44944 m .16559 .4501 L .16549 .45171 L 0 .996 .548 .401 k
F
.16559 .4501 m .16594 .45044 L .16574 .45102 L F
.16559 .4501 m .16574 .45102 L .16549 .45171 L F
.16549 .45171 m .16809 .4624 L .16639 .45529 L 0 .996 .996 .271 k
F
.16549 .45171 m .16639 .45529 L .16536 .45093 L F
.1643 .44884 m .16492 .44944 L .16549 .45171 L 0 .996 .548 .401 k
F
.16689 .45715 m .16767 .46031 L .16759 .45874 L 0 .996 .996 .003 k
F
.29896 .46815 m .30214 .46692 L .29847 .46899 L 0 0 .996 .042 k
F
.09697 .45762 m .10015 .464 L .10006 .46117 L 0 .941 .996 .022 k
F
.09708 .46013 m .10015 .464 L .09965 .463 L .224 .545 .468 .123 k
F
.09708 .46013 m .09965 .463 L .09697 .45762 L F
.09395 .45705 m .09708 .46013 L .09382 .45482 L .119 .151 .624 .068 k
F
.09395 .45705 m .09451 .45726 L .09708 .46013 L F
.09382 .45482 m .09708 .46013 L .09697 .45762 L 0 .996 .996 .029 k
F
.09451 .45726 m .09754 .45842 L .09708 .46013 L .119 .151 .624 .068 k
F
.09708 .46013 m .09717 .4602 L .10015 .464 L .224 .545 .468 .123 k
F
.10015 .464 m .10313 .46779 L .10006 .46117 L .5 .5 .5 1 k
F
.09717 .4602 m .10055 .46295 L .10015 .464 L .224 .545 .468 .123 k
F
.10015 .464 m .1032 .46796 L .10313 .46779 L .5 .5 .5 1 k
F
.31788 .44592 m .32116 .45558 L .32088 .44945 L 0 .676 .996 .029 k
F
.32116 .45558 m .3242 .45789 L .32088 .44945 L 0 .802 .996 .034 k
F
.35766 .46696 m .3613 .46373 L .36068 .46868 L 0 .135 .996 .076 k
F
.35827 .46251 m .3613 .46373 L .35766 .46696 L 0 .171 .996 .066 k
F
.38865 .45074 m .39169 .45005 L .39031 .44965 L .04 0 .996 0 k
F
.38865 .45074 m .39031 .44965 L .38815 .44904 L F
.38557 .45365 m .38865 .45074 L .38508 .4516 L 0 .076 .996 .023 k
F
.38557 .45365 m .387 .45183 L .38865 .45074 L F
.38508 .4516 m .38865 .45074 L .38815 .44904 L 0 .996 .996 .165 k
F
.387 .45183 m .38921 .44901 L .38865 .45074 L 0 .076 .996 .023 k
F
.38865 .45074 m .39057 .44893 L .39169 .45005 L .04 0 .996 0 k
F
.39057 .44893 m .39226 .44733 L .39169 .45005 L F
.39169 .45005 m .39466 .45289 L .39281 .45116 L 0 .154 .996 .096 k
F
.39169 .45005 m .39281 .45116 L .39116 .44962 L F
.43622 .4676 m .4392 .46511 L .43566 .46672 L 0 0 .996 .025 k
F
.43622 .4676 m .43978 .46335 L .4392 .46511 L F
.44915 .4531 m .45265 .46282 L .45208 .46087 L 0 .996 .996 .092 k
F
.44972 .45649 m .45265 .46282 L .44915 .4531 L 0 .996 .996 .117 k
F
.12076 .45739 m .12406 .45813 L .12028 .45934 L 0 .139 .996 .069 k
F
.39169 .45005 m .39526 .44876 L .39466 .45289 L 0 .154 .996 .096 k
F
.39226 .44733 m .39526 .44876 L .39169 .45005 L 0 .181 .996 .066 k
F
.47318 .4364 m .47612 .44363 L .47258 .43143 L 0 .882 .996 .004 k
F
.26252 .45419 m .26594 .45886 L .2658 .45192 L 0 .748 .996 .074 k
F
.26594 .45886 m .2692 .45676 L .2658 .45192 L 0 .996 .996 .095 k
F
.49723 .45223 m .50078 .45875 L .50012 .45226 L 0 .761 .996 .052 k
F
.10133 .45734 m .10529 .45398 L .10425 .463 L 0 .324 .996 .093 k
F
.10529 .45398 m .10815 .46032 L .10425 .463 L 0 .344 .996 .089 k
F
.11758 .45511 m .12169 .44964 L .12076 .45739 L 0 .217 .996 .077 k
F
.11872 .44472 m .12169 .44964 L .11758 .45511 L 0 .312 .996 .082 k
F
.11028 .47182 m .11349 .47373 L .10975 .47439 L 0 .159 .996 .081 k
F
.30697 .4496 m .31089 .44021 L .31017 .44743 L 0 .139 .996 .042 k
F
.30772 .44166 m .31089 .44021 L .30697 .4496 L 0 .171 .996 .048 k
F
.35709 .46945 m .36011 .47092 L .35659 .4691 L .107 .001 .916 .001 k
F
.35709 .46945 m .36068 .46868 L .36011 .47092 L F
.79671 .48077 m .79596 .43658 L .79402 .45577 L 0 .996 .996 .456 k
F
.79671 .48077 m .79709 .4407 L .79596 .43658 L F
.79709 .4407 m .79954 .43975 L .79596 .43658 L 0 .996 .996 .158 k
F
.33226 .43854 m .33527 .44166 L .33198 .43162 L 0 .672 .996 .032 k
F
.28117 .43966 m .28511 .43156 L .28431 .44019 L 0 .198 .996 .06 k
F
.2819 .43279 m .28511 .43156 L .28117 .43966 L 0 .996 .996 .107 k
F
.2819 .43279 m .2853 .43376 L .28511 .43156 L F
.2853 .43376 m .28547 .43382 L .28542 .43346 L F
.2853 .43376 m .28542 .43346 L .28511 .43156 L F
.28255 .42808 m .28547 .43382 L .2819 .43279 L 0 .654 .996 .017 k
F
.28277 .43382 m .28412 .43673 L .28255 .42808 L 0 .828 .996 .007 k
F
.28412 .43673 m .28568 .44011 L .28453 .4357 L F
.28412 .43673 m .28453 .4357 L .28255 .42808 L F
.28547 .43382 m .28853 .4361 L .28511 .43156 L 0 .596 .996 .042 k
F
.12954 .45214 m .13298 .45539 L .1328 .45327 L 0 .996 .996 .058 k
F
.12975 .4539 m .13298 .45539 L .1319 .45436 L 0 .007 .974 .079 k
F
.12975 .4539 m .1319 .45436 L .12954 .45214 L F
.12636 .45445 m .12975 .4539 L .12897 .45366 L .057 0 .996 0 k
F
.12636 .45445 m .12897 .45366 L .12614 .45281 L F
.12287 .45617 m .12636 .45445 L .12262 .45498 L .028 0 .996 0 k
F
.12287 .45617 m .12375 .45523 L .12636 .45445 L F
.12271 .44939 m .12614 .45281 L .12625 .44686 L 0 .805 .996 .082 k
F
.12614 .45281 m .12954 .45214 L .12625 .44686 L 0 .996 .996 .111 k
F
.12614 .45281 m .12975 .4539 L .12954 .45214 L F
.12262 .45498 m .12614 .45281 L .12271 .44939 L 0 .996 .996 .159 k
F
.12262 .45498 m .12636 .45445 L .12614 .45281 L F
.12375 .45523 m .12689 .45188 L .12636 .45445 L .028 0 .996 0 k
F
.12636 .45445 m .1276 .45343 L .12975 .4539 L .057 0 .996 0 k
F
.1276 .45343 m .13029 .45123 L .12975 .4539 L F
.12975 .4539 m .13071 .45356 L .13298 .45539 L 0 .007 .974 .079 k
F
.13298 .45539 m .13525 .45722 L .1328 .45327 L .096 .171 .8 .054 k
F
.13071 .45356 m .13353 .45256 L .13298 .45539 L 0 .007 .974 .079 k
F
.13298 .45539 m .13609 .45857 L .13525 .45722 L .096 .171 .8 .054 k
F
.28725 .44555 m .29097 .44262 L .29007 .45398 L 0 .404 .996 .097 k
F
.29097 .44262 m .29375 .45206 L .29007 .45398 L 0 .415 .996 .093 k
F
.43618 .45095 m .43977 .44064 L .43917 .44664 L 0 .119 .996 .019 k
F
.43678 .44526 m .43977 .44064 L .43618 .45095 L 0 .134 .996 .019 k
F
.10721 .46808 m .11112 .46535 L .11028 .47182 L 0 .242 .996 .092 k
F
.10815 .46032 m .11112 .46535 L .10721 .46808 L 0 .308 .996 .086 k
F
.37636 .45251 m .38002 .44714 L .37931 .45696 L 0 .294 .996 .08 k
F
.13353 .45256 m .13747 .44903 L .1366 .4563 L 0 .251 .996 .088 k
F
.13438 .44572 m .13747 .44903 L .13353 .45256 L 0 .27 .996 .077 k
F
.13747 .44903 m .14038 .45482 L .1366 .4563 L 0 .33 .996 .087 k
F
.39759 .45862 m .40111 .46035 L .40051 .46502 L 0 .417 .996 .131 k
F
.40111 .46035 m .40404 .46619 L .40051 .46502 L 0 .333 .996 .099 k
F
.4368 .46573 m .44037 .45932 L .43978 .46335 L 0 .002 .996 .026 k
F
.43739 .46206 m .44037 .45932 L .4368 .46573 L 0 .079 .996 .028 k
F
.14505 .45569 m .14833 .46121 L .1486 .45238 L 0 .677 .996 .078 k
F
.14833 .46121 m .15196 .45686 L .1486 .45238 L 0 .903 .996 .097 k
F
.3536 .466 m .35709 .46945 L .35659 .4691 L .5 .5 .5 1 k
F
.14324 .46125 m .14626 .46553 L .1426 .4653 L 0 .27 .996 .091 k
F
.11459 .45032 m .11872 .44472 L .11758 .45511 L 0 .303 .996 .084 k
F
.33114 .46554 m .33432 .46257 L .33079 .46109 L 0 .996 .996 .213 k
F
.33114 .46554 m .33478 .4639 L .33432 .46257 L F
.46965 .44856 m .47318 .45686 L .4726 .4586 L 0 .996 .98 .36 k
F
.47024 .44821 m .47318 .45686 L .46965 .44856 L 0 .639 .996 .154 k
F
.37806 .44542 m .38154 .44975 L .38118 .44083 L 0 .743 .996 .082 k
F
.38154 .44975 m .38465 .44584 L .38118 .44083 L 0 .945 .996 .094 k
F
.1366 .4563 m .14038 .45482 L .13956 .46135 L 0 .297 .996 .101 k
F
.14038 .45482 m .14324 .46125 L .13956 .46135 L 0 .348 .996 .093 k
F
.45851 .45675 m .46204 .44765 L .46145 .45384 L 0 .114 .996 .028 k
F
.4591 .44909 m .46204 .44765 L .45851 .45675 L 0 .16 .996 .042 k
F
.40051 .46502 m .40404 .46619 L .40345 .46985 L 0 .298 .996 .13 k
F
.10425 .463 m .10815 .46032 L .10721 .46808 L 0 .301 .996 .095 k
F
.45323 .43848 m .45676 .43357 L .45616 .44534 L 0 .364 .996 .086 k
F
.45382 .42921 m .45676 .43357 L .45323 .43848 L 0 .996 .996 .022 k
F
.45382 .42921 m .45734 .43588 L .45676 .43357 L F
.13609 .45857 m .13956 .46135 L .13919 .46162 L .5 .5 .5 1 k
F
.13956 .46135 m .1426 .4653 L .13919 .46162 L 0 .221 .996 .113 k
F
.42336 .44569 m .42681 .45617 L .42628 .45306 L 0 .996 .996 .01 k
F
.42388 .44977 m .42681 .45617 L .42336 .44569 L 0 .996 .996 .034 k
F
.47083 .44549 m .47434 .4447 L .47377 .4522 L 0 .373 .996 .104 k
F
.47141 .44053 m .47434 .4447 L .47083 .44549 L 0 .286 .996 .078 k
F
.47434 .4447 m .47728 .4519 L .47377 .4522 L 0 .375 .996 .091 k
F
.44387 .44034 m .44735 .45219 L .44679 .44888 L 0 .996 .996 .013 k
F
.44443 .44399 m .44735 .45219 L .44387 .44034 L 0 .996 .996 .138 k
F
.79709 .4407 m .80047 .44103 L .79954 .43975 L 0 .996 .996 .158 k
F
.35766 .46696 m .36068 .46868 L .35709 .46945 L 0 .135 .996 .076 k
F
.27108 .45437 m .27511 .44452 L .27437 .45166 L 0 .132 .996 .039 k
F
.27193 .445 m .27511 .44452 L .27108 .45437 L 0 .193 .996 .055 k
F
.4368 .46573 m .43978 .46335 L .43622 .4676 L 0 .002 .996 .026 k
F
.472 .45795 m .47554 .46687 L .47494 .46675 L .5 .5 .5 1 k
F
.16419 .43821 m .16846 .42908 L .16746 .43858 L 0 .208 .996 .062 k
F
.1651 .43009 m .16846 .42908 L .16419 .43821 L 0 .762 .996 .068 k
F
.1651 .43009 m .16845 .43486 L .16846 .42908 L F
.16845 .43486 m .17151 .43843 L .16846 .42908 L 0 .558 .996 .038 k
F
.09992 .44485 m .10307 .45161 L .10343 .44322 L 0 .641 .996 .069 k
F
.10307 .45161 m .10653 .45061 L .10343 .44322 L 0 .749 .996 .07 k
F
.81133 .46201 m .81186 .43659 L .81015 .45774 L .5 .5 .5 1 k
F
.32762 .46347 m .33114 .46554 L .33079 .46109 L 0 .996 .996 .089 k
F
.35337 .45299 m .35715 .44474 L .35648 .45142 L 0 .13 .996 .044 k
F
.35404 .44626 m .35715 .44474 L .35337 .45299 L 0 .159 .996 .045 k
F
.28846 .46004 m .29182 .46653 L .29152 .46217 L 0 .817 .996 .037 k
F
.29182 .46653 m .29493 .46735 L .29152 .46217 L 0 .996 .996 .068 k
F
.36762 .43246 m .3712 .43165 L .37056 .43788 L 0 .314 .996 .104 k
F
.36461 .43039 m .36762 .43246 L .36392 .43847 L 0 .252 .996 .835 k
F
.36461 .43039 m .36814 .43225 L .36762 .43246 L F
.36515 .42956 m .36814 .43225 L .3674 .43186 L 0 .64 .996 .036 k
F
.36515 .42956 m .3674 .43186 L .36461 .43039 L F
.36219 .42496 m .36515 .42956 L .36154 .43106 L 0 .688 .996 .021 k
F
.36219 .42496 m .36289 .42727 L .36515 .42956 L F
.36392 .43847 m .36762 .43246 L .3669 .44196 L 0 .268 .996 .075 k
F
.36086 .43819 m .36461 .43039 L .36392 .43847 L 0 .186 .996 .057 k
F
.36154 .43106 m .36415 .43049 L .36086 .43819 L 0 0 .996 .078 k
F
.36415 .43049 m .36461 .43039 L .36441 .4308 L F
.36415 .43049 m .36441 .4308 L .36086 .43819 L F
.36154 .43106 m .36507 .4296 L .36461 .43039 L F
.36507 .4296 m .36515 .42956 L .36512 .4296 L F
.36507 .4296 m .36512 .4296 L .36461 .43039 L F
.36256 .43101 m .36552 .4359 L .3636 .4296 L 0 .782 .996 .015 k
F
.36248 .4296 m .3636 .4296 L .36219 .42496 L F
.36256 .43101 m .3636 .4296 L .36248 .4296 L F
.35843 .43274 m .36114 .42712 L .36154 .43106 L 0 .109 .996 .041 k
F
.36114 .42712 m .36219 .42496 L .36187 .4279 L F
.36114 .42712 m .36187 .4279 L .36154 .43106 L F
.35913 .42457 m .36219 .42496 L .35843 .43274 L 0 .747 .996 .052 k
F
.35959 .42666 m .36256 .43101 L .35963 .4255 L 0 .748 .996 .019 k
F
.35925 .4251 m .35963 .4255 L .35914 .42459 L F
.35959 .42666 m .35963 .4255 L .35925 .4251 L F
.35913 .42458 m .35914 .42459 L .35913 .42457 L F
.35959 .42666 m .35914 .42459 L .35913 .42458 L F
.36289 .42727 m .36552 .4359 L .36515 .42956 L 0 .688 .996 .021 k
F
.36515 .42956 m .36614 .43261 L .36814 .43225 L 0 .64 .996 .036 k
F
.36814 .43225 m .37014 .43189 L .36762 .43246 L 0 .63 .996 .057 k
F
.36762 .43246 m .37056 .43788 L .3669 .44196 L 0 .314 .996 .104 k
F
.36614 .43261 m .3685 .43986 L .36814 .43225 L 0 .64 .996 .036 k
F
.36814 .43225 m .3712 .43165 L .37014 .43189 L 0 .63 .996 .057 k
F
.3669 .44196 m .37056 .43788 L .36983 .44826 L 0 .347 .996 .088 k
F
.37056 .43788 m .37345 .4454 L .36983 .44826 L 0 .377 .996 .087 k
F
.36814 .43225 m .37153 .44121 L .3712 .43165 L 0 .63 .996 .057 k
F
.37153 .44121 m .37462 .43913 L .3712 .43165 L 0 .662 .996 .065 k
F
.35523 .46124 m .35891 .45681 L .35827 .46251 L 0 .148 .996 .069 k
F
.35584 .4569 m .35891 .45681 L .35523 .46124 L 0 .146 .996 .055 k
F
.36766 .45308 m .37106 .46112 L .37063 .45689 L 0 .868 .996 .019 k
F
.37106 .46112 m .37405 .46379 L .37063 .45689 L 0 .996 .996 .033 k
F
.31494 .44083 m .3182 .45096 L .31788 .44592 L 0 .755 .996 .015 k
F
.3182 .45096 m .32116 .45558 L .31788 .44592 L 0 .996 .996 .011 k
F
.46086 .44109 m .46438 .44387 L .46379 .43856 L 0 .94 .996 .082 k
F
.46438 .44387 m .46731 .4433 L .46379 .43856 L 0 .996 .996 .442 k
F
.1519 .46286 m .15556 .4579 L .15196 .45686 L 0 .996 .996 .195 k
F
.1519 .46286 m .15577 .46006 L .15556 .4579 L F
.11576 .44802 m .11944 .44395 L .11628 .43706 L 0 .698 .996 .082 k
F
.33829 .44391 m .34165 .45218 L .34132 .44615 L 0 .702 .996 .037 k
F
.34165 .45218 m .34468 .45421 L .34132 .44615 L 0 .901 .996 .035 k
F
.45501 .46748 m .45853 .47027 L .45794 .47152 L .183 .476 .529 .105 k
F
.13956 .46135 m .14324 .46125 L .1426 .4653 L 0 .221 .996 .113 k
F
.38921 .44901 m .39288 .44194 L .39226 .44733 L 0 .077 .996 .039 k
F
.38982 .44433 m .39288 .44194 L .38921 .44901 L 0 .137 .996 .037 k
F
.50143 .46229 m .50423 .4531 L .50078 .45875 L .5 .5 .5 1 k
F
.50143 .46229 m .50485 .4531 L .50423 .4531 L F
.31197 .43624 m .31524 .44606 L .31494 .44083 L 0 .734 .996 .019 k
F
.31524 .44606 m .3182 .45096 L .31494 .44083 L 0 .996 .996 .01 k
F
.1032 .46796 m .1066 .47166 L .10631 .47122 L 0 .996 .996 .187 k
F
.1066 .47166 m .10975 .47439 L .10631 .47122 L .055 .128 .889 .062 k
F
.42921 .45944 m .4327 .46615 L .43215 .46295 L 0 .996 .996 .018 k
F
.4327 .46615 m .43566 .46672 L .43215 .46295 L 0 .996 .996 .154 k
F
.41268 .45137 m .41632 .44214 L .4157 .44897 L 0 .131 .996 .035 k
F
.4133 .44478 m .41632 .44214 L .41268 .45137 L 0 .143 .996 .035 k
F
.38853 .43921 m .39112 .43012 L .39046 .43768 L 0 .149 .996 .037 k
F
.38843 .43733 m .39112 .43012 L .38853 .43921 L F
.38806 .43225 m .39112 .43012 L .38739 .44011 L 0 .996 .996 .143 k
F
.38806 .43225 m .39162 .43203 L .39112 .43012 L F
.38867 .42712 m .39162 .43203 L .38816 .43225 L 0 .751 .996 .016 k
F
.38813 .43167 m .38816 .43225 L .38806 .43225 L F
.38867 .42712 m .38816 .43225 L .38813 .43167 L F
.38739 .44011 m .38843 .43733 L .38853 .43921 L 0 .149 .996 .037 k
F
.10978 .4562 m .11323 .45938 L .11333 .45381 L 0 .831 .996 .083 k
F
.11323 .45938 m .11671 .45784 L .11333 .45381 L 0 .996 .996 .125 k
F
.80144 .44278 m .80371 .4395 L .80047 .44103 L 0 .996 .996 .107 k
F
.80144 .44278 m .80484 .4434 L .80371 .4395 L F
.80371 .4395 m .80776 .44865 L .80665 .44506 L 0 .996 .996 .026 k
F
.80484 .4434 m .80776 .44865 L .80371 .4395 L 0 .996 .996 .012 k
F
.2554 .47354 m .25868 .47157 L .25512 .4704 L 0 .996 .996 .476 k
F
.2554 .47354 m .25909 .47205 L .25868 .47157 L F
.32514 .43643 m .32773 .43069 L .32828 .4355 L 0 .16 .996 .05 k
F
.32773 .43069 m .32862 .43181 L .32828 .4355 L F
.32588 .42831 m .32899 .42791 L .32514 .43643 L 0 .734 .996 .059 k
F
.32631 .42997 m .32928 .43434 L .326 .42852 L 0 .733 .996 .02 k
F
.3259 .4284 m .326 .42852 L .32588 .42831 L F
.32631 .42997 m .326 .42852 L .3259 .4284 L F
.32773 .43069 m .32899 .42791 L .32862 .43181 L 0 .16 .996 .05 k
F
.32588 .42831 m .32928 .43434 L .32899 .42791 L 0 .734 .996 .059 k
F
.45029 .43222 m .45382 .42921 L .45323 .43848 L 0 .347 .996 .091 k
F
.44735 .42956 m .45029 .43222 L .44675 .4371 L .122 .078 .564 .068 k
F
.44735 .42956 m .45087 .43073 L .45029 .43222 L F
.44793 .42796 m .45087 .43073 L .4506 .43064 L 0 .659 .996 .033 k
F
.44793 .42796 m .4506 .43064 L .44735 .42956 L F
.44498 .42455 m .44793 .42796 L .44438 .4311 L 0 .755 .996 .024 k
F
.44498 .42455 m .44525 .42527 L .44793 .42796 L F
.44378 .43663 m .44735 .42956 L .44675 .4371 L 0 .178 .996 .056 k
F
.44438 .4311 m .44715 .42966 L .44378 .43663 L .019 0 .996 0 k
F
.44715 .42966 m .44735 .42956 L .44722 .42982 L F
.44715 .42966 m .44722 .42982 L .44378 .43663 L F
.44715 .42966 m .44793 .42796 L .44735 .42956 L F
.44438 .4311 m .44678 .42897 L .44715 .42966 L F
.44678 .42897 m .44793 .42796 L .44715 .42966 L F
.44555 .42638 m .44604 .42763 L .4452 .42513 L 0 .987 .996 .003 k
F
.44604 .42763 m .44848 .43381 L .44637 .42824 L F
.44604 .42763 m .44637 .42824 L .4452 .42513 L F
.44506 .42481 m .4452 .42513 L .44498 .42455 L F
.44555 .42638 m .4452 .42513 L .44506 .42481 L F
.44525 .42527 m .44848 .43381 L .44793 .42796 L 0 .755 .996 .024 k
F
.44793 .42796 m .44903 .4313 L .45087 .43073 L 0 .659 .996 .033 k
F
.45087 .43073 m .45271 .43016 L .45029 .43222 L 0 .654 .996 .06 k
F
.44675 .4371 m .45029 .43222 L .44969 .44177 L 0 .299 .996 .081 k
F
.45029 .43222 m .45323 .43848 L .44969 .44177 L 0 .347 .996 .091 k
F
.44903 .4313 m .45143 .43856 L .45087 .43073 L 0 .659 .996 .033 k
F
.45087 .43073 m .45382 .42921 L .45271 .43016 L 0 .654 .996 .06 k
F
.45087 .43073 m .45438 .43905 L .45382 .42921 L F
.45438 .43905 m .45734 .43588 L .45382 .42921 L 0 .703 .996 .071 k
F
.49416 .64762 m .49434 .61858 L .49461 .64677 L 0 .996 .996 .001 k
F
.49461 .64677 m .49434 .61858 L .4946 .64674 L F
.4946 .64674 m .49434 .61858 L .49511 .64282 L .5 .5 .5 1 k
F
.43441 .43939 m .438 .43045 L .43739 .43836 L 0 .169 .996 .046 k
F
.43209 .42569 m .43504 .42945 L .43145 .43623 L 0 .996 .996 .017 k
F
.43209 .42569 m .43272 .42685 L .43504 .42945 L F
.43504 .42945 m .43736 .43205 L .43441 .43939 L 0 .996 .996 .073 k
F
.43145 .43623 m .43504 .42945 L .43441 .43939 L 0 .266 .996 .071 k
F
.43272 .42685 m .43559 .43217 L .43504 .42945 L 0 .996 .996 .017 k
F
.43504 .42945 m .438 .43045 L .43736 .43205 L 0 .996 .996 .073 k
F
.43504 .42945 m .43856 .43219 L .438 .43045 L F
.3299 .45242 m .33368 .4457 L .33294 .45417 L 0 .217 .996 .067 k
F
.33062 .44435 m .33368 .4457 L .3299 .45242 L 0 .221 .996 .064 k
F
.47671 .46 m .48021 .45686 L .47964 .46382 L 0 .248 .996 .085 k
F
.47728 .4519 m .48021 .45686 L .47671 .46 L 0 .308 .996 .082 k
F
.12767 .44602 m .13205 .43675 L .13109 .44506 L 0 .171 .996 .056 k
F
.12861 .43802 m .13205 .43675 L .12767 .44602 L 0 .119 .996 .053 k
F
.17032 .4673 m .17363 .47292 L .17367 .46636 L 0 .706 .996 .067 k
F
.37755 .46714 m .38057 .46776 L .37705 .46576 L .184 0 .996 0 k
F
.37755 .46714 m .38112 .46643 L .38057 .46776 L F
.4679 .44367 m .47083 .44549 L .46839 .44397 L 0 .136 .996 .075 k
F
.4679 .44367 m .46839 .44397 L .46731 .4433 L F
.46497 .44683 m .4679 .44367 L .46438 .44387 L 0 .178 .996 .019 k
F
.46497 .44683 m .46726 .44357 L .46719 .44443 L F
.46719 .44443 m .46741 .44336 L .4679 .44367 L F
.46726 .44357 m .46741 .44336 L .46719 .44443 L F
.46741 .44336 m .46849 .44182 L .4679 .44367 L F
.46556 .44699 m .46849 .44182 L .46824 .44218 L 0 .168 .996 .005 k
F
.46556 .44699 m .46824 .44218 L .46497 .44683 L F
.46261 .45238 m .46556 .44699 L .46202 .45185 L 0 .57 .996 .007 k
F
.46261 .45238 m .46286 .45182 L .46556 .44699 L F
.46202 .45185 m .46535 .44727 L .46497 .44683 L .5 .5 .5 1 k
F
.46535 .44727 m .46556 .44699 L .46551 .44698 L F
.46535 .44727 m .46551 .44698 L .46497 .44683 L F
.46144 .44801 m .46497 .44683 L .46438 .44387 L 0 .996 .996 .142 k
F
.46202 .45185 m .46497 .44683 L .46144 .44801 L .5 .5 .5 1 k
F
.4632 .45014 m .46614 .44458 L .46305 .4514 L 0 .171 .996 .005 k
F
.4627 .45203 m .46305 .4514 L .46261 .45238 L F
.4632 .45014 m .46305 .4514 L .4627 .45203 L F
.46286 .45182 m .46614 .44458 L .46556 .44699 L 0 .57 .996 .007 k
F
.46614 .44458 m .4674 .44178 L .46556 .44699 L 0 .206 .996 .004 k
F
.4674 .44178 m .46907 .43805 L .46735 .44243 L F
.4674 .44178 m .46735 .44243 L .46556 .44699 L F
.4679 .44367 m .47141 .44053 L .47083 .44549 L 0 .136 .996 .075 k
F
.09646 .44562 m .09992 .44485 L .09688 .43675 L 0 .709 .996 .067 k
F
.33225 .46108 m .33602 .45464 L .33535 .4609 L 0 .134 .996 .055 k
F
.33294 .45417 m .33602 .45464 L .33225 .46108 L 0 .191 .996 .059 k
F
.37867 .46347 m .38233 .45799 L .3817 .46335 L 0 .1 .996 .055 k
F
.37931 .45696 m .38233 .45799 L .37867 .46347 L 0 .195 .996 .062 k
F
.26594 .45886 m .26949 .46034 L .2692 .45676 L 0 .996 .996 .095 k
F
.16214 .64168 m .16258 .5945 L .16219 .64151 L .5 .5 .5 1 k
F
.16219 .64151 m .16258 .5945 L .16276 .64085 L F
.13029 .45123 m .13438 .44572 L .13353 .45256 L 0 .18 .996 .072 k
F
.13109 .44506 m .13438 .44572 L .13029 .45123 L 0 .208 .996 .065 k
F
.37405 .46379 m .37755 .46714 L .37705 .46576 L 0 .996 .996 .069 k
F
.28547 .43382 m .28866 .44456 L .28853 .4361 L 0 .596 .996 .042 k
F
.28866 .44456 m .2918 .44479 L .28853 .4361 L 0 .629 .996 .054 k
F
.26245 .43377 m .26625 .4296 L .2651 .44559 L 0 .451 .996 .096 k
F
.26285 .43463 m .26625 .4296 L .26245 .43377 L 0 .673 .996 .08 k
F
.26625 .4296 m .26897 .44002 L .2651 .44559 L 0 .547 .996 .126 k
F
.26285 .43463 m .26621 .44045 L .26625 .4296 L 0 .673 .996 .08 k
F
.26625 .4296 m .26976 .43207 L .26897 .44002 L 0 .547 .996 .126 k
F
.26621 .44045 m .26976 .43207 L .26625 .4296 L 0 .704 .996 .091 k
F
.30895 .43334 m .31224 .44244 L .31197 .43624 L 0 .677 .996 .033 k
F
.31224 .44244 m .31524 .44606 L .31197 .43624 L 0 .869 .996 .021 k
F
.14833 .46121 m .1519 .46286 L .15196 .45686 L 0 .903 .996 .097 k
F
.47377 .4522 m .47728 .4519 L .47671 .46 L 0 .417 .996 .108 k
F
.1066 .47166 m .11028 .47182 L .10975 .47439 L .055 .128 .889 .062 k
F
.35064 .46155 m .3541 .4662 L .3536 .466 L .5 .5 .5 1 k
F
.3541 .4662 m .35709 .46945 L .3536 .466 L .078 .178 .862 .061 k
F
.42789 .45657 m .42975 .46213 L .42921 .45944 L 0 .996 .996 .015 k
F
.42776 .45692 m .42975 .46213 L .42789 .45657 L F
.42681 .45617 m .42975 .46213 L .42628 .45306 L .5 .5 .5 1 k
F
.42975 .46213 m .4327 .46615 L .42921 .45944 L F
.42975 .46213 m .43151 .46441 L .4327 .46615 L F
.4327 .46615 m .43622 .4676 L .43566 .46672 L 0 .996 .996 .154 k
F
.43326 .46667 m .43622 .4676 L .4327 .46615 L .147 0 .996 0 k
F
.43151 .46441 m .43326 .46667 L .43286 .4663 L .5 .5 .5 1 k
F
.43151 .46441 m .43286 .4663 L .4327 .46615 L F
.42736 .45838 m .42832 .45993 L .42752 .45758 L F
.42832 .45993 m .4303 .46313 L .4296 .46174 L F
.4303 .46313 m .43326 .46667 L .42975 .46213 L .155 .271 .54 .089 k
F
.42681 .45617 m .4303 .46313 L .42975 .46213 L .5 .5 .5 1 k
F
.42832 .45993 m .4296 .46174 L .42752 .45758 L F
.4273 .45817 m .42752 .45758 L .42681 .45617 L F
.42736 .45838 m .42752 .45758 L .4273 .45817 L F
.42628 .45306 m .42776 .45692 L .42789 .45657 L 0 .996 .996 .015 k
F
.35098 .44589 m .35476 .43764 L .35404 .44626 L 0 .197 .996 .058 k
F
.35174 .43545 m .35476 .43764 L .35098 .44589 L 0 .207 .996 .072 k
F
.26897 .44002 m .27193 .445 L .26796 .45303 L 0 .317 .996 .079 k
F
.2651 .44559 m .26897 .44002 L .26796 .45303 L 0 .372 .996 .087 k
F
.26621 .44045 m .26966 .44461 L .26976 .43207 L 0 .704 .996 .091 k
F
.26966 .44461 m .27312 .43787 L .26976 .43207 L 0 .808 .996 .097 k
F
.25203 .46813 m .2554 .47354 L .25512 .4704 L 0 .992 .996 .034 k
F
.13873 .446 m .1417 .45584 L .14197 .44727 L 0 .577 .996 .052 k
F
.1417 .45584 m .14505 .45569 L .14197 .44727 L 0 .649 .996 .06 k
F
.36471 .44823 m .36809 .45705 L .36766 .45308 L 0 .926 .996 .011 k
F
.36809 .45705 m .37106 .46112 L .36766 .45308 L 0 .996 .996 .03 k
F
.43559 .45557 m .43917 .44664 L .43858 .45222 L 0 .093 .996 .024 k
F
.43618 .45095 m .43917 .44664 L .43559 .45557 L 0 .119 .996 .019 k
F
.11689 .4598 m .12028 .45934 L .11671 .45784 L .089 0 .996 0 k
F
.11689 .4598 m .12076 .45739 L .12028 .45934 L F
.29515 .45174 m .29859 .45622 L .29848 .44646 L 0 .717 .996 .084 k
F
.29859 .45622 m .30192 .45086 L .29848 .44646 L 0 .888 .996 .098 k
F
.45559 .46767 m .45853 .47027 L .45501 .46748 L .086 .092 .783 .048 k
F
.40043 .44843 m .40387 .4567 L .40342 .44995 L 0 .695 .996 .042 k
F
.40387 .4567 m .40688 .45643 L .40342 .44995 L 0 .853 .996 .059 k
F
.12519 .43892 m .12866 .43112 L .12861 .43802 L 0 .185 .996 .057 k
F
.12866 .43112 m .12933 .43162 L .12861 .43802 L F
.12626 .42926 m .12963 .42893 L .12895 .43047 L 0 .869 .996 .067 k
F
.12626 .42926 m .12895 .43047 L .12519 .43892 L F
.12303 .4276 m .12626 .42926 L .12557 .43069 L 0 .996 .996 .072 k
F
.12303 .4276 m .12557 .43069 L .12187 .43836 L F
.11998 .42346 m .12303 .4276 L .11871 .43561 L 0 .996 .996 .015 k
F
.11998 .42346 m .12049 .4245 L .12303 .4276 L F
.11871 .43561 m .12303 .4276 L .12187 .43836 L 0 .261 .996 .074 k
F
.12049 .4245 m .12317 .4301 L .12303 .4276 L 0 .996 .996 .015 k
F
.12303 .4276 m .12357 .42805 L .12626 .42926 L 0 .996 .996 .072 k
F
.12187 .43836 m .12626 .42926 L .12519 .43892 L 0 .212 .996 .064 k
F
.12357 .42805 m .1265 .4305 L .12626 .42926 L 0 .996 .996 .072 k
F
.1265 .4305 m .12965 .43324 L .12639 .42942 L 0 .612 .996 .041 k
F
.12627 .42933 m .12639 .42942 L .12626 .42926 L F
.1265 .4305 m .12639 .42942 L .12627 .42933 L F
.12866 .43112 m .12963 .42893 L .12933 .43162 L 0 .185 .996 .057 k
F
.12626 .42926 m .12965 .43324 L .12963 .42893 L 0 .869 .996 .067 k
F
.13298 .45539 m .1366 .4563 L .13609 .45857 L .096 .171 .8 .054 k
F
.1366 .4563 m .13956 .46135 L .13609 .45857 L 0 .297 .996 .101 k
F
.38154 .44975 m .38508 .4516 L .38465 .44584 L 0 .945 .996 .094 k
F
.38508 .4516 m .38815 .44904 L .38465 .44584 L 0 .996 .996 .165 k
F
.47494 .46675 m .47847 .47026 L .47787 .47115 L .181 .83 .452 .185 k
F
.81239 .46484 m .81261 .43551 L .81133 .46201 L .5 .5 .5 1 k
F
.47024 .44821 m .47377 .4522 L .47318 .45686 L 0 .639 .996 .154 k
F
.47083 .44549 m .47377 .4522 L .47024 .44821 L 0 .373 .996 .104 k
F
.10721 .46808 m .11028 .47182 L .1066 .47166 L 0 .242 .996 .092 k
F
.36177 .443 m .36515 .45177 L .36471 .44823 L 0 .996 .996 .008 k
F
.3622 .4466 m .36515 .45177 L .36376 .44818 L .5 .5 .5 1 k
F
.3622 .4466 m .36376 .44818 L .36177 .443 L F
.35921 .44347 m .36064 .44503 L .3622 .4466 L 0 .996 .996 .183 k
F
.36064 .44503 m .3627 .44728 L .3622 .4466 L F
.3622 .4466 m .36233 .44681 L .36515 .45177 L .5 .5 .5 1 k
F
.36515 .45177 m .36797 .45673 L .36471 .44823 L 0 .996 .996 .137 k
F
.36233 .44681 m .36565 .45225 L .36515 .45177 L .5 .5 .5 1 k
F
.36515 .45177 m .36809 .45705 L .36797 .45673 L 0 .996 .996 .137 k
F
.45792 .4619 m .46145 .45384 L .46087 .45861 L 0 .06 .996 .02 k
F
.45851 .45675 m .46145 .45384 L .45792 .4619 L 0 .114 .996 .028 k
F
.45559 .46767 m .45911 .46808 L .45853 .47027 L .086 .092 .783 .048 k
F
.29532 .46931 m .29847 .46899 L .29493 .46735 L .147 0 .996 0 k
F
.29532 .46931 m .29896 .46815 L .29847 .46899 L F
.35465 .46443 m .35827 .46251 L .35766 .46696 L 0 .15 .996 .09 k
F
.35523 .46124 m .35827 .46251 L .35465 .46443 L 0 .148 .996 .069 k
F
.11323 .45938 m .11689 .4598 L .11671 .45784 L 0 .996 .996 .125 k
F
.38921 .44901 m .39226 .44733 L .38865 .45074 L 0 .077 .996 .039 k
F
.34768 .45733 m .35112 .46261 L .35064 .46155 L 0 .996 .996 .109 k
F
.34811 .45983 m .35112 .46261 L .34768 .45733 L .22 .781 .619 .415 k
F
.34811 .45983 m .34941 .46073 L .35112 .46261 L F
.34941 .46073 m .35163 .46228 L .35112 .46261 L F
.35112 .46261 m .3541 .4662 L .35283 .46449 L .129 .236 .64 .074 k
F
.35112 .46261 m .35283 .46449 L .35064 .46155 L F
.3588 .439 m .3622 .4466 L .36177 .443 L 0 .973 .996 .015 k
F
.15611 .43818 m .15945 .44313 L .15949 .43732 L 0 .752 .996 .067 k
F
.30632 .45493 m .31017 .44743 L .30954 .45213 L 0 .03 .996 .03 k
F
.30697 .4496 m .31017 .44743 L .30632 .45493 L 0 .139 .996 .042 k
F
.10015 .464 m .10355 .46762 L .1032 .46796 L .5 .5 .5 1 k
F
.10355 .46762 m .1066 .47166 L .1032 .46796 L 0 .226 .996 .122 k
F
.3541 .4662 m .35766 .46696 L .35709 .46945 L .078 .178 .862 .061 k
F
.25596 .47096 m .25975 .46718 L .25909 .47205 L 0 .114 .996 .072 k
F
.25672 .46393 m .25975 .46718 L .25596 .47096 L 0 .253 .996 .078 k
F
.44679 .44888 m .45029 .45925 L .44972 .45649 L 0 .996 .996 .023 k
F
.44735 .45219 m .45029 .45925 L .44679 .44888 L 0 .996 .996 .143 k
F
.25388 .4563 m .25672 .46393 L .25311 .46358 L 0 .388 .996 .099 k
F
.29182 .46653 m .29532 .46931 L .29493 .46735 L 0 .996 .996 .068 k
F
.29007 .45398 m .29375 .45206 L .29291 .46206 L 0 .403 .996 .1 k
F
.29375 .45206 m .2966 .45967 L .29291 .46206 L 0 .379 .996 .091 k
F
.37808 .46665 m .38112 .46643 L .37755 .46714 L .011 0 .996 .006 k
F
.37808 .46665 m .3817 .46335 L .38112 .46643 L F
.13353 .45256 m .1366 .4563 L .13298 .45539 L 0 .251 .996 .088 k
F
.11758 .45511 m .12076 .45739 L .11689 .4598 L 0 .217 .996 .077 k
F
.47554 .46687 m .47847 .47026 L .47494 .46675 L .104 .194 .765 .059 k
F
.37867 .46347 m .3817 .46335 L .37808 .46665 L 0 .1 .996 .055 k
F
.46673 .44031 m .47024 .42738 L .46966 .43301 L 0 .231 .996 .003 k
F
.46732 .43497 m .47024 .42738 L .46673 .44031 L 0 .996 .996 .249 k
F
.46732 .43497 m .4708 .42965 L .47024 .42738 L F
.4679 .42916 m .47078 .42959 L .46732 .43497 L 0 .996 .996 .054 k
F
.4708 .42965 m .47083 .4296 L .47074 .42927 L 0 .996 .996 .249 k
F
.47078 .42959 m .47083 .4296 L .4708 .42965 L 0 .996 .996 .054 k
F
.47078 .42959 m .4708 .42965 L .46732 .43497 L F
.47078 .42959 m .47143 .43325 L .47083 .4296 L F
.4679 .42916 m .47143 .43325 L .47078 .42959 L F
.46848 .42323 m .47143 .43325 L .4679 .42916 L 0 .996 .996 .024 k
F
.46852 .42337 m .47153 .43482 L .47119 .43244 L F
.46848 .42323 m .46851 .42333 L .46852 .42337 L F
.46851 .42333 m .47153 .43482 L .46852 .42337 L F
.47119 .43244 m .47203 .43672 L .47143 .43325 L F
.47153 .43482 m .47203 .43672 L .47119 .43244 L F
.4708 .42965 m .47074 .42927 L .47024 .42738 L 0 .996 .996 .249 k
F
.27654 .44258 m .28003 .44561 L .27966 .44356 L 0 .996 .996 .062 k
F
.29587 .46699 m .29961 .46333 L .29896 .46815 L 0 .112 .996 .072 k
F
.2966 .45967 m .29961 .46333 L .29587 .46699 L 0 .267 .996 .079 k
F
.2855 .45522 m .28881 .46282 L .28846 .46004 L 0 .996 .996 .01 k
F
.28881 .46282 m .29182 .46653 L .28846 .46004 L .5 .5 .5 1 k
F
.1018 .4373 m .10607 .43024 L .1048 .44209 L 0 .309 .996 .081 k
F
.10303 .42605 m .10607 .43024 L .1018 .4373 L 0 .669 .996 .026 k
F
.10303 .42605 m .10601 .43508 L .10607 .43024 L F
.10601 .43508 m .10953 .43317 L .10607 .43024 L 0 .591 .996 .068 k
F
.35275 .45771 m .35648 .45142 L .35584 .4569 L 0 .092 .996 .048 k
F
.35337 .45299 m .35648 .45142 L .35275 .45771 L 0 .13 .996 .044 k
F
.50677 .43935 m .50953 .42646 L .50621 .44488 L 0 .996 .996 .49 k
F
.50934 .42747 m .50953 .42646 L .50936 .42756 L 0 .996 .996 .075 k
F
.50953 .42646 m .51263 .44741 L .50895 .43033 L .5 .5 .5 1 k
F
.50953 .42646 m .51326 .44758 L .51263 .44741 L F
.51016 .42807 m .51032 .42906 L .50953 .42646 L 0 .996 .996 .731 k
F
.51133 .43057 m .51206 .43054 L .51144 .43068 L .5 .5 .5 1 k
F
.51032 .42906 m .5107 .43147 L .50988 .42844 L 0 .996 .996 .731 k
F
.5107 .43147 m .51047 .4318 L .50988 .42844 L F
.51032 .42906 m .50988 .42844 L .50953 .42646 L F
.50881 .43108 m .50934 .42747 L .50895 .43033 L 0 .996 .996 .075 k
F
.50621 .44488 m .5088 .43048 L .50881 .43108 L F
.5088 .43048 m .50934 .42747 L .50881 .43108 L F
.50934 .42747 m .50936 .42756 L .50895 .43033 L F
.50872 .43023 m .51003 .42852 L .50932 .42742 L 0 .996 .996 .49 k
F
.50504 .45211 m .5072 .44137 L .50662 .44498 L 0 .996 .996 .052 k
F
.50205 .46313 m .50485 .4531 L .50143 .46229 L .5 .5 .5 1 k
F
.5041 .4558 m .50545 .45133 L .50485 .4531 L F
.50205 .46313 m .50398 .45644 L .5041 .4558 L F
.50326 .45994 m .50394 .45712 L .50266 .46206 L 0 .996 .996 .045 k
F
.50398 .45643 m .50545 .45133 L .5041 .4558 L .5 .5 .5 1 k
F
.50398 .45644 m .50545 .45133 L .50398 .45643 L F
.50266 .46206 m .50545 .45133 L .50205 .46313 L 0 .996 .996 .074 k
F
.50326 .45974 m .50604 .44843 L .50545 .45133 L F
.50266 .46206 m .50361 .4582 L .50326 .45974 L F
.50361 .4582 m .50604 .44843 L .50326 .45974 L F
.50394 .45712 m .50604 .44843 L .50395 .45683 L 0 .996 .996 .045 k
F
.50466 .45414 m .50662 .44498 L .50604 .44843 L F
.50356 .45867 m .5051 .45173 L .50466 .45414 L F
.50376 .45771 m .5051 .45173 L .50356 .45867 L F
.50385 .45745 m .50576 .44884 L .50364 .45821 L 0 .996 .996 .052 k
F
.50576 .44884 m .50525 .45106 L .50364 .45821 L F
.50561 .44903 m .5072 .44137 L .50504 .45211 L F
.50385 .45745 m .50561 .44903 L .50504 .45211 L F
.50444 .45488 m .5072 .44137 L .50385 .45745 L 0 .996 .996 .072 k
F
.50599 .44697 m .50733 .44014 L .50534 .45047 L F
.50606 .44657 m .50733 .44014 L .50599 .44697 L F
.50606 .44657 m .50779 .43774 L .50733 .44014 L F
.50444 .45488 m .50606 .44657 L .50534 .45047 L F
.50504 .45218 m .50746 .43946 L .50444 .45488 L 0 .996 .996 .089 k
F
.50746 .43946 m .50779 .43774 L .50725 .44048 L F
.50746 .43946 m .50725 .44048 L .50444 .45488 L F
.50326 .45994 m .50376 .45771 L .50356 .45867 L 0 .996 .996 .045 k
F
.5051 .45173 m .50662 .44498 L .50466 .45414 L F
.50504 .45218 m .50837 .43409 L .50779 .43774 L 0 .996 .996 .089 k
F
.50563 .44901 m .50792 .43652 L .50504 .45218 L 0 .996 .996 .091 k
F
.50792 .43652 m .5083 .43446 L .50779 .4372 L F
.50792 .43652 m .50779 .4372 L .50504 .45218 L F
.50576 .44884 m .50662 .44498 L .50525 .45106 L 0 .996 .996 .052 k
F
.50394 .45712 m .50395 .45683 L .50266 .46206 L 0 .996 .996 .045 k
F
.50398 .45644 m .50398 .45644 L .50398 .45643 L .5 .5 .5 1 k
F
.50356 .45867 m .50364 .45821 L .50326 .45994 L 0 .996 .996 .052 k
F
.50385 .45745 m .50364 .45821 L .50356 .45867 L F
.5083 .43446 m .50831 .43438 L .50829 .43451 L 0 .996 .996 .091 k
F
.5083 .43446 m .50829 .43451 L .50504 .45218 L F
.50831 .43438 m .50837 .43409 L .50827 .43461 L F
.50831 .43438 m .50827 .43461 L .50504 .45218 L F
.50534 .45047 m .50779 .43774 L .5072 .44137 L 0 .996 .996 .072 k
F
.50563 .44901 m .50895 .43033 L .50837 .43409 L 0 .996 .996 .091 k
F
.50621 .44488 m .50895 .43033 L .50563 .44901 L 0 .996 .996 .075 k
F
.50895 .43033 m .512 .44643 L .50837 .43409 L .5 .5 .5 1 k
F
.50895 .43033 m .51048 .43742 L .51071 .43964 L F
.50677 .43935 m .50947 .43038 L .50872 .43023 L 0 .996 .996 .49 k
F
.50947 .43038 m .51003 .42852 L .50872 .43023 L F
.50732 .43231 m .50958 .42895 L .50677 .43935 L 0 .996 .996 .215 k
F
.50958 .42895 m .51016 .42807 L .50966 .42974 L F
.50958 .42895 m .50966 .42974 L .50677 .43935 L F
.51071 .43964 m .51263 .44741 L .512 .44643 L .5 .5 .5 1 k
F
.51048 .43742 m .51263 .44741 L .51071 .43964 L F
.51003 .42852 m .51016 .42807 L .50932 .42742 L 0 .996 .996 .49 k
F
.51016 .42807 m .51387 .44627 L .51326 .44758 L 0 .996 .996 .731 k
F
.5108 .42973 m .51105 .43105 L .51039 .42917 L 0 .996 .996 .305 k
F
.51105 .43105 m .51086 .43148 L .51039 .42917 L F
.51083 .42977 m .51127 .43038 L .51085 .42979 L .5 .5 .5 1 k
F
.5108 .42973 m .51039 .42917 L .51016 .42807 L 0 .996 .996 .305 k
F
.50996 .42838 m .5108 .42973 L .51016 .42807 L 0 .996 .996 .215 k
F
.50732 .43231 m .5108 .42973 L .50996 .42838 L F
.50918 .42668 m .5112 .43026 L .51083 .42977 L .5 .5 .5 1 k
F
.5112 .43026 m .51127 .43038 L .51083 .42977 L F
.51127 .43038 m .51144 .43068 L .51085 .42979 L F
.5108 .42971 m .51085 .42979 L .5108 .42973 L F
.50918 .42668 m .51085 .42979 L .5108 .42971 L F
.50916 .42654 m .51144 .43068 L .50918 .42668 L F
.50932 .42742 m .51016 .42807 L .50953 .42646 L 0 .996 .996 .49 k
F
.50786 .42419 m .5108 .42973 L .50732 .43231 L .5 .5 .5 1 k
F
.50786 .42419 m .50916 .42654 L .50918 .42668 L F
.5108 .42973 m .51446 .44289 L .51387 .44627 L 0 .996 .996 .305 k
F
.51144 .43068 m .51169 .43172 L .5108 .42973 L 0 .872 .996 .167 k
F
.51169 .43172 m .51157 .4325 L .5108 .42973 L F
.50852 .42773 m .51144 .43068 L .50786 .42419 L .5 .5 .5 1 k
F
.5092 .4332 m .51018 .43229 L .50852 .42773 L 0 .35 .996 .041 k
F
.50878 .428 m .51102 .42973 L .5113 .43049 L .5 .5 .5 1 k
F
.51128 .43052 m .5113 .43049 L .51133 .43057 L F
.50878 .428 m .5113 .43049 L .51128 .43052 L F
.51105 .43105 m .51138 .43286 L .51086 .43148 L 0 .996 .996 .305 k
F
.51138 .43286 m .51128 .43355 L .51086 .43148 L F
.51102 .42973 m .5116 .43018 L .51136 .43051 L .5 .5 .5 1 k
F
.51102 .42973 m .51136 .43051 L .51133 .43057 L F
.50852 .42773 m .50878 .42794 L .50878 .428 L F
.50878 .42794 m .5116 .43018 L .50878 .428 L F
.5116 .43018 m .51206 .43054 L .51133 .43057 L F
.5107 .43147 m .51326 .44758 L .51047 .4318 L 0 .996 .996 .731 k
F
.51144 .43068 m .51502 .4372 L .51446 .44289 L 0 .872 .996 .167 k
F
.51206 .43054 m .51502 .4372 L .51144 .43068 L 0 .369 .996 .103 k
F
.51018 .43229 m .51206 .43054 L .50852 .42773 L 0 .35 .996 .041 k
F
.51168 .43089 m .51197 .42994 L .51185 .43074 L F
.5092 .4332 m .5118 .43015 L .51168 .43089 L F
.5118 .43015 m .51197 .42994 L .51168 .43089 L F
.51185 .43074 m .51267 .42913 L .51206 .43054 L F
.5119 .43037 m .51267 .42913 L .51185 .43074 L F
.51197 .42994 m .51207 .42982 L .5119 .43037 L F
.51207 .42982 m .51267 .42913 L .5119 .43037 L F
.51206 .43054 m .51555 .42958 L .51502 .4372 L 0 .369 .996 .103 k
F
.51267 .42913 m .51555 .42958 L .51206 .43054 L 0 .146 .996 .055 k
F
.50986 .43679 m .51267 .42913 L .5092 .4332 L 0 .992 .996 .03 k
F
.51218 .43046 m .51326 .42654 L .51267 .42913 L F
.51138 .43286 m .51206 .43652 L .51128 .43355 L 0 .996 .996 .305 k
F
.51206 .43652 m .51202 .43717 L .51128 .43355 L F
.51224 .4296 m .51326 .42654 L .51218 .43046 L 0 .992 .996 .03 k
F
.51169 .43172 m .51199 .4329 L .51157 .4325 L 0 .872 .996 .167 k
F
.51199 .4329 m .51446 .44289 L .51192 .43375 L F
.51199 .4329 m .51192 .43375 L .51157 .4325 L F
.51267 .42913 m .5161 .42329 L .51555 .42958 L 0 .146 .996 .055 k
F
.51433 .42532 m .51545 .42404 L .51425 .42624 L 0 .869 .996 .081 k
F
.51545 .42404 m .5161 .42329 L .51551 .4243 L F
.51545 .42404 m .51551 .4243 L .51267 .42913 L F
.51555 .42958 m .519 .42539 L .51852 .43707 L 0 .382 .996 .088 k
F
.5161 .42329 m .519 .42539 L .51555 .42958 L 0 .738 .996 .034 k
F
.51326 .42654 m .51433 .42532 L .51267 .42913 L 0 .869 .996 .081 k
F
.51433 .42532 m .51425 .42624 L .51267 .42913 L F
.51326 .42654 m .51681 .42982 L .5161 .42329 L F
.51555 .42958 m .51852 .43707 L .51502 .4372 L 0 .382 .996 .088 k
F
.51502 .4372 m .51852 .43707 L .51802 .44699 L 0 .47 .996 .108 k
F
.51385 .42312 m .51681 .42982 L .51326 .42654 L 0 .932 .996 .005 k
F
.51444 .42445 m .51566 .42876 L .51627 .4286 L F
.51385 .42312 m .51433 .42473 L .51444 .42445 L F
.51433 .42473 m .5175 .43523 L .51444 .42445 L F
.51443 .41929 m .51488 .42162 L .51385 .42312 L 0 .996 .996 .117 k
F
.51566 .42876 m .5175 .43523 L .51627 .4286 L 0 .932 .996 .005 k
F
.51488 .42162 m .5175 .43523 L .51433 .42473 L 0 .996 .996 .117 k
F
.51488 .42162 m .51433 .42473 L .51385 .42312 L F
.51587 .42675 m .51818 .43901 L .5175 .43523 L F
.51488 .42162 m .51576 .42625 L .51587 .42675 L F
.51576 .42625 m .51818 .43901 L .51587 .42675 L F
.51476 .42101 m .51487 .42161 L .51488 .42162 L F
.51487 .42161 m .517 .43277 L .51488 .42162 L F
.517 .43277 m .51818 .43901 L .517 .43281 L F
.517 .43277 m .517 .43281 L .51488 .42162 L F
.50986 .43679 m .51224 .4296 L .51218 .43046 L 0 .992 .996 .03 k
F
.5105 .43805 m .51326 .42654 L .50986 .43679 L 0 .996 .996 .05 k
F
.51164 .43329 m .51385 .42312 L .51326 .42654 L F
.5105 .43805 m .51232 .42993 L .51164 .43329 L F
.51232 .42993 m .51385 .42312 L .51164 .43329 L F
.51111 .43715 m .51385 .42312 L .5105 .43805 L 0 .996 .996 .07 k
F
.51255 .42939 m .51443 .41929 L .51251 .42996 L F
.51323 .42605 m .51414 .42093 L .51308 .42653 L .5 .5 .5 1 k
F
.51414 .42093 m .51443 .41929 L .51396 .4218 L F
.51414 .42093 m .51396 .4218 L .51308 .42653 L F
.51171 .43464 m .51368 .42595 L .51305 .42707 L F
.51627 .4286 m .5175 .43523 L .51681 .42982 L 0 .932 .996 .005 k
F
.51473 .42089 m .51818 .43901 L .51476 .42101 L 0 .996 .996 .117 k
F
.51852 .43707 m .52191 .42818 L .52137 .43491 L 0 .136 .996 .033 k
F
.519 .42539 m .52191 .42818 L .51852 .43707 L .351 .585 .497 .158 k
F
.51802 .44699 m .52137 .43491 L .52081 .44058 L 0 .208 .996 .005 k
F
.51852 .43707 m .52137 .43491 L .51802 .44699 L 0 .136 .996 .033 k
F
.5175 .43523 m .52046 .44075 L .51681 .42982 L 0 .808 .996 .011 k
F
.51748 .45421 m .52081 .44058 L .52024 .44494 L 0 .712 .996 0 k
F
.51802 .44699 m .52081 .44058 L .51748 .45421 L 0 .208 .996 .005 k
F
.52081 .44058 m .52383 .45149 L .52024 .44494 L 0 .996 .996 .253 k
F
.52024 .44494 m .52383 .45149 L .52321 .45275 L 0 .996 .636 .376 k
F
.5175 .43523 m .52117 .44692 L .52046 .44075 L 0 .808 .996 .011 k
F
.51818 .43901 m .52117 .44692 L .5175 .43523 L 0 .996 .996 .017 k
F
.51506 .41986 m .51818 .43901 L .51478 .42111 L .5 .5 .5 1 k
F
.51506 .41986 m .51475 .42097 L .51473 .42089 L F
.51368 .42595 m .51503 .42001 L .51305 .42707 L F
.51291 .42868 m .51474 .42117 L .51331 .42757 L 0 .996 .996 .394 k
F
.51474 .42117 m .51506 .41986 L .51475 .42122 L F
.51474 .42117 m .51475 .42122 L .51331 .42757 L F
.5123 .43121 m .51291 .42868 L .51171 .43464 L F
.51291 .42868 m .51331 .42757 L .51171 .43464 L F
.51171 .43464 m .51323 .42605 L .51111 .43715 L .5 .5 .5 1 k
F
.51578 .42426 m .51679 .42961 L .51694 .43141 L F
.51508 .41994 m .51576 .42381 L .51578 .42426 L F
.51576 .42381 m .51679 .42961 L .51578 .42426 L F
.51681 .42982 m .51972 .43208 L .5161 .42329 L 0 .66 .996 .035 k
F
.51681 .42982 m .52046 .44075 L .51972 .43208 L F
.51508 .41995 m .5151 .42008 L .51508 .41994 L .5 .5 .5 1 k
F
.5169 .45866 m .52024 .44494 L .51965 .44815 L 0 .996 .996 .046 k
F
.52024 .44494 m .52321 .45275 L .51965 .44815 L 0 .996 .636 .376 k
F
.51748 .45421 m .52024 .44494 L .5169 .45866 L 0 .712 .996 0 k
F
.51818 .43901 m .52185 .45026 L .52117 .44692 L 0 .996 .996 .017 k
F
.51884 .44122 m .52185 .45026 L .51818 .43901 L .5 .5 .5 1 k
F
.5151 .42008 m .51513 .42021 L .5151 .42008 L F
.51513 .42021 m .51839 .43868 L .51512 .42021 L F
.51513 .42021 m .51512 .42021 L .5151 .42008 L F
.5161 .42329 m .51972 .43208 L .519 .42539 L 0 .738 .996 .034 k
F
.52191 .42818 m .52499 .44385 L .52137 .43491 L 0 .996 .996 .171 k
F
.52246 .43098 m .52552 .43689 L .52499 .44385 L F
.52191 .42818 m .52294 .43066 L .52246 .43098 L F
.52294 .43066 m .52552 .43689 L .52246 .43098 L F
.52603 .42839 m .52952 .42791 L .52925 .45256 L 0 .582 .996 .107 k
F
.52253 .4277 m .52352 .43073 L .52191 .42818 L 0 .474 .996 .114 k
F
.52352 .43073 m .52552 .43689 L .52294 .43066 L F
.52352 .43073 m .52294 .43066 L .52191 .42818 L F
.52253 .4277 m .52603 .42839 L .52552 .43689 L F
.52603 .42839 m .52925 .45256 L .52552 .43689 L 0 .582 .996 .107 k
F
.5244 .43084 m .52667 .42873 L .52617 .42846 L 0 .996 .996 .745 k
F
.52322 .43241 m .52467 .43087 L .5244 .43084 L F
.52467 .43087 m .52667 .42873 L .5244 .43084 L F
.52581 .42871 m .52617 .42846 L .52603 .42839 L F
.52322 .43241 m .52617 .42846 L .52581 .42871 L F
.52137 .43491 m .52442 .44869 L .52081 .44058 L 0 .996 .996 .2 k
F
.52137 .43491 m .52499 .44385 L .52442 .44869 L F
.52081 .44058 m .52442 .44869 L .52383 .45149 L 0 .996 .996 .253 k
F
.52117 .44692 m .5239 .43579 L .52046 .44075 L 0 .996 .996 .436 k
F
.51766 .42694 m .52077 .44316 L .51701 .42522 L .5 .5 .5 1 k
F
.51675 .42471 m .51766 .42694 L .51701 .42522 L 0 .996 .996 .095 k
F
.51839 .43868 m .51839 .43868 L .5151 .42008 L .5 .5 .5 1 k
F
.5151 .42008 m .5151 .42008 L .51508 .41994 L F
.51506 .41986 m .51508 .41995 L .51508 .41994 L F
.51571 .42173 m .51884 .44122 L .51508 .41995 L F
.51571 .42173 m .51508 .41995 L .51506 .41986 L F
.51501 .42008 m .51571 .42173 L .51506 .41986 L 0 .996 .996 .394 k
F
.5123 .43121 m .51571 .42173 L .51501 .42008 L F
.51571 .42173 m .51949 .4423 L .51884 .44122 L .5 .5 .5 1 k
F
.51636 .4235 m .51949 .4423 L .51572 .42178 L F
.51636 .4235 m .51572 .42178 L .51571 .42173 L F
.51556 .42438 m .51635 .42351 L .51533 .42249 L 0 .996 .996 .245 k
F
.51625 .42349 m .51636 .4235 L .51626 .42361 L 0 .996 .996 .098 k
F
.51636 .4235 m .52013 .4428 L .51949 .4423 L .5 .5 .5 1 k
F
.51701 .42522 m .51995 .4418 L .51636 .4235 L F
.51995 .4418 m .52013 .4428 L .52002 .44224 L F
.51995 .4418 m .52002 .44224 L .51636 .4235 L F
.51625 .42349 m .51696 .42511 L .51636 .4235 L 0 .996 .996 .098 k
F
.51696 .42511 m .51701 .42522 L .51636 .4235 L F
.51635 .42351 m .51636 .4235 L .51633 .42346 L 0 .996 .996 .245 k
F
.51635 .42351 m .51633 .42346 L .51533 .42249 L F
.51508 .42347 m .51625 .42349 L .51532 .42465 L 0 .996 .996 .098 k
F
.51463 .41546 m .51465 .41555 L .51405 .41947 L .5 .5 .5 1 k
F
.51625 .42349 m .51626 .42361 L .51532 .42465 L 0 .996 .996 .098 k
F
.51505 .42305 m .51568 .4218 L .51512 .42337 L 0 .996 .996 .245 k
F
.51111 .43715 m .51255 .42939 L .51251 .42996 L 0 .996 .996 .07 k
F
.51323 .42605 m .51308 .42653 L .51111 .43715 L .5 .5 .5 1 k
F
.51251 .42996 m .51443 .41929 L .51385 .42312 L 0 .996 .996 .07 k
F
.51288 .42737 m .51505 .42305 L .51293 .42945 L 0 .996 .996 .245 k
F
.51505 .42305 m .51512 .42337 L .51293 .42945 L F
.51288 .42737 m .51556 .42438 L .51533 .42249 L F
.51503 .42001 m .51502 .41999 L .51305 .42707 L .5 .5 .5 1 k
F
.51443 .41929 m .51473 .42089 L .51476 .42101 L 0 .996 .996 .117 k
F
.51485 .41966 m .51473 .42089 L .51443 .41929 L .5 .5 .5 1 k
F
.51506 .41986 m .51473 .42089 L .51485 .41966 L F
.51305 .42707 m .51506 .41986 L .51443 .41929 L F
.51347 .42343 m .51508 .42347 L .51288 .42737 L 0 .996 .996 .098 k
F
.51508 .42347 m .51532 .42465 L .51288 .42737 L F
.51347 .42343 m .51678 .4251 L .516 .42349 L F
.51678 .4251 m .5168 .42511 L .516 .42349 L F
.516 .42349 m .5168 .42511 L .51625 .42349 L F
.5168 .42511 m .51701 .42522 L .51625 .42349 L F
.51568 .4218 m .51568 .42182 L .51512 .42337 L 0 .996 .996 .245 k
F
.51533 .42249 m .51616 .4233 L .51568 .4218 L F
.51405 .41947 m .51675 .42471 L .51347 .42343 L 0 .996 .996 .095 k
F
.51675 .42471 m .51701 .42522 L .5168 .42511 L F
.51675 .42471 m .5168 .42511 L .51347 .42343 L F
.51701 .42522 m .52077 .44316 L .52013 .4428 L .5 .5 .5 1 k
F
.51405 .41947 m .51723 .42604 L .51675 .42471 L 0 .996 .996 .095 k
F
.51723 .42604 m .51766 .42694 L .51675 .42471 L F
.51568 .4218 m .51571 .42173 L .51568 .42182 L 0 .996 .996 .245 k
F
.51568 .4218 m .51636 .4235 L .51571 .42173 L F
.51616 .4233 m .51636 .4235 L .51568 .4218 L F
.51503 .42001 m .51506 .41986 L .51502 .41999 L .5 .5 .5 1 k
F
.51442 .41708 m .51766 .42692 L .51406 .41948 L F
.51465 .41555 m .51466 .41556 L .51442 .41708 L F
.51466 .41556 m .51766 .42692 L .51442 .41708 L F
.51465 .41555 m .51406 .41948 L .51405 .41947 L F
.51766 .42692 m .51766 .42694 L .51766 .42693 L F
.51766 .42692 m .51766 .42693 L .51405 .41947 L F
.51839 .43868 m .51884 .44122 L .51839 .43868 L F
.51694 .43141 m .51884 .44122 L .51818 .43901 L F
.51679 .42961 m .51884 .44122 L .51694 .43141 L F
.51255 .42954 m .51293 .42945 L .5123 .43121 L 0 .996 .996 .245 k
F
.51288 .42737 m .51293 .42945 L .51255 .42954 L F
.51206 .43652 m .51387 .44627 L .51202 .43717 L 0 .996 .996 .305 k
F
.49014 .65257 m .49085 .6411 L .49061 .65224 L 0 .996 .996 .455 k
F
.49061 .65224 m .49085 .6411 L .49093 .65182 L 0 .996 .996 .376 k
F
.49093 .65182 m .49085 .6411 L .49094 .65181 L F
.45617 .46734 m .45911 .46808 L .45559 .46767 L .059 0 .996 .002 k
F
.45617 .46734 m .4597 .4654 L .45911 .46808 L F
.1533 .45811 m .15767 .44799 L .15687 .45445 L 0 .1 .996 .036 k
F
.1542 .45039 m .15767 .44799 L .1533 .45811 L 0 .151 .996 .047 k
F
.33527 .44166 m .3386 .45048 L .33829 .44391 L 0 .674 .996 .038 k
F
.3386 .45048 m .34165 .45218 L .33829 .44391 L 0 .794 .996 .04 k
F
.35465 .46443 m .35766 .46696 L .3541 .4662 L 0 .15 .996 .09 k
F
.2704 .45994 m .27437 .45166 L .27372 .45631 L 0 .031 .996 .024 k
F
.27108 .45437 m .27437 .45166 L .2704 .45994 L 0 .132 .996 .039 k
F
.4726 .4586 m .47613 .46489 L .47554 .46687 L 0 .996 .739 .272 k
F
.47318 .45686 m .47613 .46489 L .4726 .4586 L 0 .555 .996 .144 k
F
.34468 .45421 m .34811 .45983 L .34768 .45733 L 0 .996 .996 .023 k
F
.33164 .46529 m .33478 .4639 L .33114 .46554 L .016 0 .996 0 k
F
.33164 .46529 m .33535 .4609 L .33478 .4639 L F
.45734 .46493 m .46087 .45861 L .46028 .46232 L 0 0 .996 .021 k
F
.45792 .4619 m .46087 .45861 L .45734 .46493 L 0 .06 .996 .02 k
F
.10355 .46762 m .10721 .46808 L .1066 .47166 L 0 .226 .996 .122 k
F
.10425 .463 m .10721 .46808 L .10355 .46762 L 0 .301 .996 .095 k
F
.34882 .42963 m .35235 .43121 L .35174 .43545 L 0 .38 .996 .132 k
F
.34882 .42963 m .35174 .43545 L .34799 .44223 L F
.34917 .4353 m .35235 .43121 L .34882 .42963 L 0 .722 .996 .079 k
F
.34799 .44223 m .35174 .43545 L .35098 .44589 L 0 .28 .996 .074 k
F
.34917 .4353 m .35263 .44023 L .35235 .43121 L 0 .722 .996 .079 k
F
.35263 .44023 m .35576 .43791 L .35235 .43121 L 0 .867 .996 .079 k
F
.30587 .43217 m .30895 .43334 L .30543 .43117 L 0 .653 .996 .047 k
F
.30587 .43217 m .30917 .44066 L .30895 .43334 L F
.30917 .44066 m .31224 .44244 L .30895 .43334 L 0 .746 .996 .041 k
F
.29859 .45622 m .30214 .45779 L .30192 .45086 L 0 .888 .996 .098 k
F
.30214 .45779 m .30544 .45319 L .30192 .45086 L 0 .996 .996 .143 k
F
.47377 .4522 m .47671 .46 L .47318 .45686 L 0 .417 .996 .108 k
F
.28591 .45642 m .28881 .46282 L .2855 .45522 L 0 .995 .639 .243 k
F
.435 .45943 m .43858 .45222 L .43798 .45741 L 0 .066 .996 .033 k
F
.43559 .45557 m .43858 .45222 L .435 .45943 L 0 .093 .996 .024 k
F
.45675 .46654 m .4597 .4654 L .45617 .46734 L .009 0 .996 0 k
F
.45675 .46654 m .46028 .46232 L .4597 .4654 L F
.10901 .44382 m .11259 .44126 L .10953 .43317 L 0 .629 .996 .072 k
F
.81328 .46534 m .81335 .43416 L .81239 .46484 L .5 .5 .5 1 k
F
.35576 .43791 m .35921 .44347 L .3588 .439 L 0 .862 .996 .046 k
F
.35921 .44347 m .3622 .4466 L .3588 .439 L 0 .996 .996 .183 k
F
.33225 .46108 m .33535 .4609 L .33164 .46529 L 0 .134 .996 .055 k
F
.41206 .45703 m .4157 .44897 L .41509 .45467 L 0 .091 .996 .033 k
F
.41268 .45137 m .4157 .44897 L .41206 .45703 L 0 .131 .996 .035 k
F
.30632 .45493 m .30954 .45213 L .3058 .45634 L 0 .03 .996 .03 k
F
.2836 .44661 m .28725 .44555 L .28649 .45316 L 0 .363 .996 .104 k
F
.28431 .44019 m .28725 .44555 L .2836 .44661 L 0 .321 .996 .084 k
F
.28725 .44555 m .29007 .45398 L .28649 .45316 L 0 .404 .996 .097 k
F
.09754 .45842 m .10133 .45734 L .10055 .46295 L 0 .268 .996 .104 k
F
.09839 .45189 m .10133 .45734 L .09754 .45842 L 0 .319 .996 .089 k
F
.10133 .45734 m .10425 .463 L .10055 .46295 L 0 .324 .996 .093 k
F
.41091 .46209 m .41394 .45887 L .41039 .45958 L .5 .5 .5 1 k
F
.41091 .46209 m .4145 .45831 L .41394 .45887 L F
.09447 .45457 m .09839 .45189 L .09754 .45842 L 0 .246 .996 .092 k
F
.0954 .44708 m .09839 .45189 L .09447 .45457 L 0 .305 .996 .084 k
F
.28187 .43282 m .28255 .42808 L .2819 .43279 L 0 .033 .996 .025 k
F
.28106 .43115 m .28255 .42808 L .28187 .43282 L F
.27939 .42801 m .28255 .42808 L .2786 .43621 L 0 .754 .996 .057 k
F
.27939 .42801 m .28277 .43382 L .28255 .42808 L F
.27982 .42849 m .28277 .43382 L .28023 .42946 L 0 .763 .996 .013 k
F
.27968 .42833 m .28023 .42946 L .27939 .42801 L F
.27982 .42849 m .28023 .42946 L .27968 .42833 L F
.2786 .43621 m .28106 .43115 L .28187 .43282 L 0 .033 .996 .025 k
F
.28255 .42808 m .28568 .44011 L .28547 .43382 L 0 .654 .996 .017 k
F
.10055 .46295 m .10355 .46762 L .10015 .464 L 0 .273 .996 .114 k
F
.45734 .46493 m .46028 .46232 L .45675 .46654 L 0 0 .996 .021 k
F
.28053 .44426 m .28431 .44019 L .2836 .44661 L 0 .194 .996 .078 k
F
.28117 .43966 m .28431 .44019 L .28053 .44426 L 0 .198 .996 .06 k
F
.1453 .43504 m .1494 .42911 L .14807 .4429 L 0 .377 .996 .089 k
F
.14603 .42972 m .1494 .42911 L .1453 .43504 L 0 .651 .996 .063 k
F
.1494 .42911 m .1522 .43645 L .14807 .4429 L 0 .5 .996 .14 k
F
.14603 .42972 m .14922 .4367 L .1494 .42911 L 0 .651 .996 .063 k
F
.1494 .42911 m .15289 .43169 L .1522 .43645 L 0 .5 .996 .14 k
F
.14922 .4367 m .15289 .43169 L .1494 .42911 L 0 .669 .996 .082 k
F
.10055 .46295 m .10425 .463 L .10355 .46762 L 0 .273 .996 .114 k
F
.16759 .45874 m .17039 .47191 L .17032 .4673 L 0 .764 .996 .003 k
F
.79827 .44528 m .80047 .44103 L .79709 .4407 L 0 .996 .996 .202 k
F
.79827 .44528 m .80144 .44278 L .80047 .44103 L F
.32116 .45558 m .32454 .4625 L .3242 .45789 L 0 .802 .996 .034 k
F
.32454 .4625 m .32762 .46347 L .3242 .45789 L 0 .996 .996 .057 k
F
.25596 .47096 m .25909 .47205 L .2554 .47354 L 0 .114 .996 .072 k
F
.50837 .43409 m .512 .44643 L .51136 .44514 L .5 .5 .5 1 k
F
.28568 .44011 m .28866 .44456 L .28547 .43382 L 0 .685 .996 .022 k
F
.47554 .46687 m .47906 .46808 L .47847 .47026 L .104 .194 .765 .059 k
F
.47612 .44363 m .47967 .45271 L .47904 .44511 L 0 .684 .996 .041 k
F
.47967 .45271 m .48258 .45031 L .47904 .44511 L 0 .893 .996 .078 k
F
.34509 .43514 m .34882 .42963 L .34799 .44223 L 0 .366 .996 .086 k
F
.34575 .42933 m .34882 .42963 L .34509 .43514 L 0 .77 .996 .053 k
F
.34575 .42933 m .34917 .4353 L .34882 .42963 L F
.47613 .46489 m .47964 .46382 L .47906 .46808 L 0 .174 .996 .098 k
F
.47671 .46 m .47964 .46382 L .47613 .46489 L 0 .248 .996 .085 k
F
.09867 .43421 m .10303 .42605 L .1018 .4373 L 0 .271 .996 .075 k
F
.09976 .42477 m .10303 .42605 L .09867 .43421 L 0 .564 .996 .053 k
F
.09976 .42477 m .10263 .43498 L .10303 .42605 L F
.10263 .43498 m .10601 .43508 L .10303 .42605 L 0 .58 .996 .059 k
F
.1522 .43645 m .15524 .44047 L .151 .44852 L 0 .291 .996 .078 k
F
.14807 .4429 m .1522 .43645 L .151 .44852 L 0 .328 .996 .084 k
F
.14922 .4367 m .15251 .44222 L .15289 .43169 L 0 .669 .996 .082 k
F
.15251 .44222 m .15611 .43818 L .15289 .43169 L 0 .777 .996 .087 k
F
.151 .44852 m .15524 .44047 L .1542 .45039 L 0 .237 .996 .07 k
F
.37106 .46112 m .37453 .46586 L .37405 .46379 L 0 .996 .996 .033 k
F
.37453 .46586 m .37755 .46714 L .37405 .46379 L .213 .161 .712 .142 k
F
.43856 .43219 m .44205 .43995 L .4415 .43655 L 0 .996 .996 .012 k
F
.43965 .44111 m .44262 .44137 L .4391 .43765 L .18 0 .996 0 k
F
.43965 .44111 m .44186 .44058 L .44209 .44082 L F
.43965 .44111 m .44209 .44082 L .44226 .44134 L F
.4391 .43765 m .44205 .43995 L .43856 .43219 L 0 .996 .996 .068 k
F
.4391 .43765 m .44262 .44137 L .44205 .43995 L F
.44262 .44137 m .44293 .4417 L .44205 .43995 L .004 .286 .96 .122 k
F
.44205 .43995 m .44499 .4461 L .4415 .43655 L .5 .5 .5 1 k
F
.44347 .44155 m .44499 .4461 L .44443 .44399 L 0 .996 .996 .064 k
F
.4434 .44176 m .44499 .4461 L .44347 .44155 L F
.44205 .43995 m .44425 .44365 L .44499 .4461 L .5 .5 .5 1 k
F
.44443 .44399 m .44649 .44983 L .44735 .45219 L 0 .996 .996 .138 k
F
.44499 .4461 m .44792 .45389 L .44443 .44399 L 0 .996 .901 .545 k
F
.44425 .44365 m .44556 .44587 L .44512 .44605 L .5 .5 .5 1 k
F
.44425 .44365 m .44512 .44605 L .44499 .4461 L F
.44649 .44983 m .44792 .45389 L .44744 .45245 L 0 .996 .996 .138 k
F
.44649 .44983 m .44744 .45245 L .44735 .45219 L F
.44323 .4423 m .4433 .44206 L .44205 .43995 L .004 .286 .96 .122 k
F
.4415 .43655 m .4434 .44176 L .44347 .44155 L 0 .996 .996 .064 k
F
.44186 .44058 m .44319 .44026 L .44262 .44137 L .18 0 .996 0 k
F
.44021 .44179 m .44319 .44026 L .44165 .44063 L 0 0 .996 .032 k
F
.44021 .44179 m .44165 .44063 L .43965 .44111 L F
.43379 .44769 m .43739 .43836 L .43678 .44526 L 0 .135 .996 .034 k
F
.43721 .44556 m .44021 .44179 L .43665 .44421 L 0 .181 .996 .012 k
F
.43721 .44556 m .43878 .44296 L .44021 .44179 L F
.43665 .44421 m .43994 .44198 L .43965 .44111 L 0 .996 .996 .403 k
F
.43994 .44198 m .44021 .44179 L .44015 .44172 L F
.43994 .44198 m .44015 .44172 L .43965 .44111 L F
.43779 .44365 m .4408 .43961 L .43789 .44444 L 0 .073 .996 .014 k
F
.43736 .44508 m .43789 .44444 L .43721 .44556 L F
.43779 .44365 m .43789 .44444 L .43736 .44508 L F
.43878 .44296 m .4408 .43961 L .44021 .44179 L 0 .181 .996 .012 k
F
.4408 .43961 m .44148 .43893 L .44021 .44179 L 0 .088 .996 .026 k
F
.44148 .43893 m .44378 .43663 L .44171 .43963 L F
.44148 .43893 m .44171 .43963 L .44021 .44179 L F
.44226 .44134 m .44209 .44082 L .44262 .44137 L .18 0 .996 0 k
F
.44262 .44137 m .44323 .4423 L .44293 .4417 L .004 .286 .96 .122 k
F
.44323 .4423 m .44556 .44587 L .4433 .44206 L F
.13029 .45123 m .13353 .45256 L .12975 .4539 L 0 .18 .996 .072 k
F
.29587 .46699 m .29896 .46815 L .29532 .46931 L 0 .112 .996 .072 k
F
.25247 .46793 m .2554 .47354 L .25203 .46813 L .064 .54 .879 .122 k
F
.38675 .44698 m .39046 .43768 L .38982 .44433 L 0 .124 .996 .034 k
F
.38739 .44011 m .39046 .43768 L .38675 .44698 L 0 .149 .996 .037 k
F
.41027 .4467 m .41393 .43774 L .4133 .44478 L 0 .14 .996 .039 k
F
.4109 .44039 m .41393 .43774 L .41027 .4467 L 0 .143 .996 .035 k
F
.36983 .44826 m .37345 .4454 L .37273 .45536 L 0 .372 .996 .094 k
F
.37345 .4454 m .37636 .45251 L .37273 .45536 L 0 .368 .996 .088 k
F
.11576 .44802 m .11909 .45276 L .11944 .44395 L 0 .698 .996 .082 k
F
.11909 .45276 m .12271 .44939 L .11944 .44395 L 0 .889 .996 .092 k
F
.35112 .46261 m .35465 .46443 L .3541 .4662 L .129 .236 .64 .074 k
F
.32444 .44359 m .32828 .4355 L .32755 .44342 L 0 .176 .996 .055 k
F
.32514 .43643 m .32828 .4355 L .32444 .44359 L 0 .16 .996 .05 k
F
.44972 .45649 m .45323 .46434 L .45265 .46282 L 0 .996 .996 .117 k
F
.45029 .45925 m .45323 .46434 L .44972 .45649 L .5 .5 .5 1 k
F
.25311 .46358 m .25672 .46393 L .25596 .47096 L 0 .413 .996 .114 k
F
.41215 .42636 m .41559 .43647 L .4151 .4313 L 0 .808 .996 .013 k
F
.4151 .4313 m .41853 .44267 L .41802 .43756 L 0 .851 .996 .007 k
F
.41559 .43647 m .41853 .44267 L .4151 .4313 L 0 .99 .996 .005 k
F
.32685 .45052 m .33062 .44435 L .3299 .45242 L 0 .213 .996 .069 k
F
.32755 .44342 m .33062 .44435 L .32685 .45052 L 0 .207 .996 .062 k
F
.10307 .45161 m .10639 .45637 L .10653 .45061 L 0 .749 .996 .07 k
F
.10639 .45637 m .10978 .4562 L .10653 .45061 L 0 .996 .996 .08 k
F
.29291 .46206 m .2966 .45967 L .29587 .46699 L 0 .293 .996 .094 k
F
.45438 .43905 m .45791 .4452 L .45734 .43588 L 0 .703 .996 .071 k
F
.45791 .4452 m .46086 .44109 L .45734 .43588 L 0 .858 .996 .087 k
F
.17216 .56826 m .17471 .58033 L .17389 .53496 L 0 .376 .996 .047 k
F
.17291 .6297 m .17139 .59664 L .17176 .62926 L 0 .442 .996 .068 k
F
.17176 .62926 m .17139 .59664 L .17045 .6175 L 0 .437 .996 .007 k
F
.1716 .62775 m .17194 .60002 L .17311 .62759 L 0 .996 .996 .166 k
F
.17242 .62282 m .17471 .58033 L .17216 .56826 L 0 .376 .996 .047 k
F
.17342 .51435 m .17285 .57543 L .17227 .52648 L 0 .996 .996 .189 k
F
.17342 .51435 m .17472 .55189 L .17285 .57543 L F
.4832 .45604 m .48609 .45018 L .48258 .45031 L 0 .996 .996 .223 k
F
.4832 .45604 m .4867 .4522 L .48609 .45018 L F
.45265 .46282 m .45617 .46734 L .45559 .46767 L 0 .996 .638 .777 k
F
.26796 .45303 m .27193 .445 L .27108 .45437 L 0 .222 .996 .065 k
F
.26966 .44461 m .27319 .44669 L .27312 .43787 L 0 .808 .996 .097 k
F
.27319 .44669 m .27654 .44258 L .27312 .43787 L 0 .996 .996 .118 k
F
.25625 .4518 m .25928 .45542 L .25611 .44553 L 0 .668 .996 .029 k
F
.37153 .44121 m .37495 .44856 L .37462 .43913 L 0 .662 .996 .065 k
F
.37495 .44856 m .37806 .44542 L .37462 .43913 L 0 .742 .996 .075 k
F
.47318 .45686 m .47671 .46 L .47613 .46489 L 0 .555 .996 .144 k
F
.43559 .43217 m .43856 .43219 L .43504 .42945 L 0 .821 .996 .054 k
F
.43441 .43939 m .43739 .43836 L .43379 .44769 L 0 .169 .996 .046 k
F
.35217 .4607 m .35584 .4569 L .35523 .46124 L 0 .058 .996 .064 k
F
.35275 .45771 m .35584 .4569 L .35217 .4607 L 0 .092 .996 .048 k
F
.37567 .46088 m .37931 .45696 L .37867 .46347 L 0 .202 .996 .078 k
F
.37636 .45251 m .37931 .45696 L .37567 .46088 L 0 .294 .996 .08 k
F
.46614 .44458 m .46966 .43301 L .46907 .43805 L 0 .206 .996 .004 k
F
.46673 .44031 m .46966 .43301 L .46614 .44458 L 0 .231 .996 .003 k
F
.40998 .43504 m .41215 .42636 L .41152 .43357 L 0 .141 .996 .033 k
F
.40973 .43304 m .41215 .42636 L .40998 .43504 L F
.40912 .42893 m .41215 .42636 L .40848 .43647 L 0 .996 .996 .098 k
F
.40912 .42893 m .41266 .43019 L .41215 .42636 L F
.40971 .42525 m .41266 .43019 L .40922 .42897 L 0 .872 .996 .012 k
F
.40917 .42861 m .40922 .42897 L .40912 .42893 L F
.40971 .42525 m .40922 .42897 L .40917 .42861 L F
.40848 .43647 m .40973 .43304 L .40998 .43504 L 0 .141 .996 .033 k
F
.47613 .46489 m .47906 .46808 L .47554 .46687 L 0 .174 .996 .098 k
F
.1666 .44604 m .17043 .44357 L .16942 .45332 L 0 .377 .996 .098 k
F
.16746 .43858 m .17043 .44357 L .1666 .44604 L 0 .315 .996 .081 k
F
.17043 .44357 m .17313 .45279 L .16942 .45332 L 0 .407 .996 .093 k
F
.27788 .44285 m .2819 .43279 L .28117 .43966 L 0 .122 .996 .035 k
F
.2786 .43621 m .2819 .43279 L .27788 .44285 L 0 .033 .996 .025 k
F
.1077 .44812 m .11176 .44354 L .1106 .45405 L 0 .333 .996 .089 k
F
.11176 .44354 m .11459 .45032 L .1106 .45405 L 0 .354 .996 .088 k
F
.15212 .46485 m .15577 .46006 L .1519 .46286 L 0 .572 .996 .03 k
F
.15212 .46485 m .15622 .45871 L .15577 .46006 L F
.30382 .45018 m .30772 .44166 L .30697 .4496 L 0 .171 .996 .053 k
F
.30461 .44122 m .30772 .44166 L .30382 .45018 L 0 .207 .996 .059 k
F
.39748 .44383 m .40089 .45363 L .40043 .44843 L 0 .787 .996 .016 k
F
.40089 .45363 m .40387 .4567 L .40043 .44843 L 0 .988 .996 .023 k
F
.38867 .42712 m .39206 .43765 L .39162 .43203 L 0 .751 .996 .016 k
F
.39162 .43203 m .39501 .44274 L .39455 .43783 L 0 .843 .996 .009 k
F
.39206 .43765 m .39501 .44274 L .39162 .43203 L 0 .928 .996 .01 k
F
.41802 .43756 m .42147 .44825 L .42095 .4436 L 0 .909 .996 .007 k
F
.41853 .44267 m .42147 .44825 L .41802 .43756 L 0 .996 .996 .007 k
F
.45323 .46434 m .45617 .46734 L .45265 .46282 L .224 .326 .416 .121 k
F
.09754 .45842 m .10055 .46295 L .09708 .46013 L 0 .268 .996 .104 k
F
.37453 .46586 m .37808 .46665 L .37755 .46714 L .213 .161 .712 .142 k
F
.13566 .4423 m .13856 .45307 L .13873 .446 L 0 .579 .996 .036 k
F
.13856 .45307 m .1417 .45584 L .13873 .446 L 0 .652 .996 .038 k
F
.43559 .43217 m .4391 .43765 L .43856 .43219 L 0 .821 .996 .054 k
F
.43441 .4627 m .43798 .45741 L .43739 .46206 L 0 .045 .996 .047 k
F
.435 .45943 m .43798 .45741 L .43441 .4627 L 0 .066 .996 .033 k
F
.12689 .45188 m .13109 .44506 L .13029 .45123 L 0 .124 .996 .057 k
F
.12767 .44602 m .13109 .44506 L .12689 .45188 L 0 .171 .996 .056 k
F
.3685 .43986 m .37153 .44121 L .36814 .43225 L 0 .665 .996 .044 k
F
.40387 .4567 m .40736 .46151 L .40688 .45643 L 0 .853 .996 .059 k
F
.40736 .46151 m .41039 .45958 L .40688 .45643 L 0 .996 .996 .115 k
F
.16345 .44374 m .16746 .43858 L .1666 .44604 L 0 .212 .996 .076 k
F
.16419 .43821 m .16746 .43858 L .16345 .44374 L 0 .208 .996 .062 k
F
.3292 .45928 m .33294 .45417 L .33225 .46108 L 0 .19 .996 .071 k
F
.3299 .45242 m .33294 .45417 L .3292 .45928 L 0 .217 .996 .067 k
F
.39455 .43783 m .39795 .44843 L .39748 .44383 L 0 .893 .996 .007 k
F
.39501 .44274 m .39795 .44843 L .39455 .43783 L 0 .996 .996 .007 k
F
.34165 .45218 m .34507 .45817 L .34468 .45421 L 0 .901 .996 .035 k
F
.34507 .45817 m .34811 .45983 L .34468 .45421 L 0 .996 .996 .078 k
F
.26263 .46155 m .26594 .45886 L .26252 .45419 L 0 .983 .996 .09 k
F
.79958 .50817 m .79709 .4407 L .79671 .48077 L 0 .996 .996 .523 k
F
.79958 .50817 m .79827 .44528 L .79709 .4407 L F
.43326 .46667 m .4368 .46573 L .43622 .4676 L .147 0 .996 0 k
F
.11365 .45823 m .11758 .45511 L .11689 .4598 L 0 .126 .996 .08 k
F
.11459 .45032 m .11758 .45511 L .11365 .45823 L 0 .303 .996 .084 k
F
.45557 .4548 m .4591 .44909 L .45851 .45675 L 0 .208 .996 .067 k
F
.45616 .44534 m .4591 .44909 L .45557 .4548 L 0 .279 .996 .074 k
F
.42095 .4436 m .42441 .45337 L .42388 .44977 L 0 .996 .996 .005 k
F
.42147 .44825 m .42441 .45337 L .42095 .4436 L 0 .996 .996 .01 k
F
.385 .43335 m .38818 .42795 L .38806 .43225 L 0 .069 .996 .044 k
F
.38818 .42795 m .38855 .42817 L .38806 .43225 L F
.38568 .42506 m .38867 .42712 L .385 .43335 L 0 .715 .996 .037 k
F
.38613 .42933 m .3891 .43333 L .38642 .42685 L 0 .725 .996 .022 k
F
.38583 .42649 m .38642 .42685 L .38568 .42506 L F
.38613 .42933 m .38642 .42685 L .38583 .42649 L F
.38818 .42795 m .38867 .42712 L .38855 .42817 L 0 .069 .996 .044 k
F
.38568 .42506 m .3891 .43333 L .38867 .42712 L 0 .715 .996 .037 k
F
.3891 .43333 m .39206 .43765 L .38867 .42712 L 0 .781 .996 .018 k
F
.16079 .43947 m .1651 .43009 L .16419 .43821 L 0 .164 .996 .053 k
F
.16176 .43046 m .1651 .43009 L .16079 .43947 L 0 .111 .996 .721 k
F
.16176 .43046 m .16547 .42995 L .1651 .43009 L F
.16547 .42995 m .16845 .43486 L .1651 .43009 L 0 .627 .996 .024 k
F
.49552 .44835 m .49851 .46007 L .49489 .44592 L .5 .5 .5 1 k
F
.35163 .46228 m .35465 .46443 L .35112 .46261 L 0 .066 .996 .097 k
F
.35163 .46228 m .35523 .46124 L .35465 .46443 L F
.41147 .46095 m .41509 .45467 L .4145 .45831 L 0 0 .996 .022 k
F
.41206 .45703 m .41509 .45467 L .41147 .46095 L 0 .091 .996 .033 k
F
.32462 .43133 m .32588 .42831 L .32549 .43255 L 0 .168 .996 .048 k
F
.32275 .42891 m .32588 .42831 L .32199 .43766 L 0 .996 .996 .115 k
F
.32275 .42891 m .32631 .42997 L .32588 .42831 L F
.32329 .42722 m .32631 .42997 L .32296 .42898 L 0 .719 .996 .032 k
F
.3228 .42875 m .32296 .42898 L .32275 .42891 L F
.32329 .42722 m .32296 .42898 L .3228 .42875 L F
.32199 .43766 m .32462 .43133 L .32514 .43643 L 0 .168 .996 .048 k
F
.32462 .43133 m .32549 .43255 L .32514 .43643 L F
.35217 .4607 m .35523 .46124 L .35163 .46228 L 0 .058 .996 .064 k
F
.37273 .45536 m .37636 .45251 L .37567 .46088 L 0 .319 .996 .092 k
F
.39795 .44843 m .40089 .45363 L .39748 .44383 L 0 .996 .996 .01 k
F
.1526 .4631 m .15687 .45445 L .15622 .45871 L 0 .012 .996 .021 k
F
.1533 .45811 m .15687 .45445 L .1526 .4631 L 0 .1 .996 .036 k
F
.44969 .44177 m .45323 .43848 L .45262 .44883 L 0 .371 .996 .092 k
F
.45323 .43848 m .45616 .44534 L .45262 .44883 L 0 .364 .996 .086 k
F
.33226 .43854 m .33558 .44809 L .33527 .44166 L 0 .672 .996 .032 k
F
.33558 .44809 m .3386 .45048 L .33527 .44166 L 0 .769 .996 .034 k
F
.47318 .4364 m .47673 .44924 L .47612 .44363 L 0 .882 .996 .004 k
F
.47378 .44057 m .47673 .44924 L .47318 .4364 L 0 .996 .996 .011 k
F
.30274 .43186 m .30587 .43217 L .3024 .4285 L 0 .643 .996 .053 k
F
.41147 .46095 m .4145 .45831 L .41091 .46209 L 0 0 .996 .022 k
F
.25311 .46358 m .25596 .47096 L .25247 .46793 L 0 .413 .996 .114 k
F
.52153 .61045 m .51956 .48371 L .52215 .6099 L 0 .996 .996 .158 k
F
.52153 .61045 m .51929 .51231 L .51956 .48371 L F
.52215 .6099 m .51956 .48371 L .52358 .6098 L F
.35028 .45379 m .35404 .44626 L .35337 .45299 L 0 .14 .996 .05 k
F
.35098 .44589 m .35404 .44626 L .35028 .45379 L 0 .197 .996 .058 k
F
.1106 .45405 m .11459 .45032 L .11365 .45823 L 0 .271 .996 .088 k
F
.52667 .42873 m .52952 .42791 L .52603 .42839 L 0 .509 .996 .05 k
F
.52952 .42791 m .53408 .53769 L .52925 .45256 L 0 .874 .996 .138 k
F
.52667 .42873 m .53056 .45487 L .52952 .42791 L 0 .509 .996 .05 k
F
.52952 .42791 m .53363 .46783 L .53408 .53769 L 0 .874 .996 .138 k
F
.53056 .45487 m .53363 .46783 L .52952 .42791 L 0 .428 .996 .043 k
F
.09646 .44562 m .09973 .45108 L .09992 .44485 L 0 .709 .996 .067 k
F
.09973 .45108 m .10307 .45161 L .09992 .44485 L 0 .996 .996 .063 k
F
.40736 .46151 m .41091 .46209 L .41039 .45958 L 0 .996 .996 .115 k
F
.16845 .43486 m .17134 .44666 L .17151 .43843 L 0 .558 .996 .038 k
F
.17134 .44666 m .17452 .44856 L .17151 .43843 L 0 .612 .996 .046 k
F
.42388 .44977 m .42736 .45838 L .42681 .45617 L 0 .996 .996 .034 k
F
.42441 .45337 m .42736 .45838 L .42388 .44977 L 0 .996 .996 .073 k
F
.28303 .44958 m .28649 .45316 L .28591 .45642 L 0 .61 .996 .168 k
F
.2836 .44661 m .28649 .45316 L .28303 .44958 L 0 .363 .996 .104 k
F
.28649 .45316 m .29007 .45398 L .28934 .46098 L 0 .438 .996 .117 k
F
.29007 .45398 m .29291 .46206 L .28934 .46098 L 0 .403 .996 .1 k
F
.42852 .4296 m .43209 .42569 L .43145 .43623 L 0 .358 .996 .089 k
F
.42908 .43001 m .43209 .42569 L .42852 .4296 L 0 .708 .996 .076 k
F
.42908 .43001 m .43259 .43561 L .43209 .42569 L F
.43259 .43561 m .43559 .43217 L .43209 .42569 L 0 .801 .996 .079 k
F
.26245 .43377 m .2651 .44559 L .26135 .44834 L 0 .451 .996 .096 k
F
.25953 .42778 m .26285 .43463 L .26245 .43377 L 0 .996 .996 .161 k
F
.25949 .43839 m .26285 .43463 L .25953 .42778 L 0 .613 .996 .071 k
F
.43383 .46527 m .43739 .46206 L .4368 .46573 L 0 .002 .996 .063 k
F
.43441 .4627 m .43739 .46206 L .43383 .46527 L 0 .045 .996 .047 k
F
.46556 .44699 m .46907 .43805 L .46849 .44182 L 0 .168 .996 .005 k
F
.48848 .4368 m .49078 .42605 L .49021 .43093 L 0 .599 .996 0 k
F
.48857 .43546 m .49078 .42605 L .48848 .4368 L F
.48793 .43603 m .48877 .43312 L .48735 .44066 L 0 .996 .996 .663 k
F
.48877 .43312 m .49078 .42605 L .48857 .43546 L F
.48877 .43312 m .48857 .43546 L .48735 .44066 L F
.48877 .43312 m .49128 .42721 L .49078 .42605 L F
.49128 .42721 m .49116 .42659 L .49078 .42605 L F
.48917 .4328 m .4914 .42693 L .48877 .43312 L F
.48793 .43603 m .48917 .4328 L .48877 .43312 L F
.48851 .43081 m .49122 .42717 L .48793 .43603 L 0 .996 .996 .142 k
F
.49128 .42721 m .4914 .42693 L .49116 .42659 L 0 .996 .996 .663 k
F
.49122 .42717 m .4914 .42693 L .49128 .42723 L 0 .996 .996 .142 k
F
.49122 .42717 m .49128 .42723 L .48793 .43603 L F
.49122 .42717 m .49202 .42975 L .4914 .42693 L F
.49336 .43603 m .49502 .44307 L .4944 .44085 L .5 .5 .5 1 k
F
.4914 .42693 m .4933 .43541 L .49336 .43603 L F
.4933 .43541 m .49502 .44307 L .49336 .43603 L F
.48851 .43081 m .49202 .42975 L .49122 .42717 L 0 .996 .996 .142 k
F
.48908 .42495 m .49202 .42975 L .48851 .43081 L 0 .996 .996 .026 k
F
.49164 .42912 m .49232 .43108 L .49202 .42975 L F
.49202 .42975 m .49295 .43384 L .49166 .42811 L .5 .5 .5 1 k
F
.49265 .43203 m .49564 .44442 L .49309 .43408 L F
.49265 .43203 m .49309 .43408 L .49202 .42975 L F
.49232 .43108 m .49265 .43203 L .49202 .42975 L 0 .996 .996 .026 k
F
.4922 .43055 m .49246 .43118 L .49265 .43203 L .5 .5 .5 1 k
F
.49246 .43118 m .49304 .43255 L .49265 .43203 L F
.49202 .42975 m .49166 .42811 L .4914 .42693 L F
.49295 .43384 m .49502 .44307 L .4933 .43541 L F
.49191 .43057 m .49243 .43161 L .49164 .42912 L 0 .996 .996 .026 k
F
.49295 .43384 m .4933 .43541 L .49161 .42789 L .5 .5 .5 1 k
F
.49408 .43888 m .49564 .44442 L .49502 .44307 L F
.49202 .42975 m .49396 .4376 L .49408 .43888 L F
.49396 .4376 m .49564 .44442 L .49408 .43888 L F
.49295 .43384 m .49161 .42789 L .49166 .42811 L F
.48967 .42228 m .49176 .42863 L .4922 .43055 L F
.49176 .42863 m .49304 .43255 L .4922 .43055 L F
.49304 .43255 m .49327 .43323 L .49307 .43285 L F
.4893 .4253 m .49191 .43057 L .49164 .42912 L 0 .996 .996 .026 k
F
.48922 .42523 m .49191 .43057 L .4893 .4253 L F
.48967 .42228 m .49214 .43038 L .48939 .42555 L .5 .5 .5 1 k
F
.49214 .43038 m .49191 .43057 L .48939 .42555 L F
.49031 .42631 m .49327 .43323 L .48967 .42228 L 0 .996 .996 .757 k
F
.49031 .42631 m .49345 .432 L .49327 .43323 L F
.49345 .432 m .49387 .43277 L .49354 .43302 L F
.49345 .432 m .49354 .43302 L .49327 .43323 L F
.49243 .43161 m .49265 .43203 L .49232 .43108 L 0 .996 .996 .026 k
F
.49243 .43161 m .49232 .43108 L .49164 .42912 L F
.49166 .42811 m .49161 .42789 L .4914 .42693 L .5 .5 .5 1 k
F
.49304 .43255 m .49307 .43285 L .49265 .43203 L F
.48908 .42495 m .48922 .42523 L .4893 .4253 L 0 .996 .996 .026 k
F
.49214 .43038 m .49265 .43203 L .49191 .43057 L .5 .5 .5 1 k
F
.48963 .42261 m .48939 .42555 L .48925 .42528 L F
.48967 .42228 m .48939 .42555 L .48963 .42261 L F
.48936 .42372 m .48925 .42528 L .48908 .42495 L F
.48967 .42228 m .48925 .42528 L .48936 .42372 L F
.48735 .44066 m .48857 .43546 L .48848 .4368 L 0 .599 .996 0 k
F
.28053 .44426 m .2836 .44661 L .28003 .44561 L 0 .194 .996 .078 k
F
.09447 .45457 m .09754 .45842 L .09395 .45705 L 0 .246 .996 .092 k
F
.17039 .47191 m .17363 .47292 L .17032 .4673 L 0 .996 .996 .055 k
F
.47967 .45271 m .4832 .45604 L .48258 .45031 L 0 .893 .996 .078 k
F
.36809 .45705 m .37154 .46296 L .37106 .46112 L 0 .996 .996 .03 k
F
.37154 .46296 m .37453 .46586 L .37106 .46112 L .276 .427 .429 .139 k
F
.3182 .45096 m .32154 .45877 L .32116 .45558 L 0 .996 .996 .011 k
F
.32154 .45877 m .32454 .4625 L .32116 .45558 L 0 .996 .996 .139 k
F
.28881 .46282 m .29227 .46686 L .29182 .46653 L .5 .5 .5 1 k
F
.29227 .46686 m .29532 .46931 L .29182 .46653 L .079 .085 .831 .044 k
F
.80484 .4434 m .80894 .45302 L .80776 .44865 L 0 .996 .996 .012 k
F
.50008 .63907 m .50024 .59288 L .50073 .63826 L 0 .996 .996 .317 k
F
.50008 .63907 m .49981 .61473 L .50024 .59288 L F
.50073 .63826 m .50024 .59288 L .50079 .63823 L F
.1526 .4631 m .15622 .45871 L .15212 .46485 L 0 .012 .996 .021 k
F
.32803 .46586 m .33114 .46554 L .32762 .46347 L 0 .388 .996 .48 k
F
.32803 .46586 m .33164 .46529 L .33114 .46554 L F
.11365 .45823 m .11689 .4598 L .11323 .45938 L 0 .126 .996 .08 k
F
.43383 .46527 m .4368 .46573 L .43326 .46667 L 0 .002 .996 .063 k
F
.13267 .43756 m .13555 .44854 L .13566 .4423 L 0 .598 .996 .028 k
F
.13555 .44854 m .13856 .45307 L .13566 .4423 L 0 .702 .996 .021 k
F
.45143 .43856 m .45438 .43905 L .45087 .43073 L 0 .678 .996 .048 k
F
.32454 .4625 m .32803 .46586 L .32762 .46347 L 0 .996 .996 .057 k
F
.27319 .44669 m .27682 .44654 L .27654 .44258 L 0 .996 .996 .118 k
F
.27682 .44654 m .28003 .44561 L .27654 .44258 L .077 0 .996 0 k
F
.28866 .44456 m .29194 .45325 L .2918 .44479 L 0 .629 .996 .054 k
F
.29194 .45325 m .29515 .45174 L .2918 .44479 L 0 .716 .996 .067 k
F
.12422 .44724 m .12861 .43802 L .12767 .44602 L 0 .162 .996 .054 k
F
.12519 .43892 m .12861 .43802 L .12422 .44724 L 0 .185 .996 .057 k
F
.80242 .4447 m .80484 .4434 L .80144 .44278 L 0 .996 .996 .074 k
F
.80242 .4447 m .806 .44749 L .80484 .4434 L F
.806 .44749 m .80894 .45302 L .80484 .4434 L 0 .996 .996 .01 k
F
.1417 .45584 m .14488 .46293 L .14505 .45569 L 0 .649 .996 .06 k
F
.14488 .46293 m .14833 .46121 L .14505 .45569 L 0 .867 .996 .079 k
F
.25247 .46793 m .25596 .47096 L .2554 .47354 L .064 .54 .879 .122 k
F
.26617 .46361 m .26949 .46034 L .26594 .45886 L 0 .996 .996 .223 k
F
.45262 .44883 m .45616 .44534 L .45557 .4548 L 0 .337 .996 .089 k
F
.29227 .46686 m .29587 .46699 L .29532 .46931 L .079 .085 .831 .044 k
F
.45323 .46434 m .45675 .46654 L .45617 .46734 L .224 .326 .416 .121 k
F
.45791 .4452 m .46144 .44801 L .46086 .44109 L 0 .858 .996 .087 k
F
.46144 .44801 m .46438 .44387 L .46086 .44109 L 0 .996 .996 .142 k
F
.11909 .45276 m .12262 .45498 L .12271 .44939 L 0 .889 .996 .092 k
F
.38433 .4413 m .38806 .43225 L .38739 .44011 L 0 .164 .996 .046 k
F
.385 .43335 m .38806 .43225 L .38433 .4413 L 0 .069 .996 .044 k
F
.38613 .45186 m .38982 .44433 L .38921 .44901 L 0 .037 .996 .026 k
F
.38675 .44698 m .38982 .44433 L .38613 .45186 L 0 .124 .996 .034 k
F
.49788 .4573 m .50143 .46229 L .50078 .45875 L 0 .996 .996 .04 k
F
.30274 .43186 m .30605 .44024 L .30587 .43217 L 0 .643 .996 .053 k
F
.30605 .44024 m .30917 .44066 L .30587 .43217 L 0 .703 .996 .053 k
F
.52133 .45331 m .52587 .52903 L .52528 .53273 L .13 .996 .996 .507 k
F
.52196 .45321 m .52587 .52903 L .52133 .45331 L .153 .996 .996 .507 k
F
.519 .42539 m .52253 .4277 L .52191 .42818 L .351 .585 .497 .158 k
F
.31524 .44606 m .31858 .45404 L .3182 .45096 L 0 .996 .996 .01 k
F
.31858 .45404 m .32154 .45877 L .3182 .45096 L .5 .5 .5 1 k
F
.12965 .43324 m .13256 .44365 L .13267 .43756 L 0 .608 .996 .03 k
F
.13256 .44365 m .13555 .44854 L .13267 .43756 L 0 .753 .996 .017 k
F
.28591 .45642 m .28934 .46098 L .28881 .46282 L 0 .995 .639 .243 k
F
.28649 .45316 m .28934 .46098 L .28591 .45642 L 0 .438 .996 .117 k
F
.35263 .44023 m .35614 .4436 L .35576 .43791 L 0 .867 .996 .079 k
F
.35614 .4436 m .35921 .44347 L .35576 .43791 L 0 .996 .996 .107 k
F
.10639 .45637 m .10991 .45866 L .10978 .4562 L 0 .996 .996 .08 k
F
.10991 .45866 m .11323 .45938 L .10978 .4562 L .215 0 .996 0 k
F
.47673 .44924 m .47967 .45271 L .47612 .44363 L 0 .87 .996 .02 k
F
.27788 .44285 m .28117 .43966 L .27846 .4445 L 0 .122 .996 .035 k
F
.27682 .44654 m .27987 .44467 L .28003 .44561 L .077 0 .996 0 k
F
.27727 .44661 m .28053 .44426 L .27915 .44511 L 0 .021 .996 .034 k
F
.27727 .44661 m .27915 .44511 L .27682 .44654 L F
.27344 .45146 m .27682 .44654 L .27319 .44669 L .5 .5 .5 1 k
F
.27344 .45146 m .27727 .44661 L .27682 .44654 L F
.27389 .45127 m .27727 .44661 L .27344 .45146 L 0 .036 .996 .013 k
F
.27389 .45127 m .27538 .44812 L .27727 .44661 L F
.27538 .44812 m .27788 .44285 L .27727 .44661 L F
.27762 .4444 m .27846 .4445 L .27727 .44661 L 0 .122 .996 .035 k
F
.27788 .44285 m .27846 .4445 L .27762 .4444 L F
.27987 .44467 m .28053 .44426 L .28036 .44473 L .077 0 .996 0 k
F
.27987 .44467 m .28036 .44473 L .28003 .44561 L F
.37506 .4652 m .37808 .46665 L .37453 .46586 L 0 .01 .996 .084 k
F
.37506 .4652 m .37867 .46347 L .37808 .46665 L F
.40966 .45247 m .4133 .44478 L .41268 .45137 L 0 .133 .996 .045 k
F
.41027 .4467 m .4133 .44478 L .40966 .45247 L 0 .14 .996 .039 k
F
.26263 .46155 m .26617 .46361 L .26594 .45886 L 0 .983 .996 .09 k
F
.47083 .4296 m .47439 .44382 L .47378 .44057 L 0 .996 .996 .049 k
F
.47143 .43325 m .47439 .44382 L .47083 .4296 L 0 .996 .996 .103 k
F
.78688 .61228 m .78028 .49472 L .78788 .61258 L 0 .544 .996 .082 k
F
.78688 .61228 m .78087 .55165 L .78028 .49472 L F
.78806 .61162 m .78028 .49472 L .78087 .55165 L 0 .996 .996 .192 k
F
.78887 .61145 m .78028 .49472 L .78806 .61162 L F
.7906 .61169 m .78028 .49472 L .78887 .61145 L 0 .996 .996 .389 k
F
.37567 .46088 m .37867 .46347 L .37506 .4652 L 0 .202 .996 .078 k
F
.09937 .4334 m .10263 .43498 L .09976 .42477 L 0 .579 .996 .051 k
F
.36552 .4359 m .3685 .43986 L .36515 .42956 L 0 .726 .996 .023 k
F
.33852 .43119 m .34224 .4263 L .34138 .43965 L 0 .396 .996 .09 k
F
.33911 .42768 m .34224 .4263 L .33852 .43119 L 0 .675 .996 .063 k
F
.34224 .4263 m .34509 .43514 L .34138 .43965 L 0 .557 .996 .138 k
F
.33911 .42768 m .34251 .43472 L .34224 .4263 L 0 .675 .996 .063 k
F
.34224 .4263 m .34575 .42933 L .34509 .43514 L 0 .557 .996 .138 k
F
.34251 .43472 m .34575 .42933 L .34224 .4263 L 0 .681 .996 .08 k
F
.12689 .45188 m .13029 .45123 L .12636 .45445 L 0 .124 .996 .057 k
F
.36515 .45177 m .36858 .45813 L .36809 .45705 L 0 .996 .996 .137 k
F
.36858 .45813 m .37154 .46296 L .36809 .45705 L .165 .587 .659 .097 k
F
.16547 .42995 m .16843 .44072 L .16845 .43486 L 0 .627 .996 .024 k
F
.16843 .44072 m .17134 .44666 L .16845 .43486 L 0 .886 .996 .007 k
F
.48677 .44488 m .49021 .43093 L .48963 .43577 L 0 .528 .996 0 k
F
.48735 .44066 m .49021 .43093 L .48677 .44488 L 0 .599 .996 0 k
F
.31224 .44244 m .31559 .45005 L .31524 .44606 L 0 .869 .996 .021 k
F
.31559 .45005 m .31858 .45404 L .31524 .44606 L 0 .996 .996 .067 k
F
.15251 .44222 m .15597 .44554 L .15611 .43818 L 0 .777 .996 .087 k
F
.15597 .44554 m .15945 .44313 L .15611 .43818 L 0 .996 .996 .111 k
F
.32928 .43434 m .33258 .44437 L .33226 .43854 L 0 .7 .996 .023 k
F
.33258 .44437 m .33558 .44809 L .33226 .43854 L 0 .825 .996 .021 k
F
.29291 .46206 m .29587 .46699 L .29227 .46686 L 0 .293 .996 .094 k
F
.43319 .45382 m .43678 .44526 L .43618 .45095 L 0 .093 .996 .028 k
F
.43379 .44769 m .43678 .44526 L .43319 .45382 L 0 .135 .996 .034 k
F
.1772 .5185 m .1764 .58402 L .17472 .55189 L 0 .729 .996 .126 k
F
.17649 .50163 m .17768 .5412 L .17785 .53232 L 0 .996 .996 0 k
F
.17727 .49536 m .17768 .5412 L .17649 .50163 L 0 .996 .996 .219 k
F
.17727 .49536 m .17898 .52648 L .17768 .5412 L F
.36565 .45225 m .36858 .45813 L .36515 .45177 L .021 .532 .933 .14 k
F
.36328 .44447 m .3669 .44196 L .36624 .44893 L 0 .272 .996 .091 k
F
.36392 .43847 m .3669 .44196 L .36328 .44447 L 0 .268 .996 .075 k
F
.3669 .44196 m .36983 .44826 L .36624 .44893 L 0 .347 .996 .088 k
F
.27727 .44661 m .28117 .43966 L .28053 .44426 L 0 .021 .996 .034 k
F
.16942 .45332 m .17313 .45279 L .17206 .46341 L 0 .462 .996 .108 k
F
.17313 .45279 m .17593 .46032 L .17206 .46341 L 0 .374 .996 .091 k
F
.28934 .46098 m .29227 .46686 L .28881 .46282 L 0 .364 .996 .124 k
F
.37495 .44856 m .37843 .45342 L .37806 .44542 L 0 .742 .996 .075 k
F
.37843 .45342 m .38154 .44975 L .37806 .44542 L 0 .972 .996 .094 k
F
.16549 .45171 m .16864 .45964 L .16809 .4624 L 0 .996 .996 .271 k
F
.16594 .45044 m .16864 .45964 L .16549 .45171 L 0 .55 .996 .134 k
F
.1699 .56795 m .17045 .6175 L .17139 .59664 L 0 .412 .996 .009 k
F
.17076 .56051 m .17194 .60002 L .17045 .6175 L 0 .996 .996 .227 k
F
.17139 .52848 m .17144 .58559 L .17216 .56826 L 0 .61 .996 0 k
F
.17158 .53148 m .17144 .58559 L .17139 .52848 L .5 .5 .5 1 k
F
.79947 .45007 m .80144 .44278 L .79827 .44528 L 0 .996 .996 .254 k
F
.79947 .45007 m .80242 .4447 L .80144 .44278 L F
.29548 .43295 m .29936 .42564 L .29853 .43563 L 0 .255 .996 .071 k
F
.29628 .4239 m .29936 .42564 L .29548 .43295 L 0 .739 .996 .041 k
F
.29628 .4239 m .29963 .43107 L .29936 .42564 L F
.29963 .43107 m .30274 .43186 L .29936 .42564 L 0 .633 .996 .05 k
F
.10991 .45866 m .11365 .45823 L .11323 .45938 L .215 0 .996 0 k
F
.44735 .45219 m .45086 .46073 L .45029 .45925 L 0 .996 .996 .143 k
F
.44792 .45389 m .45086 .46073 L .44735 .45219 L 0 .996 .656 .547 k
F
.35659 .446 m .35968 .44506 L .35854 .44459 L .053 0 .996 0 k
F
.35659 .446 m .35854 .44459 L .35614 .4436 L F
.35344 .44877 m .35659 .446 L .35298 .44652 L 0 .169 .996 .036 k
F
.35344 .44877 m .35463 .44742 L .35659 .446 L F
.35298 .44652 m .35659 .446 L .35614 .4436 L 0 .996 .996 .139 k
F
.35463 .44742 m .35713 .44459 L .35659 .446 L 0 .169 .996 .036 k
F
.35659 .446 m .35833 .44466 L .35968 .44506 L .053 0 .996 0 k
F
.35968 .44506 m .36093 .44543 L .35921 .44347 L .011 .062 .947 .077 k
F
.3623 .44699 m .36253 .4471 L .35921 .44347 L F
.35614 .4436 m .35968 .44506 L .35921 .44347 L 0 .996 .996 .107 k
F
.35833 .44466 m .36024 .44319 L .35968 .44506 L .053 0 .996 0 k
F
.35968 .44506 m .3623 .44699 L .36093 .44543 L .011 .062 .947 .077 k
F
.3623 .44699 m .3627 .44728 L .36253 .4471 L F
.35728 .44452 m .36086 .43819 L .36024 .44319 L 0 .055 .996 .041 k
F
.35713 .44459 m .35719 .44448 L .35728 .44452 L F
.35719 .44448 m .36086 .43819 L .35728 .44452 L F
.35968 .44506 m .36127 .4448 L .3627 .44728 L .011 .062 .947 .077 k
F
.36127 .4448 m .36328 .44447 L .3627 .44728 L F
.3627 .44728 m .36565 .45225 L .36413 .44976 L 0 .325 .996 .139 k
F
.3627 .44728 m .36413 .44976 L .3622 .4466 L F
.40786 .44299 m .41152 .43357 L .4109 .44039 L 0 .13 .996 .034 k
F
.40848 .43647 m .41152 .43357 L .40786 .44299 L 0 .141 .996 .033 k
F
.16231 .42779 m .16547 .42995 L .16176 .43046 L 0 .655 .996 .043 k
F
.16231 .42779 m .16544 .43595 L .16547 .42995 L F
.16544 .43595 m .16843 .44072 L .16547 .42995 L 0 .996 .996 .011 k
F
.34507 .45817 m .34858 .46113 L .34811 .45983 L 0 .996 .996 .078 k
F
.34551 .46072 m .34858 .46113 L .34507 .45817 L 0 .187 .996 .671 k
F
.34551 .46072 m .34669 .4608 L .34858 .46113 L F
.34858 .46113 m .35046 .46147 L .34811 .45983 L .182 0 .996 0 k
F
.34669 .4608 m .34909 .46094 L .34858 .46113 L 0 .187 .996 .671 k
F
.34858 .46113 m .35163 .46228 L .35046 .46147 L .182 0 .996 0 k
F
.1265 .4305 m .1295 .43975 L .12965 .43324 L 0 .612 .996 .041 k
F
.1295 .43975 m .13256 .44365 L .12965 .43324 L 0 .757 .996 .024 k
F
.3386 .45048 m .34201 .45709 L .34165 .45218 L 0 .794 .996 .04 k
F
.34201 .45709 m .34507 .45817 L .34165 .45218 L 0 .996 .996 .053 k
F
.32377 .44953 m .32755 .44342 L .32685 .45052 L 0 .177 .996 .064 k
F
.32444 .44359 m .32755 .44342 L .32377 .44953 L 0 .176 .996 .055 k
F
.27798 .43169 m .27939 .42801 L .27885 .43358 L 0 .158 .996 .043 k
F
.27618 .42896 m .27939 .42801 L .27533 .43862 L 0 .996 .996 .379 k
F
.27618 .42896 m .27982 .42849 L .27939 .42801 L F
.27676 .42593 m .27982 .42849 L .2767 .4289 L 0 .669 .996 .037 k
F
.27634 .42811 m .2767 .4289 L .27618 .42896 L F
.27676 .42593 m .2767 .4289 L .27634 .42811 L F
.27533 .43862 m .27798 .43169 L .2786 .43621 L 0 .158 .996 .043 k
F
.27798 .43169 m .27885 .43358 L .2786 .43621 L F
.38613 .45186 m .38921 .44901 L .38557 .45365 L 0 .037 .996 .026 k
F
.52322 .43241 m .52603 .42839 L .52253 .4277 L 0 .996 .996 .745 k
F
.28934 .46098 m .29291 .46206 L .29227 .46686 L 0 .364 .996 .124 k
F
.32857 .46413 m .33225 .46108 L .33164 .46529 L 0 .076 .996 .073 k
F
.3292 .45928 m .33225 .46108 L .32857 .46413 L 0 .19 .996 .071 k
F
.35913 .42457 m .36256 .43101 L .36219 .42496 L 0 .747 .996 .052 k
F
.34138 .43965 m .34509 .43514 L .34427 .44737 L 0 .382 .996 .09 k
F
.34509 .43514 m .34799 .44223 L .34427 .44737 L 0 .366 .996 .086 k
F
.34251 .43472 m .34595 .44058 L .34575 .42933 L 0 .681 .996 .08 k
F
.34595 .44058 m .34917 .4353 L .34575 .42933 L 0 .743 .996 .085 k
F
.34858 .46113 m .35217 .4607 L .35163 .46228 L .182 0 .996 0 k
F
.38195 .43389 m .38568 .42506 L .385 .43335 L 0 .18 .996 .051 k
F
.38262 .42591 m .38568 .42506 L .38195 .43389 L 0 .982 .996 .07 k
F
.38262 .42591 m .38613 .42933 L .38568 .42506 L F
.32618 .45654 m .3299 .45242 L .3292 .45928 L 0 .213 .996 .079 k
F
.32685 .45052 m .3299 .45242 L .32618 .45654 L 0 .213 .996 .069 k
F
.17398 .42903 m .17778 .42698 L .17677 .43692 L 0 .396 .996 .1 k
F
.16991 .43512 m .17398 .42903 L .17289 .44003 L 0 .309 .996 .082 k
F
.1708 .42713 m .17398 .42903 L .16991 .43512 L .5 .5 .5 1 k
F
.1708 .42713 m .17437 .42886 L .17398 .42903 L F
.17398 .42903 m .17677 .43692 L .17289 .44003 L 0 .396 .996 .1 k
F
.17136 .42435 m .17437 .42886 L .1708 .42713 L 0 .531 .996 .036 k
F
.17136 .42435 m .17248 .4299 L .17437 .42886 L F
.17248 .4299 m .17414 .43809 L .17437 .42886 L F
.17437 .42886 m .17778 .42698 L .17624 .42781 L 0 .567 .996 .065 k
F
.17437 .42886 m .17624 .42781 L .17398 .42903 L F
.17289 .44003 m .17677 .43692 L .1756 .44925 L 0 .417 .996 .098 k
F
.17437 .42886 m .17735 .43951 L .17778 .42698 L 0 .567 .996 .065 k
F
.13841 .43308 m .14254 .42696 L .14124 .44016 L 0 .361 .996 .087 k
F
.13931 .42557 m .14254 .42696 L .13841 .43308 L 0 .627 .996 .05 k
F
.14254 .42696 m .1453 .43504 L .14124 .44016 L 0 .527 .996 .138 k
F
.13931 .42557 m .14239 .43389 L .14254 .42696 L 0 .627 .996 .05 k
F
.14254 .42696 m .14603 .42972 L .1453 .43504 L 0 .527 .996 .138 k
F
.14239 .43389 m .14603 .42972 L .14254 .42696 L 0 .626 .996 .077 k
F
.10901 .44382 m .11216 .45092 L .11259 .44126 L 0 .629 .996 .072 k
F
.11216 .45092 m .11576 .44802 L .11259 .44126 L 0 .714 .996 .079 k
F
.36624 .44893 m .36983 .44826 L .36916 .45529 L 0 .359 .996 .106 k
F
.36983 .44826 m .37273 .45536 L .36916 .45529 L 0 .372 .996 .094 k
F
.37154 .46296 m .37506 .4652 L .37453 .46586 L .276 .427 .429 .139 k
F
.16294 .44588 m .1666 .44604 L .16594 .45044 L 0 .265 .996 .115 k
F
.16345 .44374 m .1666 .44604 L .16294 .44588 L 0 .212 .996 .076 k
F
.1666 .44604 m .16942 .45332 L .16594 .45044 L 0 .377 .996 .098 k
F
.30311 .45684 m .30697 .4496 L .30632 .45493 L 0 .069 .996 .04 k
F
.30382 .45018 m .30697 .4496 L .30311 .45684 L 0 .171 .996 .053 k
F
.34965 .4587 m .35337 .45299 L .35275 .45771 L 0 .043 .996 .046 k
F
.35028 .45379 m .35337 .45299 L .34965 .4587 L 0 .14 .996 .05 k
F
.32631 .42997 m .32961 .43971 L .32928 .43434 L 0 .733 .996 .02 k
F
.32961 .43971 m .33258 .44437 L .32928 .43434 L 0 .988 .996 .011 k
F
.14124 .44016 m .1453 .43504 L .14404 .44778 L 0 .374 .996 .09 k
F
.1453 .43504 m .14807 .4429 L .14404 .44778 L 0 .377 .996 .089 k
F
.14239 .43389 m .14557 .44115 L .14603 .42972 L 0 .626 .996 .077 k
F
.14557 .44115 m .14922 .4367 L .14603 .42972 L 0 .678 .996 .081 k
F
.44848 .43381 m .45143 .43856 L .44793 .42796 L 0 .752 .996 .016 k
F
.48382 .4586 m .4867 .4522 L .4832 .45604 L .5 .5 .5 1 k
F
.48382 .4586 m .48674 .45276 L .4867 .4522 L F
.48442 .45834 m .4873 .45164 L .48382 .4586 L 0 .826 .996 .009 k
F
.48501 .4561 m .48789 .44901 L .48488 .45711 L 0 .424 .996 0 k
F
.48453 .45792 m .48488 .45711 L .48442 .45834 L F
.48501 .4561 m .48488 .45711 L .48453 .45792 L F
.48674 .45276 m .4873 .45164 L .48717 .45177 L .5 .5 .5 1 k
F
.48674 .45276 m .48717 .45177 L .4867 .4522 L F
.48619 .44891 m .48963 .43577 L .48905 .44055 L 0 .44 .996 0 k
F
.48677 .44488 m .48963 .43577 L .48619 .44891 L 0 .528 .996 0 k
F
.4538 .46506 m .45675 .46654 L .45323 .46434 L .178 0 .866 0 k
F
.45029 .45925 m .4538 .46506 L .45323 .46434 L .5 .5 .5 1 k
F
.4538 .46506 m .45734 .46493 L .45675 .46654 L .178 0 .866 0 k
F
.32857 .46413 m .33164 .46529 L .32803 .46586 L 0 .076 .996 .073 k
F
.14834 .46618 m .1519 .46286 L .14833 .46121 L 0 .996 .996 .166 k
F
.14834 .46618 m .15212 .46485 L .1519 .46286 L F
.45497 .46108 m .45851 .45675 L .45792 .4619 L 0 .112 .996 .063 k
F
.45557 .4548 m .45851 .45675 L .45497 .46108 L 0 .208 .996 .067 k
F
.30074 .44842 m .30461 .44122 L .30382 .45018 L 0 .224 .996 .067 k
F
.30155 .43886 m .30461 .44122 L .30074 .44842 L 0 .249 .996 .069 k
F
.4303 .46313 m .43383 .46527 L .43326 .46667 L .155 .271 .54 .089 k
F
.17039 .47191 m .17383 .47551 L .17363 .47292 L 0 .996 .996 .055 k
F
.1707 .4729 m .17383 .47551 L .17039 .47191 L .135 .074 .512 .076 k
F
.16775 .46195 m .1707 .4729 L .17039 .47191 L .5 .5 .5 1 k
F
.16809 .4624 m .1707 .4729 L .16775 .46195 L 0 .996 .996 .265 k
F
.30917 .44066 m .31253 .44779 L .31224 .44244 L 0 .746 .996 .041 k
F
.31253 .44779 m .31559 .45005 L .31224 .44244 L 0 .996 .996 .033 k
F
.45086 .46073 m .4538 .46506 L .45029 .45925 L .14 .883 .385 .243 k
F
.51972 .43208 m .52253 .4277 L .519 .42539 L 0 .996 .996 .109 k
F
.38197 .45519 m .38508 .4516 L .38154 .44975 L 0 .996 .996 .169 k
F
.38197 .45519 m .38557 .45365 L .38508 .4516 L F
.46496 .43532 m .46848 .42323 L .4679 .42916 L 0 .173 .996 .008 k
F
.46623 .42807 m .46848 .42323 L .46628 .43081 L 0 .996 .996 .153 k
F
.46623 .42807 m .46908 .42693 L .46848 .42323 L F
.46555 .42954 m .46623 .42807 L .46496 .43532 L F
.46623 .42807 m .46628 .43081 L .46496 .43532 L F
.46555 .42954 m .46686 .42857 L .46623 .42807 L F
.46686 .42857 m .46908 .42693 L .46623 .42807 L F
.46614 .42364 m .46908 .42693 L .46555 .42954 L 0 .987 .996 .02 k
F
.46614 .42364 m .46968 .43088 L .46908 .42693 L F
.46672 .42141 m .46963 .43074 L .46616 .42369 L 0 .996 .996 .014 k
F
.46963 .43074 m .46968 .43088 L .46959 .43071 L F
.46963 .43074 m .46959 .43071 L .46616 .42369 L F
.46616 .42356 m .46616 .42369 L .46614 .42364 L F
.46672 .42141 m .46616 .42369 L .46616 .42356 L F
.46908 .42693 m .47203 .43672 L .46848 .42323 L 0 .996 .996 .028 k
F
.51972 .43208 m .52322 .43241 L .52253 .4277 L 0 .996 .996 .109 k
F
.36024 .44319 m .36392 .43847 L .36328 .44447 L 0 .155 .996 .068 k
F
.36086 .43819 m .36392 .43847 L .36024 .44319 L 0 .186 .996 .057 k
F
.14488 .46293 m .14834 .46618 L .14833 .46121 L 0 .867 .996 .079 k
F
.16005 .44502 m .16419 .43821 L .16345 .44374 L 0 .087 .996 .05 k
F
.16079 .43947 m .16419 .43821 L .16005 .44502 L 0 .164 .996 .053 k
F
.14998 .45803 m .1542 .45039 L .1533 .45811 L 0 .174 .996 .062 k
F
.151 .44852 m .1542 .45039 L .14998 .45803 L 0 .237 .996 .07 k
F
.17206 .46341 m .17593 .46032 L .17499 .46912 L 0 .325 .996 .093 k
F
.43259 .43561 m .43611 .43949 L .43559 .43217 L 0 .801 .996 .079 k
F
.43611 .43949 m .4391 .43765 L .43559 .43217 L 0 .996 .996 .093 k
F
.16594 .45044 m .16942 .45332 L .16864 .45964 L 0 .55 .996 .134 k
F
.32128 .44476 m .32514 .43643 L .32444 .44359 L 0 .146 .996 .048 k
F
.32199 .43766 m .32514 .43643 L .32128 .44476 L 0 .168 .996 .048 k
F
.51905 .45063 m .52259 .45313 L .52196 .45321 L .5 .5 .5 1 k
F
.52196 .45321 m .52646 .52575 L .52587 .52903 L .153 .996 .996 .507 k
F
.52259 .45313 m .52646 .52575 L .52196 .45321 L .159 .996 .996 .507 k
F
.1048 .44209 m .1077 .44812 L .10377 .45094 L 0 .337 .996 .087 k
F
.10263 .43498 m .10559 .44433 L .10601 .43508 L 0 .58 .996 .059 k
F
.10559 .44433 m .10901 .44382 L .10601 .43508 L 0 .624 .996 .063 k
F
.37843 .45342 m .38197 .45519 L .38154 .44975 L 0 .972 .996 .094 k
F
.34909 .46094 m .35217 .4607 L .34858 .46113 L .024 0 .996 0 k
F
.34909 .46094 m .35275 .45771 L .35217 .4607 L F
.43259 .45792 m .43618 .45095 L .43559 .45557 L 0 .032 .996 .028 k
F
.43319 .45382 m .43618 .45095 L .43259 .45792 L 0 .093 .996 .028 k
F
.32329 .42722 m .32662 .43561 L .32631 .42997 L 0 .719 .996 .032 k
F
.32662 .43561 m .32961 .43971 L .32631 .42997 L 0 .996 .996 .014 k
F
.09973 .45108 m .10316 .45447 L .10307 .45161 L 0 .996 .996 .063 k
F
.10316 .45447 m .10639 .45637 L .10307 .45161 L .221 .029 .511 .03 k
F
.1106 .45405 m .11365 .45823 L .10991 .45866 L 0 .271 .996 .088 k
F
.36916 .45529 m .37273 .45536 L .37209 .46129 L 0 .351 .996 .112 k
F
.37273 .45536 m .37567 .46088 L .37209 .46129 L 0 .319 .996 .092 k
F
.12317 .4301 m .1265 .4305 L .12303 .4276 L 0 .633 .996 .057 k
F
.37209 .46129 m .37567 .46088 L .37506 .4652 L 0 .217 .996 .108 k
F
.83381 .43707 m .83445 .4343 L .83454 .43425 L 0 .996 .996 .042 k
F
.83445 .4343 m .83627 .42643 L .83454 .43425 L F
.83448 .43477 m .83627 .42643 L .83404 .43606 L 0 .996 .996 .107 k
F
.83074 .4301 m .83419 .4344 L .83381 .43707 L .06 .906 .886 .16 k
F
.83381 .43707 m .83569 .42984 L .83344 .43974 L 0 .996 .996 .042 k
F
.83448 .43477 m .83404 .43606 L .83381 .43707 L 0 .996 .996 .107 k
F
.83419 .4344 m .83448 .43477 L .83381 .43707 L .06 .906 .886 .16 k
F
.83381 .43707 m .83344 .43974 L .83324 .4406 L 0 .996 .996 .042 k
F
.83174 .43177 m .83369 .4339 L .8312 .43068 L .163 .192 .474 .093 k
F
.83369 .4339 m .83418 .43444 L .83372 .43386 L F
.83369 .4339 m .83372 .43386 L .8312 .43068 L F
.83418 .43444 m .83448 .43477 L .83421 .43443 L F
.83418 .43444 m .83421 .43443 L .83083 .43022 L F
.83084 .43022 m .83083 .43022 L .83074 .4301 L F
.83418 .43444 m .83083 .43022 L .83084 .43022 L F
.83454 .43425 m .83627 .42643 L .83569 .42984 L 0 .996 .996 .042 k
F
.83448 .43477 m .83686 .42325 L .83627 .42643 L 0 .996 .996 .107 k
F
.83324 .4406 m .83569 .42984 L .83515 .4336 L 0 .996 .996 .015 k
F
.83569 .42984 m .83951 .44577 L .83515 .4336 L 0 .996 .996 .244 k
F
.83525 .43364 m .83686 .42325 L .83472 .4336 L 0 .996 .996 .585 k
F
.83515 .4336 m .83905 .45059 L .83463 .4377 L 0 .996 .996 .224 k
F
.83515 .4336 m .83951 .44577 L .83905 .45059 L F
.83525 .43364 m .83472 .4336 L .83448 .43477 L 0 .996 .996 .585 k
F
.83174 .43177 m .83492 .43347 L .83448 .43477 L .163 .192 .474 .093 k
F
.83492 .43347 m .83525 .43364 L .83448 .43477 L F
.83277 .44527 m .83515 .4336 L .83463 .4377 L 0 .996 .996 .013 k
F
.83324 .4406 m .83515 .4336 L .83277 .44527 L 0 .996 .996 .015 k
F
.83344 .43421 m .83576 .43369 L .83525 .43364 L .5 .5 .5 1 k
F
.83576 .43369 m .83611 .43361 L .83525 .43364 L F
.82946 .42399 m .83112 .42913 L .82842 .42174 L 0 .996 .996 .148 k
F
.83282 .43441 m .83525 .43364 L .83203 .43193 L .5 .5 .5 1 k
F
.83282 .43441 m .83203 .43193 L .83174 .43177 L F
.83112 .42913 m .83239 .43306 L .83126 .42984 L 0 .996 .996 .148 k
F
.82981 .42922 m .83381 .43707 L .83324 .4406 L 0 .996 .996 .213 k
F
.83074 .4301 m .83381 .43707 L .82981 .42922 L .06 .906 .886 .16 k
F
.83112 .42913 m .83126 .42984 L .82842 .42174 L 0 .996 .996 .148 k
F
.83239 .43306 m .83229 .43289 L .82842 .42174 L F
.82879 .42286 m .83229 .43289 L .83174 .43177 L .5 .5 .5 1 k
F
.82842 .42174 m .82885 .42299 L .82879 .42286 L F
.82885 .42299 m .83229 .43289 L .82879 .42286 L F
.82744 .42033 m .83074 .4301 L .82692 .42437 L F
.83174 .43177 m .8312 .43068 L .83074 .4301 L .163 .192 .474 .093 k
F
.82771 .42111 m .83174 .43177 L .83074 .4301 L .5 .5 .5 1 k
F
.82744 .42033 m .82775 .42116 L .82771 .42111 L F
.82775 .42116 m .83174 .43177 L .82771 .42111 L F
.82842 .42174 m .83174 .43177 L .82744 .42033 L F
.82692 .42437 m .83074 .4301 L .82981 .42922 L F
.8241 .43093 m .82692 .42437 L .82642 .42871 L 0 .087 .996 .013 k
F
.82651 .42892 m .82839 .42185 L .82564 .42885 L 0 .996 .996 .226 k
F
.82839 .42185 m .82842 .42174 L .82838 .42184 L F
.82839 .42185 m .82838 .42184 L .82564 .42885 L F
.82741 .42944 m .82941 .42412 L .82651 .42892 L 0 .996 .996 .183 k
F
.82941 .42412 m .82946 .42399 L .8294 .42409 L F
.82941 .42412 m .8294 .42409 L .82651 .42892 L F
.82832 .43005 m .83035 .42675 L .82741 .42944 L 0 .996 .996 .148 k
F
.82991 .42537 m .83362 .4369 L .83282 .43441 L F
.82946 .42399 m .82996 .42552 L .82991 .42537 L F
.82996 .42552 m .83362 .4369 L .82991 .42537 L F
.83362 .4369 m .83399 .43805 L .83282 .43441 L F
.83282 .43441 m .8334 .43427 L .83344 .43421 L .5 .5 .5 1 k
F
.83463 .4377 m .83862 .45573 L .83412 .44192 L 0 .996 .996 .223 k
F
.83463 .4377 m .83905 .45059 L .83862 .45573 L F
.83649 .44717 m .83805 .43602 L .83523 .44249 L 0 .996 .996 .352 k
F
.83507 .4419 m .83649 .44717 L .83523 .44249 L .5 .5 .5 1 k
F
.83402 .438 m .83611 .43361 L .83304 .43436 L 0 .996 .996 .335 k
F
.83236 .4508 m .83463 .4377 L .83412 .44192 L 0 .996 .996 .035 k
F
.83277 .44527 m .83463 .4377 L .83236 .4508 L 0 .996 .996 .013 k
F
.83402 .438 m .83705 .43449 L .83611 .43361 L 0 .996 .996 .335 k
F
.83399 .43805 m .83402 .43802 L .83402 .438 L F
.83402 .43802 m .83705 .43449 L .83402 .438 L F
.83523 .44249 m .83705 .43449 L .83399 .43805 L 0 .996 .996 .314 k
F
.83451 .43983 m .83603 .44545 L .83507 .4419 L .5 .5 .5 1 k
F
.83061 .42672 m .83399 .43805 L .82964 .42455 L 0 .996 .996 .117 k
F
.83053 .42646 m .83233 .43259 L .83249 .43304 L F
.8316 .429 m .83238 .43189 L .83243 .43207 L .5 .5 .5 1 k
F
.83249 .43304 m .83501 .44175 L .83399 .43805 L 0 .996 .996 .117 k
F
.83399 .43805 m .83298 .43437 L .83282 .43441 L 0 .996 .996 .335 k
F
.83233 .43259 m .83501 .44175 L .83249 .43304 L 0 .996 .996 .117 k
F
.83399 .43805 m .83402 .438 L .83298 .43437 L 0 .996 .996 .335 k
F
.83402 .438 m .83304 .43436 L .83298 .43437 L F
.83501 .44175 m .83523 .44249 L .83399 .43805 L 0 .996 .996 .117 k
F
.8334 .43427 m .83611 .43361 L .83344 .43421 L .5 .5 .5 1 k
F
.83523 .44249 m .83805 .43602 L .83705 .43449 L 0 .996 .996 .314 k
F
.83649 .44717 m .83906 .43773 L .83805 .43602 L 0 .996 .996 .352 k
F
.8377 .4512 m .83906 .43773 L .83649 .44717 L 0 .996 .996 .451 k
F
.83365 .43275 m .8377 .4512 L .83266 .43125 L .5 .5 .5 1 k
F
.83259 .43122 m .83365 .43275 L .83266 .43125 L 0 .996 .996 .106 k
F
.83183 .42986 m .83523 .44249 L .83118 .42869 L .5 .5 .5 1 k
F
.8316 .429 m .83183 .42986 L .83062 .42677 L F
.83183 .42986 m .83118 .42869 L .83062 .42677 L F
.83266 .43125 m .83367 .43545 L .8316 .429 L F
.83367 .43545 m .83649 .44717 L .83378 .43711 L F
.83367 .43545 m .83378 .43711 L .8316 .429 L F
.83147 .43094 m .83259 .43124 L .83241 .43084 L 0 .996 .996 .113 k
F
.83147 .43094 m .83241 .43084 L .8316 .429 L F
.82921 .43033 m .83147 .43094 L .8316 .429 L F
.83003 .42984 m .83162 .43069 L .82938 .43035 L 0 .996 .996 .106 k
F
.83003 .42984 m .82938 .43035 L .82921 .43033 L F
.83162 .43069 m .83214 .43097 L .83169 .43087 L F
.83162 .43069 m .83169 .43087 L .82921 .43033 L F
.83214 .43097 m .83266 .43125 L .83218 .43113 L F
.83214 .43097 m .83218 .43113 L .82921 .43033 L F
.83367 .43545 m .8377 .4512 L .83649 .44717 L .5 .5 .5 1 k
F
.83266 .43125 m .83355 .4348 L .83367 .43545 L F
.83355 .4348 m .8377 .4512 L .83367 .43545 L F
.8316 .429 m .83062 .42677 L .83053 .42646 L F
.82832 .43005 m .8316 .429 L .83053 .42646 L 0 .996 .996 .148 k
F
.82921 .43033 m .8316 .429 L .82844 .43001 L 0 .996 .996 .113 k
F
.82921 .43033 m .82844 .43001 L .82832 .43005 L F
.82845 .45179 m .82997 .43064 L .82921 .43033 L .5 .5 .5 1 k
F
.82997 .43064 m .83003 .42984 L .82921 .43033 L F
.83197 .42211 m .83307 .41425 L .83254 .4183 L 0 .996 .996 .109 k
F
.83259 .43124 m .83261 .43124 L .8316 .429 L 0 .996 .996 .113 k
F
.83261 .43124 m .83266 .43125 L .8319 .42965 L F
.83261 .43124 m .8319 .42965 L .8316 .429 L F
.83525 .43364 m .83777 .42378 L .83686 .42325 L 0 .996 .996 .585 k
F
.83254 .4183 m .83602 .42988 L .832 .42224 L 0 .996 .996 .245 k
F
.83149 .42586 m .8319 .42681 L .83107 .42868 L 0 .996 .557 .367 k
F
.8319 .42681 m .83187 .42856 L .83107 .42868 L F
.83259 .42846 m .83265 .43068 L .83107 .42868 L F
.83149 .42586 m .83107 .42868 L .83077 .4283 L F
.83192 .43007 m .83326 .43145 L .83365 .43275 L .5 .5 .5 1 k
F
.83105 .42873 m .83187 .42974 L .83192 .43007 L F
.83187 .42974 m .83326 .43145 L .83192 .43007 L F
.83115 .42877 m .83186 .42968 L .83114 .42883 L F
.83186 .42968 m .83187 .42974 L .83105 .42873 L F
.83118 .42893 m .83302 .43177 L .831 .43046 L F
.83003 .42984 m .83327 .43244 L .83259 .43122 L 0 .996 .996 .106 k
F
.83302 .43177 m .83309 .43217 L .83003 .42984 L .5 .5 .5 1 k
F
.83345 .43245 m .83346 .4326 L .83003 .42984 L F
.832 .42224 m .83533 .43206 L .8315 .42582 L 0 .996 .864 .268 k
F
.832 .42224 m .8315 .42582 L .83142 .42569 L F
.83195 .42292 m .832 .42224 L .83142 .42569 L .5 .5 .5 1 k
F
.83195 .42279 m .832 .42224 L .83195 .42292 L F
.83195 .42279 m .83234 .41981 L .832 .42224 L F
.83234 .41981 m .83254 .4183 L .832 .42224 L F
.8319 .42681 m .83533 .43206 L .83454 .43307 L 0 .996 .557 .367 k
F
.83149 .42586 m .83189 .42646 L .8319 .42681 L F
.8315 .42582 m .83189 .42646 L .83149 .42586 L F
.83034 .44302 m .83195 .42292 L .83186 .42337 L .5 .5 .5 1 k
F
.83142 .42569 m .8315 .42582 L .83149 .42586 L 0 .996 .557 .367 k
F
.83126 .42822 m .83186 .42337 L .83142 .42569 L .5 .5 .5 1 k
F
.83034 .44302 m .83186 .42337 L .83126 .42822 L F
.83195 .42279 m .83157 .42768 L .83156 .42765 L F
.832 .42224 m .83602 .42988 L .83533 .43206 L 0 .996 .864 .268 k
F
.83163 .42695 m .83213 .42226 L .83151 .42732 L .5 .5 .5 1 k
F
.83213 .42226 m .83254 .4183 L .83203 .42283 L F
.83185 .42403 m .83185 .4241 L .83157 .42768 L F
.83151 .42732 m .83195 .42279 L .83156 .42765 L F
.83213 .42226 m .83203 .42283 L .83151 .42732 L F
.83189 .42646 m .83533 .43206 L .8319 .42681 L 0 .996 .557 .367 k
F
.83195 .42279 m .83195 .42292 L .83185 .4241 L .5 .5 .5 1 k
F
.83195 .42279 m .83185 .4241 L .83185 .42403 L F
.83151 .42732 m .83156 .42765 L .83034 .44302 L F
.83122 .43032 m .83163 .42695 L .83151 .42732 L F
.83034 .44302 m .83126 .42822 L .82991 .4484 L F
.83126 .42822 m .83126 .4282 L .82991 .4484 L F
.83128 .42802 m .83126 .42811 L .82991 .4484 L F
.83096 .43303 m .83151 .42732 L .83034 .44302 L F
.83107 .42868 m .83115 .42877 L .83105 .42873 L F
.83115 .42877 m .83114 .42883 L .83105 .42873 L F
.83142 .42569 m .83149 .42586 L .83121 .42682 L 0 .996 .557 .367 k
F
.83142 .42569 m .83121 .42682 L .83077 .4283 L F
.83077 .4283 m .83107 .42868 L .83105 .42873 L .5 .5 .5 1 k
F
.83077 .4283 m .83118 .42893 L .8303 .42962 L F
.83118 .42893 m .831 .43046 L .83003 .42984 L F
.82991 .4484 m .83136 .42664 L .83077 .4283 L F
.83136 .42664 m .83142 .42569 L .83077 .4283 L F
.83077 .4283 m .8303 .42962 L .83003 .42984 L F
.83065 .43627 m .83121 .43094 L .83122 .43032 L F
.83121 .43094 m .83163 .42695 L .83122 .43032 L F
.83126 .42822 m .83128 .42802 L .83126 .4282 L F
.83128 .42802 m .83142 .42569 L .83126 .42811 L F
.83186 .42968 m .83326 .43145 L .83187 .42974 L F
.83156 .42765 m .83157 .42768 L .83034 .44302 L F
.83065 .43627 m .83096 .43303 L .83034 .44302 L F
.8319 .42681 m .83259 .42846 L .83187 .42856 L 0 .996 .557 .367 k
F
.83259 .42846 m .83454 .43307 L .83265 .43068 L F
.83151 .42732 m .8323 .42045 L .83195 .42279 L .5 .5 .5 1 k
F
.83093 .42913 m .83235 .41959 L .83065 .43627 L 0 .996 .996 .109 k
F
.8323 .42045 m .83254 .4183 L .83195 .42279 L .5 .5 .5 1 k
F
.83235 .41959 m .83254 .4183 L .83236 .42001 L 0 .996 .996 .109 k
F
.83235 .41959 m .83236 .42001 L .83065 .43627 L F
.83326 .43145 m .83454 .43307 L .8337 .43276 L .5 .5 .5 1 k
F
.83326 .43145 m .8337 .43276 L .83365 .43275 L F
.83124 .42235 m .83307 .41425 L .8314 .42585 L 0 .996 .996 .031 k
F
.83112 .42499 m .8314 .42585 L .83093 .42913 L F
.83124 .42235 m .8314 .42585 L .83112 .42499 L F
.83093 .42913 m .83212 .42085 L .83197 .42211 L 0 .996 .996 .109 k
F
.83212 .42085 m .83307 .41425 L .83197 .42211 L F
.83327 .43244 m .83365 .43275 L .83259 .43122 L 0 .996 .996 .106 k
F
.83302 .43177 m .83345 .43245 L .83309 .43217 L .5 .5 .5 1 k
F
.82929 .45147 m .8306 .43099 L .83003 .42984 L F
.8306 .43099 m .83071 .4293 L .83003 .42984 L F
.83071 .4293 m .83077 .4283 L .83003 .42984 L F
.83345 .43245 m .83365 .43275 L .83346 .4326 L F
.83053 .42646 m .83061 .42672 L .82946 .42399 L 0 .996 .996 .117 k
F
.83061 .42672 m .82964 .42455 L .82946 .42399 L F
.83243 .43207 m .83484 .44104 L .83451 .43983 L .5 .5 .5 1 k
F
.83238 .43189 m .83484 .44104 L .83243 .43207 L F
.83484 .44104 m .83603 .44545 L .83451 .43983 L F
.83603 .44545 m .83649 .44717 L .83507 .4419 L F
.83035 .42675 m .83053 .42646 L .83032 .42666 L 0 .996 .996 .148 k
F
.83035 .42675 m .83032 .42666 L .82741 .42944 L F
.83239 .43306 m .83282 .43441 L .83229 .43289 L F
.83229 .43289 m .83282 .43441 L .83174 .43177 L .5 .5 .5 1 k
F
.34965 .4587 m .35275 .45771 L .34909 .46094 L 0 .043 .996 .046 k
F
.40089 .45363 m .40436 .46032 L .40387 .4567 L 0 .988 .996 .023 k
F
.40436 .46032 m .40736 .46151 L .40387 .4567 L 0 .996 .996 .085 k
F
.26714 .46158 m .27108 .45437 L .2704 .45994 L 0 .083 .996 .044 k
F
.26796 .45303 m .27108 .45437 L .26714 .46158 L 0 .222 .996 .065 k
F
.25949 .43839 m .26273 .44696 L .26285 .43463 L 0 .613 .996 .071 k
F
.26273 .44696 m .26621 .44045 L .26285 .43463 L 0 .688 .996 .085 k
F
.10073 .44654 m .1048 .44209 L .10377 .45094 L 0 .284 .996 .086 k
F
.1018 .4373 m .1048 .44209 L .10073 .44654 L 0 .309 .996 .081 k
F
.40905 .45749 m .41268 .45137 L .41206 .45703 L 0 .106 .996 .05 k
F
.40966 .45247 m .41268 .45137 L .40905 .45749 L 0 .133 .996 .045 k
F
.4856 .45274 m .48905 .44055 L .48848 .4451 L 0 .382 .996 0 k
F
.48619 .44891 m .48905 .44055 L .4856 .45274 L 0 .44 .996 0 k
F
.43082 .44654 m .43441 .43939 L .43379 .44769 L 0 .204 .996 .061 k
F
.43145 .43623 m .43441 .43939 L .43082 .44654 L 0 .266 .996 .071 k
F
.34723 .45225 m .35098 .44589 L .35028 .45379 L 0 .203 .996 .066 k
F
.34799 .44223 m .35098 .44589 L .34723 .45225 L 0 .28 .996 .074 k
F
.16942 .45332 m .17206 .46341 L .16864 .45964 L 0 .462 .996 .108 k
F
.49851 .46007 m .50143 .46229 L .49788 .4573 L 0 .996 .996 .158 k
F
.49878 .46027 m .50205 .46313 L .50143 .46229 L F
.49851 .46007 m .49881 .46032 L .49878 .46027 L F
.49881 .46032 m .50205 .46313 L .49878 .46027 L F
.49913 .46105 m .50205 .46313 L .49851 .46007 L .193 .022 .528 .023 k
F
.49615 .45014 m .49908 .46087 L .49552 .44835 L .5 .5 .5 1 k
F
.49908 .46087 m .49913 .46105 L .49908 .46086 L F
.49908 .46087 m .49908 .46086 L .49552 .44835 L F
.49552 .44835 m .49913 .46105 L .49851 .46007 L F
.44499 .4461 m .4485 .45305 L .44792 .45389 L 0 .996 .901 .545 k
F
.44556 .44587 m .4485 .45305 L .44499 .4461 L 0 .545 .996 .152 k
F
.44615 .44281 m .44969 .44177 L .44909 .44901 L 0 .349 .996 .102 k
F
.44675 .4371 m .44969 .44177 L .44615 .44281 L 0 .299 .996 .081 k
F
.44969 .44177 m .45262 .44883 L .44909 .44901 L 0 .371 .996 .092 k
F
.32154 .45877 m .325 .46334 L .32454 .4625 L 0 .996 .996 .139 k
F
.325 .46334 m .32803 .46586 L .32454 .4625 L .104 .054 .641 .056 k
F
.15752 .43865 m .16176 .43046 L .16079 .43947 L 0 .208 .996 .065 k
F
.15562 .42322 m .15867 .42719 L .15453 .43382 L 0 .996 .996 .016 k
F
.15562 .42322 m .15578 .42353 L .15867 .42719 L F
.15867 .42719 m .16157 .43084 L .15752 .43865 L .05 .174 .896 .076 k
F
.15453 .43382 m .15867 .42719 L .15752 .43865 L 0 .309 .996 .081 k
F
.15578 .42353 m .15885 .42985 L .15867 .42719 L 0 .996 .996 .016 k
F
.15867 .42719 m .16176 .43046 L .16157 .43084 L .05 .174 .896 .076 k
F
.15867 .42719 m .16231 .42779 L .16176 .43046 L F
.45439 .46427 m .45734 .46493 L .4538 .46506 L .001 0 .996 .038 k
F
.45439 .46427 m .45792 .4619 L .45734 .46493 L F
.12317 .4301 m .12629 .43781 L .1265 .4305 L 0 .633 .996 .057 k
F
.12629 .43781 m .1295 .43975 L .1265 .4305 L 0 .758 .996 .042 k
F
.30311 .45684 m .30632 .45493 L .30254 .45975 L 0 .069 .996 .04 k
F
.10377 .45094 m .1077 .44812 L .10679 .45549 L 0 .279 .996 .093 k
F
.1077 .44812 m .1106 .45405 L .10679 .45549 L 0 .333 .996 .089 k
F
.29194 .45325 m .29534 .45898 L .29515 .45174 L 0 .716 .996 .067 k
F
.29534 .45898 m .29859 .45622 L .29515 .45174 L 0 .963 .996 .089 k
F
.12342 .4533 m .12767 .44602 L .12689 .45188 L 0 .099 .996 .051 k
F
.12422 .44724 m .12767 .44602 L .12342 .4533 L 0 .162 .996 .054 k
F
.44139 .43512 m .44498 .42455 L .44438 .4311 L 0 .131 .996 .022 k
F
.44374 .42648 m .44498 .42455 L .444 .42742 L 0 .996 .996 .211 k
F
.44374 .42648 m .44555 .42638 L .44498 .42455 L F
.44199 .42918 m .44367 .42657 L .44139 .43512 L F
.44367 .42657 m .44374 .42648 L .4437 .42662 L F
.44367 .42657 m .4437 .42662 L .44139 .43512 L F
.44374 .42648 m .444 .42742 L .44139 .43512 L F
.44199 .42918 m .44429 .42736 L .44374 .42648 L F
.44429 .42736 m .44555 .42638 L .44374 .42648 L F
.44259 .42259 m .44555 .42638 L .44199 .42918 L 0 .892 .996 .018 k
F
.43899 .43328 m .44259 .42259 L .44199 .42918 L 0 .133 .996 .022 k
F
.4396 .42657 m .44259 .42259 L .43899 .43328 L 0 .996 .996 .527 k
F
.44259 .42259 m .44486 .42795 L .44555 .42638 L 0 .892 .996 .018 k
F
.44486 .42795 m .4461 .43089 L .4459 .42926 L F
.44486 .42795 m .4459 .42926 L .44555 .42638 L F
.44316 .42318 m .44546 .42921 L .44461 .42724 L 0 .996 .996 .003 k
F
.44316 .42318 m .44461 .42724 L .44272 .42287 L F
.44546 .42921 m .44525 .42888 L .44272 .42287 L F
.44265 .42265 m .44272 .42287 L .44259 .42259 L F
.44316 .42318 m .44272 .42287 L .44265 .42265 L F
.44204 .42332 m .44316 .42318 L .44259 .42259 L 0 .996 .996 .527 k
F
.4396 .42657 m .44224 .42406 L .44204 .42332 L F
.44224 .42406 m .44316 .42318 L .44204 .42332 L F
.44021 .41961 m .44316 .42318 L .44197 .42432 L 0 .865 .996 .02 k
F
.44001 .42185 m .44197 .42432 L .4396 .42657 L F
.44021 .41961 m .44197 .42432 L .44001 .42185 L F
.44077 .42128 m .44258 .42533 L .44064 .42063 L 0 .992 .996 .004 k
F
.44258 .42533 m .44372 .42788 L .44248 .42497 L F
.44258 .42533 m .44248 .42497 L .44064 .42063 L F
.44038 .42012 m .44064 .42063 L .44021 .41961 L F
.44077 .42128 m .44064 .42063 L .44038 .42012 L F
.44546 .42921 m .4461 .43089 L .44525 .42888 L 0 .996 .996 .003 k
F
.45497 .46108 m .45792 .4619 L .45439 .46427 L 0 .112 .996 .063 k
F
.422 .4274 m .42559 .42345 L .42494 .43425 L 0 .363 .996 .089 k
F
.41904 .42341 m .422 .4274 L .4184 .43212 L .159 .377 .574 .092 k
F
.41904 .42341 m .42257 .4259 L .422 .4274 L F
.41959 .42484 m .4205 .42732 L .42257 .4259 L 0 .652 .996 .045 k
F
.42257 .4259 m .42464 .42449 L .422 .4274 L 0 .659 .996 .065 k
F
.4184 .43212 m .422 .4274 L .42135 .43751 L 0 .321 .996 .083 k
F
.422 .4274 m .42494 .43425 L .42135 .43751 L 0 .363 .996 .089 k
F
.4205 .42732 m .42306 .43429 L .42257 .4259 L 0 .652 .996 .045 k
F
.42257 .4259 m .42559 .42345 L .42464 .42449 L 0 .659 .996 .065 k
F
.42559 .42345 m .42852 .4296 L .42494 .43425 L .5 .5 .5 1 k
F
.42494 .43425 m .42852 .4296 L .42787 .44155 L 0 .374 .996 .087 k
F
.42257 .4259 m .42606 .43366 L .42559 .42345 L 0 .659 .996 .065 k
F
.42559 .42345 m .42908 .43001 L .42852 .4296 L .5 .5 .5 1 k
F
.42852 .4296 m .43145 .43623 L .42787 .44155 L 0 .358 .996 .089 k
F
.42606 .43366 m .42908 .43001 L .42559 .42345 L 0 .696 .996 .073 k
F
.35775 .43981 m .36154 .43106 L .36086 .43819 L 0 .142 .996 .043 k
F
.35843 .43274 m .36154 .43106 L .35775 .43981 L 0 .109 .996 .041 k
F
.0976 .44333 m .1018 .4373 L .10073 .44654 L 0 .257 .996 .079 k
F
.09867 .43421 m .1018 .4373 L .0976 .44333 L 0 .271 .996 .075 k
F
.36858 .45813 m .37209 .46129 L .37154 .46296 L .165 .587 .659 .097 k
F
.37209 .46129 m .37506 .4652 L .37154 .46296 L 0 .217 .996 .108 k
F
.43087 .46299 m .43383 .46527 L .4303 .46313 L .048 .065 .898 .054 k
F
.43087 .46299 m .43441 .4627 L .43383 .46527 L F
.31887 .43752 m .32275 .42891 L .32199 .43766 L 0 .195 .996 .057 k
F
.31676 .42131 m .31761 .42293 L .31969 .427 L .5 .5 .5 1 k
F
.31969 .427 m .32275 .42891 L .32178 .43107 L .147 .001 .713 .001 k
F
.31969 .427 m .32329 .42722 L .32275 .42891 L F
.32015 .42774 m .32329 .42722 L .31969 .427 L 0 .72 .996 .059 k
F
.31761 .42293 m .32015 .42774 L .31969 .427 L .5 .5 .5 1 k
F
.31969 .427 m .32178 .43107 L .31887 .43752 L .147 .001 .713 .001 k
F
.42736 .45838 m .43087 .46299 L .4303 .46313 L .5 .5 .5 1 k
F
.40971 .42525 m .41316 .43483 L .41266 .43019 L 0 .872 .996 .012 k
F
.41266 .43019 m .4161 .44071 L .41559 .43647 L 0 .988 .996 .005 k
F
.41316 .43483 m .4161 .44071 L .41266 .43019 L 0 .996 .996 .021 k
F
.38368 .44842 m .38739 .44011 L .38675 .44698 L 0 .137 .996 .043 k
F
.38433 .4413 m .38739 .44011 L .38368 .44842 L 0 .164 .996 .046 k
F
.40789 .46291 m .41091 .46209 L .40736 .46151 L .086 0 .996 0 k
F
.40789 .46291 m .41147 .46095 L .41091 .46209 L F
.3685 .43986 m .37189 .44858 L .37153 .44121 L 0 .665 .996 .044 k
F
.37189 .44858 m .37495 .44856 L .37153 .44121 L 0 .755 .996 .055 k
F
.43201 .46051 m .43559 .45557 L .435 .45943 L 0 0 .996 .04 k
F
.43259 .45792 m .43559 .45557 L .43201 .46051 L 0 .032 .996 .028 k
F
.15885 .42985 m .16231 .42779 L .15867 .42719 L 0 .695 .996 .072 k
F
.15885 .42985 m .16216 .43541 L .16231 .42779 L F
.16216 .43541 m .16544 .43595 L .16231 .42779 L 0 .996 .996 .059 k
F
.10679 .45549 m .1106 .45405 L .10991 .45866 L 0 .188 .996 .098 k
F
.3627 .44728 m .36624 .44893 L .36565 .45225 L 0 .325 .996 .139 k
F
.36328 .44447 m .36624 .44893 L .3627 .44728 L 0 .272 .996 .091 k
F
.36624 .44893 m .36916 .45529 L .36565 .45225 L 0 .359 .996 .106 k
F
.36565 .45225 m .36916 .45529 L .36858 .45813 L .021 .532 .933 .14 k
F
.25625 .4518 m .25945 .4613 L .25928 .45542 L 0 .668 .996 .029 k
F
.11574 .43046 m .11998 .42346 L .11871 .43561 L 0 .318 .996 .082 k
F
.1165 .42495 m .11998 .42346 L .11574 .43046 L 0 .636 .996 .068 k
F
.1165 .42495 m .11965 .43208 L .11998 .42346 L F
.11965 .43208 m .12317 .4301 L .11998 .42346 L 0 .668 .996 .071 k
F
.44319 .44026 m .44675 .4371 L .44615 .44281 L 0 .182 .996 .08 k
F
.44378 .43663 m .44675 .4371 L .44319 .44026 L 0 .178 .996 .056 k
F
.28568 .44011 m .28889 .45032 L .28866 .44456 L 0 .685 .996 .022 k
F
.28889 .45032 m .29194 .45325 L .28866 .44456 L 0 .812 .996 .029 k
F
.40724 .44846 m .4109 .44039 L .41027 .4467 L 0 .118 .996 .039 k
F
.40786 .44299 m .4109 .44039 L .40724 .44846 L 0 .13 .996 .034 k
F
.50442 .4316 m .50786 .42419 L .50732 .43231 L 0 .195 .996 .056 k
F
.50495 .42232 m .50786 .42419 L .50442 .4316 L 0 .996 .996 .034 k
F
.50495 .42232 m .50852 .42773 L .50786 .42419 L F
.29236 .43203 m .29628 .4239 L .29548 .43295 L 0 .211 .996 .062 k
F
.29313 .42411 m .29628 .4239 L .29236 .43203 L 0 .86 .996 .061 k
F
.29313 .42411 m .29657 .42865 L .29628 .4239 L F
.29657 .42865 m .29963 .43107 L .29628 .4239 L 0 .63 .996 .039 k
F
.48442 .45834 m .48789 .44901 L .4873 .45164 L 0 .826 .996 .009 k
F
.09641 .45012 m .09973 .45108 L .09646 .44562 L 0 .996 .996 .183 k
F
.27982 .42849 m .28303 .43864 L .28277 .43382 L 0 .763 .996 .013 k
F
.28277 .43382 m .28596 .44457 L .28568 .44011 L 0 .828 .996 .007 k
F
.28303 .43864 m .28596 .44457 L .28277 .43382 L 0 .996 .996 .011 k
F
.48501 .4561 m .48848 .4451 L .48789 .44901 L 0 .424 .996 0 k
F
.4856 .45274 m .48848 .4451 L .48501 .4561 L 0 .382 .996 0 k
F
.4061 .42935 m .40971 .42525 L .40912 .42893 L 0 0 .996 .049 k
F
.40673 .42327 m .40971 .42525 L .4061 .42935 L 0 .749 .996 .037 k
F
.40673 .42327 m .41019 .43106 L .40971 .42525 L F
.41019 .43106 m .41316 .43483 L .40971 .42525 L 0 .996 .996 .016 k
F
.36916 .45529 m .37209 .46129 L .36858 .45813 L 0 .351 .996 .112 k
F
.5239 .43579 m .52667 .42873 L .52322 .43241 L 0 .996 .996 .116 k
F
.5239 .43579 m .5274 .43516 L .52667 .42873 L F
.52775 .43737 m .53009 .45195 L .52769 .43561 L 0 .547 .996 .008 k
F
.53009 .45195 m .53056 .45487 L .53021 .45249 L F
.53009 .45195 m .53021 .45249 L .52769 .43561 L F
.52552 .43689 m .52899 .47833 L .52499 .44385 L 0 .838 .996 .14 k
F
.52552 .43689 m .52925 .45256 L .52899 .47833 L F
.53284 .59632 m .52925 .45256 L .53325 .59601 L 0 .903 .996 .139 k
F
.53284 .59632 m .52899 .47833 L .52925 .45256 L F
.53325 .59601 m .52925 .45256 L .53408 .53769 L F
.53325 .59601 m .53408 .53769 L .53472 .59603 L F
.53472 .59603 m .53408 .53769 L .53529 .59582 L 0 .798 .996 .127 k
F
.53529 .59582 m .53408 .53769 L .53639 .5959 L F
.53618 .59399 m .53056 .45487 L .53577 .59377 L 0 .428 .996 .043 k
F
.53639 .5959 m .53408 .53769 L .53363 .46783 L 0 .996 .996 .197 k
F
.53618 .59399 m .53363 .46783 L .53056 .45487 L 0 .428 .996 .043 k
F
.53199 .48979 m .53096 .46553 L .53155 .47771 L 0 .547 .996 .002 k
F
.53231 .49855 m .53195 .48989 L .53199 .48979 L F
.53195 .48989 m .53096 .46553 L .53199 .48979 L F
.53483 .56774 m .53242 .50448 L .53231 .49855 L F
.53577 .59377 m .53508 .57522 L .53483 .56774 L F
.53508 .57522 m .53269 .51148 L .53483 .56774 L F
.53577 .59377 m .53295 .51626 L .53579 .59361 L F
.53295 .51626 m .53155 .47771 L .53293 .51555 L F
.53295 .51626 m .53293 .51555 L .53579 .59361 L F
.53242 .50448 m .53096 .46553 L .53231 .49855 L F
.53269 .51148 m .53242 .50448 L .5327 .51175 L F
.53269 .51148 m .5327 .51175 L .53483 .56774 L F
.53579 .59361 m .5323 .49832 L .5349 .59261 L F
.5323 .49832 m .53155 .47771 L .53203 .49406 L F
.5323 .49832 m .53203 .49406 L .5349 .59261 L F
.53184 .48755 m .53155 .47771 L .53244 .49366 L 0 .996 .996 .027 k
F
.5274 .43516 m .52792 .44048 L .52833 .44095 L 0 .547 .996 .008 k
F
.52792 .44048 m .53155 .47771 L .52833 .44095 L F
.52811 .44004 m .5286 .44548 L .52773 .43799 L 0 .996 .996 .003 k
F
.52811 .44004 m .52773 .43799 L .5274 .43516 L F
.5286 .44548 m .5286 .44673 L .52765 .43755 L F
.52773 .43799 m .52765 .43755 L .5274 .43516 L F
.5286 .44548 m .52765 .43755 L .52773 .43799 L F
.52952 .45554 m .52961 .45783 L .52804 .44172 L F
.52809 .44179 m .52804 .44172 L .5274 .43516 L F
.52952 .45554 m .52804 .44172 L .52809 .44179 L F
.52868 .44256 m .5287 .44286 L .52811 .44004 L .5 .5 .5 1 k
F
.5286 .44548 m .52952 .45554 L .5286 .44673 L 0 .996 .996 .003 k
F
.52952 .45554 m .53155 .47771 L .52961 .45783 L F
.52811 .44004 m .52827 .44203 L .5283 .44211 L F
.53096 .46553 m .53056 .45487 L .53155 .47771 L 0 .547 .996 .002 k
F
.52833 .44095 m .53155 .47771 L .53056 .45487 L 0 .547 .996 .008 k
F
.5287 .44286 m .52827 .44203 L .52811 .44004 L .5 .5 .5 1 k
F
.5283 .44211 m .53214 .48998 L .53155 .47771 L 0 .996 .996 .003 k
F
.52827 .44203 m .53214 .48998 L .5283 .44211 L F
.52953 .45566 m .53013 .46488 L .52829 .44208 L .5 .5 .5 1 k
F
.52829 .44208 m .53013 .46488 L .52827 .44203 L F
.53214 .48998 m .53244 .49366 L .53155 .47771 L 0 .996 .996 .003 k
F
.53213 .48937 m .53214 .48998 L .53209 .48884 L .5 .5 .5 1 k
F
.52895 .45033 m .52894 .45039 L .52811 .44004 L F
.52786 .44055 m .52829 .44154 L .52783 .43978 L 0 .996 .996 .025 k
F
.52789 .4416 m .52829 .44154 L .52786 .44055 L F
.52789 .4416 m .5286 .44272 L .52829 .44154 L F
.52631 .43602 m .52811 .44004 L .5274 .43516 L 0 .996 .996 .082 k
F
.52456 .43741 m .52811 .44004 L .52631 .43602 L F
.5286 .44272 m .52843 .44182 L .52783 .43978 L 0 .996 .996 .025 k
F
.52783 .43978 m .52843 .44182 L .52811 .44004 L F
.52843 .44182 m .52879 .44302 L .52811 .44004 L F
.52519 .4373 m .52811 .44004 L .52652 .43886 L F
.5273 .43928 m .52786 .44055 L .52783 .43978 L F
.52519 .4373 m .52652 .43886 L .52518 .43731 L F
.52519 .4373 m .52518 .43731 L .52517 .4373 L F
.52519 .4373 m .52786 .44055 L .5273 .43928 L F
.52517 .4373 m .52652 .43886 L .52456 .43741 L F
.52532 .43745 m .52789 .4416 L .52786 .44055 L F
.52519 .4373 m .52532 .4375 L .52532 .43745 L F
.52532 .4375 m .52789 .4416 L .52532 .43745 L F
.52456 .43741 m .5274 .43516 L .5239 .43579 L 0 .996 .996 .082 k
F
.52775 .43737 m .52769 .43561 L .52667 .42873 L 0 .547 .996 .008 k
F
.52761 .42856 m .52765 .42874 L .52701 .43114 L .5 .5 .5 1 k
F
.52793 .43012 m .52887 .43488 L .5275 .43284 L F
.52887 .43488 m .53073 .44422 L .52873 .43717 L F
.52887 .43488 m .52873 .43717 L .5275 .43284 L F
.52703 .43582 m .52866 .44155 L .5267 .4379 L F
.52866 .44155 m .52932 .44388 L .52862 .44229 L F
.52866 .44155 m .52862 .44229 L .5267 .4379 L F
.52932 .44388 m .52931 .44401 L .52862 .4424 L F
.52998 .41768 m .53059 .41408 L .53001 .41755 L 0 .996 .996 .128 k
F
.52944 .42087 m .52892 .42397 L .52885 .42358 L .18 .996 .996 .507 k
F
.52944 .42087 m .53264 .44326 L .52892 .42397 L F
.52862 .44229 m .52862 .4424 L .52669 .43793 L .5 .5 .5 1 k
F
.52862 .44229 m .52669 .43793 L .5267 .4379 L F
.52586 .436 m .52725 .43922 L .52754 .44004 L F
.52581 .43587 m .52586 .436 L .52586 .436 L F
.52586 .436 m .52725 .43922 L .52586 .436 L F
.52642 .43369 m .52703 .43582 L .52586 .436 L F
.52703 .43582 m .5267 .4379 L .52586 .436 L F
.52765 .42874 m .52708 .43136 L .52701 .43114 L F
.5274 .43516 m .52775 .43737 L .52667 .42873 L 0 .547 .996 .008 k
F
.52821 .42601 m .52829 .42642 L .52764 .42847 L .5 .5 .5 1 k
F
.52829 .42642 m .5284 .42706 L .52776 .42914 L F
.5284 .42706 m .53136 .44386 L .52793 .42985 L F
.5284 .42706 m .52793 .42985 L .52776 .42914 L F
.52994 .41792 m .53051 .41458 L .52998 .41768 L 0 .996 .996 .128 k
F
.52829 .42642 m .52776 .42914 L .52761 .42856 L .5 .5 .5 1 k
F
.52909 .43094 m .532 .4436 L .53136 .44386 L F
.5292 .42205 m .5292 .42206 L .52902 .4233 L F
.5284 .42708 m .52911 .43021 L .52909 .43094 L F
.52842 .42701 m .52911 .43021 L .5284 .42708 L F
.52842 .42697 m .52911 .43016 L .52842 .42701 L F
.52911 .43016 m .52911 .43021 L .52842 .42701 L F
.52911 .43016 m .52842 .42701 L .52842 .42701 L F
.52842 .42701 m .52841 .42699 L .52841 .42699 L F
.52911 .43016 m .52842 .42701 L .52842 .42701 L F
.52842 .42701 m .52841 .42699 L .52842 .42701 L F
.52923 .42188 m .5292 .42205 L .52902 .42329 L F
.52703 .43582 m .52862 .44035 L .52866 .44155 L F
.52705 .43568 m .52861 .44024 L .52703 .43582 L F
.52861 .44024 m .53009 .44453 L .52862 .44035 L F
.52861 .44024 m .52862 .44035 L .52703 .43582 L F
.52882 .42342 m .53041 .43352 L .52823 .42609 L F
.53041 .43352 m .5304 .43618 L .52823 .42609 L F
.52882 .42342 m .52823 .42609 L .52821 .42601 L F
.52706 .43559 m .52861 .44017 L .52705 .43568 L F
.52861 .44017 m .53009 .44453 L .52861 .44024 L F
.52861 .44017 m .52861 .44024 L .52705 .43568 L F
.53038 .4274 m .53327 .44234 L .53264 .44326 L .18 .996 .996 .507 k
F
.52985 .41842 m .53043 .41502 L .52994 .41792 L 0 .996 .996 .128 k
F
.53001 .41755 m .53327 .44234 L .52941 .42065 L 0 .996 .996 .585 k
F
.52993 .41805 m .52998 .41772 L .52939 .42078 L .5 .5 .5 1 k
F
.52939 .42104 m .53013 .41676 L .52985 .41842 L 0 .996 .996 .128 k
F
.53013 .41676 m .53043 .41502 L .52985 .41842 L F
.52944 .42087 m .53035 .42594 L .53038 .4274 L .18 .996 .996 .507 k
F
.52941 .42065 m .52945 .42085 L .52944 .42087 L F
.52945 .42085 m .53035 .42594 L .52944 .42087 L F
.53035 .42594 m .53327 .44234 L .53038 .4274 L F
.53045 .41461 m .53045 .41489 L .53021 .41625 L 0 .996 .996 .082 k
F
.52941 .42065 m .52944 .42087 L .52885 .42358 L .18 .996 .996 .507 k
F
.52925 .42174 m .5294 .42075 L .52938 .42085 L .5 .5 .5 1 k
F
.52941 .42065 m .52885 .42358 L .52882 .42342 L .18 .996 .996 .507 k
F
.52925 .42174 m .52938 .42085 L .52882 .42342 L .5 .5 .5 1 k
F
.52842 .42701 m .52842 .42701 L .52841 .42699 L F
.52841 .42699 m .52841 .42699 L .52829 .42642 L F
.5283 .42639 m .52842 .42697 L .52829 .42642 L F
.52842 .42697 m .52842 .42701 L .52829 .42642 L F
.52829 .42642 m .52842 .42701 L .5284 .42708 L F
.52642 .43368 m .52651 .43395 L .52642 .43369 L F
.52706 .43559 m .53009 .44453 L .52706 .43559 L F
.52581 .43587 m .52758 .44013 L .52533 .43746 L F
.52581 .43587 m .52533 .43746 L .52519 .4373 L F
.5267 .4379 m .52669 .43793 L .52581 .43587 L F
.52642 .43369 m .52586 .436 L .52585 .43598 L F
.52641 .43367 m .52585 .43598 L .52581 .43587 L F
.52758 .44013 m .52789 .4416 L .52519 .4373 L F
.52513 .43958 m .52625 .4344 L .52581 .43587 L F
.52641 .43367 m .52642 .43369 L .52585 .43598 L F
.52625 .4344 m .52641 .43367 L .52581 .43587 L F
.52821 .42604 m .52881 .42344 L .52821 .42601 L F
.52702 .43115 m .53009 .44453 L .52642 .4337 L F
.52651 .43395 m .52706 .43559 L .52651 .43395 L F
.52706 .43559 m .52706 .43559 L .52651 .43395 L F
.5267 .43451 m .52706 .43559 L .52668 .43459 L F
.52706 .43559 m .52705 .43568 L .52668 .43459 L F
.52821 .42601 m .5283 .42639 L .52829 .42642 L F
.52668 .43459 m .52705 .43568 L .52703 .43582 L F
.52765 .42874 m .52793 .43012 L .52708 .43136 L F
.52793 .43012 m .5275 .43284 L .52708 .43136 L F
.53041 .43352 m .53264 .44326 L .532 .4436 L F
.52925 .42178 m .52993 .41805 L .52939 .42078 L F
.52884 .42359 m .52936 .42626 L .52934 .42676 L F
.52885 .42358 m .52936 .42626 L .52884 .42359 L F
.52813 .42938 m .52955 .4204 L .52925 .42178 L F
.52955 .4204 m .52993 .41805 L .52925 .42178 L F
.52882 .42342 m .52885 .42358 L .52884 .42359 L F
.52971 .41922 m .5297 .41952 L .5296 .42014 L 0 .996 .996 .128 k
F
.52935 .42178 m .5296 .4201 L .5293 .42199 L .5 .5 .5 1 k
F
.52937 .4217 m .5296 .4201 L .52935 .42178 L F
.52937 .4217 m .52998 .41772 L .5296 .4201 L F
.52937 .4217 m .5293 .42199 L .52813 .42938 L F
.52961 .41989 m .5296 .42014 L .52826 .42888 L 0 .996 .996 .128 k
F
.52971 .41922 m .5296 .42014 L .52961 .41989 L F
.52934 .42676 m .53034 .43131 L .53041 .43352 L .5 .5 .5 1 k
F
.52936 .42626 m .53034 .43131 L .52934 .42676 L F
.53034 .43131 m .53264 .44326 L .53041 .43352 L F
.53021 .41602 m .53021 .41625 L .52989 .41808 L 0 .996 .996 .082 k
F
.52702 .43115 m .5275 .43285 L .52746 .43308 L .5 .5 .5 1 k
F
.52702 .43115 m .52745 .43268 L .52702 .43115 L F
.52745 .43268 m .53073 .44422 L .52745 .43269 L F
.52745 .43268 m .52745 .43269 L .52702 .43115 L F
.52888 .4239 m .52962 .41964 L .52939 .42104 L 0 .996 .996 .128 k
F
.52848 .42581 m .52925 .42174 L .52882 .42342 L .5 .5 .5 1 k
F
.52765 .42874 m .53056 .44057 L .53073 .44422 L F
.52765 .42872 m .53056 .44057 L .52765 .42874 L F
.52784 .43044 m .52873 .42493 L .52848 .42581 L F
.52873 .42493 m .52925 .42174 L .52848 .42581 L F
.52761 .42856 m .52765 .42872 L .52765 .42874 L F
.53056 .44057 m .53136 .44386 L .53077 .4442 L F
.53056 .44057 m .53077 .4442 L .53073 .44422 L F
.52939 .42078 m .52998 .41772 L .52941 .42065 L F
.52989 .4179 m .52989 .41808 L .52938 .42098 L 0 .996 .996 .082 k
F
.52559 .44459 m .52818 .4276 L .52785 .42862 L .5 .5 .5 1 k
F
.52796 .42906 m .5279 .42946 L .52735 .4326 L 0 .996 .996 .082 k
F
.52746 .43308 m .53073 .44422 L .53009 .44453 L .5 .5 .5 1 k
F
.5275 .43285 m .53073 .44422 L .52746 .43308 L F
.5262 .44227 m .52882 .42342 L .52559 .44459 L F
.52938 .42085 m .5279 .42946 L .52796 .42906 L 0 .996 .996 .082 k
F
.5294 .42073 m .5294 .42075 L .5292 .42206 L .5 .5 .5 1 k
F
.5294 .42073 m .5292 .42206 L .5292 .42205 L F
.52923 .42188 m .5294 .42073 L .5292 .42205 L F
.52938 .42085 m .52938 .42098 L .5279 .42946 L 0 .996 .996 .082 k
F
.5294 .42073 m .52941 .42065 L .5294 .42075 L .5 .5 .5 1 k
F
.52989 .4179 m .52938 .42098 L .52938 .42085 L 0 .996 .996 .082 k
F
.52735 .4326 m .52904 .42296 L .52888 .4239 L 0 .996 .996 .128 k
F
.52904 .42296 m .52962 .41964 L .52888 .4239 L F
.53021 .41602 m .52989 .41808 L .52989 .4179 L 0 .996 .996 .082 k
F
.52906 .42305 m .52904 .42318 L .52857 .4263 L .5 .5 .5 1 k
F
.52859 .42621 m .52857 .4263 L .5262 .44227 L F
.52906 .42305 m .52857 .4263 L .52859 .42621 L F
.52701 .43114 m .52702 .43115 L .52702 .43115 L F
.52785 .42862 m .5288 .4235 L .52821 .42604 L F
.52818 .4276 m .5288 .4235 L .52785 .42862 L F
.5288 .4235 m .52881 .42344 L .52821 .42604 L F
.52701 .43114 m .52702 .43115 L .52641 .43367 L F
.52702 .43115 m .52642 .4337 L .52641 .43367 L F
.52679 .43849 m .52813 .42938 L .5262 .44227 L F
.52813 .42938 m .52906 .42305 L .52805 .42983 L F
.52813 .42938 m .52805 .42983 L .5262 .44227 L F
.52651 .43395 m .52651 .43395 L .52642 .43369 L F
.5262 .44227 m .52803 .42993 L .52784 .43044 L F
.52803 .42993 m .52925 .42174 L .52784 .43044 L F
.53045 .41461 m .53021 .41625 L .53021 .41602 L 0 .996 .996 .082 k
F
.52679 .43849 m .52826 .4289 L .52813 .42938 L .5 .5 .5 1 k
F
.52826 .42879 m .52826 .42888 L .52679 .43849 L 0 .996 .996 .128 k
F
.52826 .4289 m .52937 .4217 L .52813 .42938 L .5 .5 .5 1 k
F
.52971 .41922 m .52826 .42888 L .52826 .42879 L 0 .996 .996 .128 k
F
.5294 .42075 m .5294 .42075 L .52882 .42342 L .5 .5 .5 1 k
F
.52881 .42344 m .52882 .42342 L .52821 .42601 L F
.52821 .42601 m .52764 .42847 L .52761 .42856 L F
.5294 .42075 m .52941 .42065 L .5289 .42301 L F
.5294 .42075 m .5289 .42301 L .52882 .42342 L F
.52642 .43369 m .5267 .43451 L .52668 .43459 L F
.52499 .44385 m .52864 .49798 L .52442 .44869 L 0 .996 .996 .195 k
F
.52499 .44385 m .52899 .47833 L .52864 .49798 L F
.52498 .44622 m .52761 .42856 L .52436 .44769 L .5 .5 .5 1 k
F
.52498 .44622 m .52821 .42601 L .52761 .42856 L F
.52559 .44459 m .52821 .42601 L .52498 .44622 L F
.52787 .42437 m .53045 .41461 L .52735 .4326 L 0 .996 .996 .082 k
F
.53045 .41461 m .53059 .41408 L .53045 .41489 L F
.53041 .43352 m .532 .4436 L .5304 .43618 L .5 .5 .5 1 k
F
.52904 .42318 m .52902 .42329 L .52803 .42993 L F
.52804 .42988 m .52803 .42993 L .5262 .44227 L F
.52904 .42318 m .52803 .42993 L .52804 .42988 L F
.52735 .4326 m .52822 .42763 L .52679 .43849 L 0 .996 .996 .128 k
F
.52923 .42188 m .52902 .42329 L .52904 .42318 L .5 .5 .5 1 k
F
.52906 .42305 m .52923 .42188 L .52904 .42318 L F
.52902 .42329 m .52803 .42993 L .52803 .42993 L F
.5292 .42205 m .52902 .42329 L .52902 .42329 L F
.52902 .42329 m .52803 .42993 L .52902 .42329 L F
.52902 .42329 m .52902 .4233 L .52803 .42993 L F
.5292 .42205 m .52902 .4233 L .52902 .42329 L F
.52822 .42763 m .52971 .41922 L .52826 .42879 L 0 .996 .996 .128 k
F
.52803 .42993 m .52803 .42993 L .5262 .44227 L .5 .5 .5 1 k
F
.52822 .42763 m .52826 .42879 L .52679 .43849 L 0 .996 .996 .128 k
F
.52998 .41772 m .53001 .41755 L .52941 .42065 L .5 .5 .5 1 k
F
.52962 .41964 m .53043 .41502 L .52939 .42104 L 0 .996 .996 .128 k
F
.52911 .43016 m .532 .4436 L .52911 .43021 L .5 .5 .5 1 k
F
.52937 .42165 m .52826 .4289 L .52826 .42888 L 0 .996 .996 .128 k
F
.5297 .41952 m .52937 .42165 L .52937 .42165 L F
.52937 .42165 m .52826 .4289 L .52937 .42165 L F
.52911 .43021 m .532 .4436 L .52909 .43094 L .5 .5 .5 1 k
F
.5297 .41952 m .52969 .41958 L .52937 .4217 L 0 .996 .996 .128 k
F
.52937 .42165 m .52937 .4217 L .52826 .4289 L F
.5297 .41952 m .52937 .4217 L .52937 .42165 L F
.52826 .42888 m .52826 .4289 L .52679 .43849 L F
.52866 .44155 m .53009 .44453 L .52945 .44433 L .5 .5 .5 1 k
F
.52862 .44035 m .53009 .44453 L .52866 .44155 L F
.53043 .41502 m .53051 .41458 L .52994 .41792 L 0 .996 .996 .128 k
F
.52641 .43367 m .52642 .43368 L .52642 .43369 L .5 .5 .5 1 k
F
.52675 .43279 m .52753 .42904 L .52698 .43133 L F
.52619 .43626 m .52692 .43231 L .52675 .43279 L F
.52692 .43231 m .52753 .42904 L .52675 .43279 L F
.52436 .44769 m .52629 .43633 L .52619 .43626 L F
.52629 .43633 m .52753 .42904 L .52619 .43626 L F
.53051 .41458 m .53059 .41408 L .52998 .41768 L 0 .996 .996 .128 k
F
.52932 .44388 m .52862 .4424 L .52862 .44229 L .5 .5 .5 1 k
F
.52995 .41788 m .52994 .41796 L .52969 .41958 L 0 .996 .996 .128 k
F
.52995 .41788 m .52969 .41958 L .5297 .41952 L F
.52971 .41922 m .52995 .41788 L .5297 .41952 L F
.52995 .41788 m .53001 .41755 L .52994 .41796 L F
.52698 .43133 m .52761 .42856 L .52701 .43114 L .5 .5 .5 1 k
F
.52753 .42904 m .52761 .42856 L .52698 .43133 L F
.524 .44771 m .52697 .43136 L .52641 .43367 L F
.52402 .44769 m .52697 .43136 L .524 .44771 L F
.52335 .44934 m .52502 .44083 L .52513 .43958 L F
.52312 .45057 m .52337 .44931 L .52335 .44934 L F
.52337 .44931 m .52502 .44083 L .52335 .44934 L F
.52264 .45047 m .52557 .437 L .52519 .4373 L F
.5225 .4512 m .52266 .45046 L .52264 .45047 L F
.52266 .45046 m .52557 .437 L .52264 .45047 L F
.52117 .44692 m .52456 .43741 L .5239 .43579 L 0 .996 .996 .436 k
F
.52185 .45026 m .52456 .43741 L .52117 .44692 L .5 .5 .5 1 k
F
.52187 .45017 m .52519 .4373 L .52456 .43741 L F
.52185 .45026 m .52187 .45018 L .52187 .45017 L F
.52187 .45018 m .52519 .4373 L .52187 .45017 L F
.5225 .4512 m .52519 .4373 L .52185 .45026 L F
.51949 .4423 m .52235 .45078 L .51884 .44122 L 0 .996 .996 .687 k
F
.52235 .45078 m .5225 .4512 L .52233 .45075 L F
.52235 .45078 m .52233 .45075 L .51884 .44122 L F
.52312 .45057 m .52581 .43587 L .5225 .4512 L .5 .5 .5 1 k
F
.52013 .4428 m .52302 .45029 L .51949 .4423 L 0 .996 .62 .353 k
F
.52302 .45029 m .52312 .45057 L .523 .45029 L F
.52302 .45029 m .523 .45029 L .51949 .4423 L F
.52374 .4492 m .52641 .43367 L .52312 .45057 L .5 .5 .5 1 k
F
.52077 .44316 m .52362 .44896 L .52013 .4428 L 0 .996 .543 .266 k
F
.52362 .44896 m .52374 .4492 L .52361 .44897 L F
.52362 .44896 m .52361 .44897 L .52013 .4428 L F
.52436 .44769 m .52701 .43114 L .52375 .44916 L .5 .5 .5 1 k
F
.52436 .44769 m .52375 .44916 L .52374 .4492 L F
.52141 .44352 m .52497 .44621 L .52436 .44769 L .165 .431 .573 .096 k
F
.52497 .44621 m .52498 .44622 L .52436 .44769 L F
.52141 .44352 m .52421 .44747 L .52077 .44316 L F
.52421 .44747 m .52436 .44769 L .5242 .44748 L F
.52421 .44747 m .5242 .44748 L .52077 .44316 L F
.52374 .4492 m .52402 .44769 L .524 .44771 L .5 .5 .5 1 k
F
.52697 .43136 m .52701 .43114 L .52641 .43367 L F
.52502 .44083 m .52641 .43367 L .52513 .43958 L F
.52557 .437 m .52581 .43587 L .52519 .4373 L F
.52932 .44388 m .52945 .44433 L .52931 .44401 L F
.53209 .48884 m .53214 .48998 L .52894 .45039 L F
.53209 .48884 m .52894 .45039 L .52895 .45033 L F
.5286 .44272 m .52879 .44302 L .52843 .44182 L 0 .996 .996 .025 k
F
.52754 .44004 m .52886 .44296 L .5286 .44257 L .5 .5 .5 1 k
F
.52725 .43922 m .52886 .44296 L .52754 .44004 L F
.5287 .44286 m .52953 .45566 L .52829 .44208 L F
.5286 .44257 m .52912 .44366 L .52879 .44302 L F
.52912 .44366 m .52945 .44433 L .52879 .44302 L F
.52879 .44302 m .53013 .46488 L .5287 .44286 L F
.52879 .44302 m .5287 .44286 L .52868 .44256 L F
.52886 .44296 m .52931 .44401 L .5286 .44257 L F
.52931 .44401 m .52945 .44433 L .52912 .44366 L F
.52931 .44401 m .52912 .44366 L .5286 .44257 L F
.52758 .44013 m .5286 .44257 L .52789 .4416 L F
.5286 .44257 m .52879 .44302 L .5286 .44272 L F
.5286 .44257 m .5286 .44272 L .52789 .4416 L F
.52933 .4506 m .53224 .48905 L .53213 .48937 L F
.52879 .44302 m .52931 .45001 L .52933 .4506 L F
.52931 .45001 m .53224 .48905 L .52933 .4506 L F
.53173 .48377 m .53213 .48937 L .53176 .48478 L F
.53173 .48377 m .53176 .48478 L .53013 .46488 L F
.52879 .44302 m .53173 .48377 L .53013 .46488 L F
.52945 .44433 m .53215 .4858 L .52879 .44302 L F
.53215 .4858 m .53322 .50211 L .53224 .48905 L F
.53215 .4858 m .53224 .48905 L .52879 .44302 L F
.53543 .59095 m .5342 .54174 L .53549 .59068 L F
.5342 .54174 m .53322 .50211 L .53427 .54308 L F
.5342 .54174 m .53427 .54308 L .53549 .59068 L F
.5349 .59261 m .53244 .49366 L .53515 .59205 L 0 .996 .996 .027 k
F
.53515 .59205 m .5329 .51036 L .53504 .59162 L F
.5329 .51036 m .53244 .49366 L .53282 .50805 L F
.5329 .51036 m .53282 .50805 L .53504 .59162 L F
.5349 .59261 m .53184 .48755 L .53244 .49366 L F
.53213 .48937 m .53286 .49796 L .53244 .49366 L .5 .5 .5 1 k
F
.53286 .49796 m .53322 .50211 L .53244 .49366 L F
.53224 .48905 m .53322 .50211 L .53213 .48937 L F
.53213 .48937 m .53244 .49366 L .53214 .48998 L F
.34201 .45709 m .34551 .46072 L .34507 .45817 L 0 .996 .996 .053 k
F
.33558 .44809 m .33896 .45554 L .3386 .45048 L 0 .769 .996 .034 k
F
.33896 .45554 m .34201 .45709 L .3386 .45048 L 0 .996 .996 .042 k
F
.43144 .4621 m .43441 .4627 L .43087 .46299 L 0 0 .996 .066 k
F
.43144 .4621 m .435 .45943 L .43441 .4627 L F
.27676 .42593 m .28001 .43479 L .27982 .42849 L 0 .669 .996 .037 k
F
.28001 .43479 m .28303 .43864 L .27982 .42849 L 0 .923 .996 .018 k
F
.325 .46334 m .32857 .46413 L .32803 .46586 L .104 .054 .641 .056 k
F
.32555 .46106 m .3292 .45928 L .32857 .46413 L 0 .184 .996 .093 k
F
.32618 .45654 m .3292 .45928 L .32555 .46106 L 0 .213 .996 .079 k
F
.43201 .46051 m .435 .45943 L .43144 .4621 L 0 0 .996 .04 k
F
.32314 .45421 m .32685 .45052 L .32618 .45654 L 0 .184 .996 .078 k
F
.32377 .44953 m .32685 .45052 L .32314 .45421 L 0 .177 .996 .064 k
F
.29963 .43107 m .30292 .43999 L .30274 .43186 L 0 .633 .996 .05 k
F
.30292 .43999 m .30605 .44024 L .30274 .43186 L 0 .682 .996 .054 k
F
.16005 .44502 m .16345 .44374 L .15961 .44612 L 0 .087 .996 .05 k
F
.42441 .45337 m .4279 .45992 L .42736 .45838 L 0 .996 .996 .073 k
F
.4279 .45992 m .43087 .46299 L .42736 .45838 L .209 .299 .423 .115 k
F
.41559 .43647 m .41904 .44689 L .41853 .44267 L 0 .99 .996 .005 k
F
.4161 .44071 m .41904 .44689 L .41559 .43647 L 0 .996 .996 .021 k
F
.13856 .45307 m .14165 .46151 L .1417 .45584 L 0 .652 .996 .038 k
F
.14165 .46151 m .14488 .46293 L .1417 .45584 L 0 .896 .996 .047 k
F
.34427 .44737 m .34799 .44223 L .34723 .45225 L 0 .306 .996 .082 k
F
.34595 .44058 m .34944 .44465 L .34917 .4353 L 0 .743 .996 .085 k
F
.34944 .44465 m .35263 .44023 L .34917 .4353 L 0 .914 .996 .094 k
F
.40545 .43809 m .40912 .42893 L .40848 .43647 L 0 .154 .996 .042 k
F
.4061 .42935 m .40912 .42893 L .40545 .43809 L 0 0 .996 .049 k
F
.44909 .44901 m .45262 .44883 L .45203 .45616 L 0 .396 .996 .109 k
F
.45262 .44883 m .45557 .4548 L .45203 .45616 L 0 .337 .996 .089 k
F
.46438 .4409 m .4679 .42916 L .46732 .43497 L 0 .165 .996 .009 k
F
.46496 .43532 m .4679 .42916 L .46438 .4409 L 0 .173 .996 .008 k
F
.45143 .43856 m .45495 .44703 L .45438 .43905 L 0 .678 .996 .048 k
F
.45495 .44703 m .45791 .4452 L .45438 .43905 L 0 .798 .996 .069 k
F
.17176 .62926 m .17045 .6175 L .17102 .62856 L 0 .437 .996 .007 k
F
.17102 .62856 m .17045 .6175 L .1706 .62814 L F
.1706 .62814 m .17194 .60002 L .1716 .62775 L 0 .996 .996 .166 k
F
.1706 .62814 m .17045 .6175 L .17194 .60002 L F
.17231 .62276 m .17216 .56826 L .17144 .58559 L 0 .513 .996 .001 k
F
.17227 .52648 m .17171 .58733 L .17158 .53148 L 0 .996 .996 .368 k
F
.17242 .62282 m .17216 .56826 L .17231 .62276 L 0 .376 .996 .047 k
F
.17227 .52648 m .17285 .57543 L .17171 .58733 L 0 .996 .996 .368 k
F
.29772 .44499 m .30155 .43886 L .30074 .44842 L 0 .266 .996 .076 k
F
.29853 .43563 m .30155 .43886 L .29772 .44499 L 0 .27 .996 .073 k
F
.36024 .44319 m .36328 .44447 L .35968 .44506 L 0 .155 .996 .068 k
F
.42147 .44825 m .42494 .45641 L .42441 .45337 L 0 .996 .996 .01 k
F
.42494 .45641 m .4279 .45992 L .42441 .45337 L 0 .996 .996 .166 k
F
.13547 .42751 m .13931 .42557 L .13841 .43308 L 0 .32 .996 .099 k
F
.13244 .4232 m .13547 .42751 L .13129 .4341 L .5 .5 .5 1 k
F
.13244 .4232 m .13584 .42716 L .13547 .42751 L F
.13244 .42777 m .13276 .42856 L .13584 .42716 L 0 .619 .996 .062 k
F
.13584 .42716 m .13892 .42577 L .13547 .42751 L 0 .6 .996 .066 k
F
.13129 .4341 m .13547 .42751 L .13434 .43826 L 0 .29 .996 .08 k
F
.13547 .42751 m .13841 .43308 L .13434 .43826 L 0 .32 .996 .099 k
F
.13276 .42856 m .13556 .43574 L .13584 .42716 L 0 .619 .996 .062 k
F
.13584 .42716 m .13931 .42557 L .13892 .42577 L 0 .6 .996 .066 k
F
.13434 .43826 m .13841 .43308 L .13728 .44385 L 0 .324 .996 .086 k
F
.13841 .43308 m .14124 .44016 L .13728 .44385 L 0 .361 .996 .087 k
F
.13584 .42716 m .13891 .43576 L .13931 .42557 L 0 .6 .996 .066 k
F
.13891 .43576 m .14239 .43389 L .13931 .42557 L 0 .631 .996 .069 k
F
.83412 .44192 m .83815 .4604 L .83359 .44588 L 0 .996 .996 .241 k
F
.83412 .44192 m .83862 .45573 L .83815 .4604 L F
.31858 .45404 m .32201 .45924 L .32154 .45877 L .5 .5 .5 1 k
F
.32201 .45924 m .325 .46334 L .32154 .45877 L .115 .304 .802 .066 k
F
.28596 .44457 m .28889 .45032 L .28568 .44011 L 0 .996 .996 .009 k
F
.26135 .44834 m .2651 .44559 L .26411 .45799 L 0 .429 .996 .098 k
F
.2651 .44559 m .26796 .45303 L .26411 .45799 L 0 .372 .996 .087 k
F
.25655 .45493 m .25945 .4613 L .25625 .4518 L 0 .996 .996 .058 k
F
.25393 .4423 m .25704 .45355 L .25655 .45493 L 0 .996 .996 .667 k
F
.25444 .44076 m .25704 .45355 L .25393 .4423 L 0 .817 .996 .159 k
F
.10316 .45447 m .10679 .45549 L .10639 .45637 L .221 .029 .511 .03 k
F
.10679 .45549 m .10991 .45866 L .10639 .45637 L 0 .188 .996 .098 k
F
.80256 .53675 m .79827 .44528 L .79958 .50817 L 0 .996 .996 .576 k
F
.80256 .53675 m .79947 .45007 L .79827 .44528 L F
.4944 .44085 m .49739 .453 L .49377 .43827 L .5 .5 .5 1 k
F
.26714 .46158 m .2704 .45994 L .26655 .46492 L 0 .083 .996 .044 k
F
.29887 .46119 m .30214 .45779 L .29859 .45622 L 0 .996 .996 .17 k
F
.29887 .46119 m .30254 .45975 L .30214 .45779 L F
.12083 .44752 m .12519 .43892 L .12422 .44724 L 0 .179 .996 .06 k
F
.12187 .43836 m .12519 .43892 L .12083 .44752 L 0 .212 .996 .064 k
F
.41853 .44267 m .42199 .45219 L .42147 .44825 L 0 .996 .996 .007 k
F
.41904 .44689 m .42199 .45219 L .41853 .44267 L 0 .996 .996 .015 k
F
.45203 .45616 m .45557 .4548 L .45497 .46108 L 0 .287 .996 .099 k
F
.39795 .44843 m .4014 .45656 L .40089 .45363 L 0 .996 .996 .01 k
F
.4014 .45656 m .40436 .46032 L .40089 .45363 L 0 .996 .996 .193 k
F
.47378 .44057 m .47734 .45282 L .47673 .44924 L 0 .996 .996 .011 k
F
.47439 .44382 m .47734 .45282 L .47378 .44057 L 0 .996 .996 .149 k
F
.32015 .42774 m .32356 .43401 L .32329 .42722 L 0 .72 .996 .059 k
F
.32356 .43401 m .32662 .43561 L .32329 .42722 L 0 .996 .996 .041 k
F
.42199 .45219 m .42494 .45641 L .42147 .44825 L 0 .996 .996 .026 k
F
.40846 .46126 m .41206 .45703 L .41147 .46095 L 0 .001 .996 .051 k
F
.40905 .45749 m .41206 .45703 L .40846 .46126 L 0 .106 .996 .05 k
F
.39206 .43765 m .39548 .44693 L .39501 .44274 L 0 .928 .996 .01 k
F
.39501 .44274 m .39844 .45167 L .39795 .44843 L 0 .996 .996 .007 k
F
.39548 .44693 m .39844 .45167 L .39501 .44274 L 0 .996 .996 .023 k
F
.42787 .44155 m .43145 .43623 L .43082 .44654 L 0 .312 .996 .08 k
F
.51965 .44815 m .52259 .45313 L .51905 .45063 L 0 .996 .453 .649 k
F
.40436 .46032 m .40789 .46291 L .40736 .46151 L 0 .996 .996 .085 k
F
.44792 .45389 m .45144 .46 L .45086 .46073 L 0 .996 .656 .547 k
F
.4485 .45305 m .45144 .46 L .44792 .45389 L 0 .539 .996 .153 k
F
.156 .6471 m .15758 .63131 L .15626 .64699 L 0 .996 .996 .288 k
F
.15626 .64699 m .15758 .63131 L .1571 .64655 L 0 .996 .996 .196 k
F
.1571 .64655 m .15758 .63131 L .15749 .64646 L F
.11216 .45092 m .1155 .45564 L .11576 .44802 L 0 .714 .996 .079 k
F
.1155 .45564 m .11909 .45276 L .11576 .44802 L 0 .979 .996 .094 k
F
.39844 .45167 m .4014 .45656 L .39795 .44843 L 0 .996 .996 .148 k
F
.27454 .44655 m .2786 .43621 L .27788 .44285 L 0 .114 .996 .031 k
F
.27533 .43862 m .2786 .43621 L .27454 .44655 L 0 .158 .996 .043 k
F
.16809 .4624 m .17126 .47013 L .1707 .4729 L 0 .996 .996 .265 k
F
.16864 .45964 m .17126 .47013 L .16809 .4624 L 0 .612 .996 .139 k
F
.512 .44643 m .51568 .46189 L .51506 .46233 L .5 .5 .5 1 k
F
.30605 .44024 m .30942 .44721 L .30917 .44066 L 0 .703 .996 .053 k
F
.30942 .44721 m .31253 .44779 L .30917 .44066 L 0 .898 .996 .053 k
F
.45086 .46073 m .45439 .46427 L .4538 .46506 L .14 .883 .385 .243 k
F
.80063 .45441 m .80242 .4447 L .79947 .45007 L 0 .996 .996 .34 k
F
.80063 .45441 m .80338 .44632 L .80242 .4447 L F
.80338 .44632 m .806 .44749 L .80242 .4447 L 0 .996 .996 .039 k
F
.83359 .44588 m .83815 .4604 L .83756 .46376 L 0 .996 .996 .293 k
F
.43611 .43949 m .43965 .44111 L .4391 .43765 L 0 .996 .996 .093 k
F
.51965 .44815 m .52321 .45275 L .52259 .45313 L 0 .996 .453 .649 k
F
.52259 .45313 m .52706 .52266 L .52646 .52575 L .159 .996 .996 .507 k
F
.52321 .45275 m .52706 .52266 L .52259 .45313 L 0 .996 .996 .784 k
F
.3891 .43333 m .39251 .44286 L .39206 .43765 L 0 .781 .996 .018 k
F
.39251 .44286 m .39548 .44693 L .39206 .43765 L 0 .996 .996 .014 k
F
.31559 .45005 m .31902 .4553 L .31858 .45404 L 0 .996 .996 .067 k
F
.31598 .45277 m .31902 .4553 L .31559 .45005 L .169 .672 .791 .496 k
F
.31598 .45277 m .31766 .45382 L .31902 .4553 L F
.31902 .4553 m .32038 .45677 L .31858 .45404 L .143 .324 .622 .083 k
F
.31766 .45382 m .31951 .45499 L .31902 .4553 L .169 .672 .791 .496 k
F
.31902 .4553 m .32201 .45924 L .32038 .45677 L .143 .324 .622 .083 k
F
.29534 .45898 m .29887 .46119 L .29859 .45622 L 0 .963 .996 .089 k
F
.38129 .44148 m .385 .43335 L .38433 .4413 L 0 .177 .996 .053 k
F
.38195 .43389 m .385 .43335 L .38129 .44148 L 0 .18 .996 .051 k
F
.14404 .44778 m .14807 .4429 L .14691 .45427 L 0 .348 .996 .089 k
F
.14807 .4429 m .151 .44852 L .14691 .45427 L 0 .328 .996 .084 k
F
.35781 .42777 m .35913 .42457 L .35873 .42924 L 0 .171 .996 .048 k
F
.35604 .42511 m .35913 .42457 L .35533 .43378 L 0 .996 .996 .097 k
F
.35604 .42511 m .35959 .42666 L .35913 .42457 L F
.35659 .42347 m .35959 .42666 L .3562 .42518 L 0 .699 .996 .029 k
F
.35608 .42499 m .3562 .42518 L .35604 .42511 L F
.35659 .42347 m .3562 .42518 L .35608 .42499 L F
.35533 .43378 m .35781 .42777 L .35843 .43274 L 0 .171 .996 .048 k
F
.35781 .42777 m .35873 .42924 L .35843 .43274 L F
.33184 .43057 m .33561 .42458 L .33481 .43527 L 0 .305 .996 .079 k
F
.3326 .42134 m .33561 .42458 L .33184 .43057 L 0 .789 .996 .026 k
F
.33561 .42458 m .33852 .43119 L .33481 .43527 L 0 .535 .996 .157 k
F
.3326 .42134 m .33597 .42938 L .33561 .42458 L 0 .789 .996 .026 k
F
.33561 .42458 m .33911 .42768 L .33852 .43119 L 0 .535 .996 .157 k
F
.33597 .42938 m .33911 .42768 L .33561 .42458 L 0 .635 .996 .063 k
F
.40846 .46126 m .41147 .46095 L .40789 .46291 L 0 .001 .996 .051 k
F
.32555 .46106 m .32857 .46413 L .325 .46334 L 0 .184 .996 .093 k
F
.14691 .45427 m .151 .44852 L .14998 .45803 L 0 .272 .996 .081 k
F
.17134 .44666 m .17443 .4558 L .17452 .44856 L 0 .612 .996 .046 k
F
.12342 .4533 m .12689 .45188 L .12287 .45617 L 0 .099 .996 .051 k
F
.16864 .45964 m .17206 .46341 L .17126 .47013 L 0 .612 .996 .139 k
F
.44262 .44137 m .44615 .44281 L .44556 .44587 L .004 .286 .96 .122 k
F
.44556 .44587 m .44909 .44901 L .4485 .45305 L 0 .545 .996 .152 k
F
.44615 .44281 m .44909 .44901 L .44556 .44587 L 0 .349 .996 .102 k
F
.80338 .44632 m .80713 .45126 L .806 .44749 L 0 .996 .996 .039 k
F
.806 .44749 m .81015 .45774 L .80894 .45302 L 0 .996 .996 .01 k
F
.80713 .45126 m .81015 .45774 L .806 .44749 L 0 .996 .996 .018 k
F
.14557 .44115 m .14888 .4465 L .14922 .4367 L 0 .678 .996 .081 k
F
.14888 .4465 m .15251 .44222 L .14922 .4367 L 0 .814 .996 .09 k
F
.32064 .44991 m .32444 .44359 L .32377 .44953 L 0 .119 .996 .053 k
F
.32128 .44476 m .32444 .44359 L .32064 .44991 L 0 .146 .996 .048 k
F
.47673 .44924 m .48029 .45748 L .47967 .45271 L 0 .87 .996 .02 k
F
.48029 .45748 m .4832 .45604 L .47967 .45271 L 0 .996 .996 .104 k
F
.44319 .44026 m .44615 .44281 L .44262 .44137 L 0 .182 .996 .08 k
F
.26273 .44696 m .26615 .45201 L .26621 .44045 L 0 .688 .996 .085 k
F
.26615 .45201 m .26966 .44461 L .26621 .44045 L 0 .835 .996 .101 k
F
.17158 .53148 m .17171 .58733 L .17144 .58559 L .5 .5 .5 1 k
F
.83611 .43361 m .83777 .42378 L .83525 .43364 L 0 .996 .996 .373 k
F
.83611 .43361 m .83876 .42517 L .83777 .42378 L F
.47143 .43325 m .47499 .44635 L .47439 .44382 L 0 .996 .996 .103 k
F
.47203 .43672 m .47499 .44635 L .47143 .43325 L 0 .996 .996 .133 k
F
.14918 .46435 m .1533 .45811 L .1526 .4631 L 0 .057 .996 .05 k
F
.14998 .45803 m .1533 .45811 L .14918 .46435 L 0 .174 .996 .062 k
F
.45144 .46 m .45439 .46427 L .45086 .46073 L 0 .248 .985 .127 k
F
.4408 .43961 m .44438 .4311 L .44378 .43663 L 0 .088 .996 .026 k
F
.44139 .43512 m .44438 .4311 L .4408 .43961 L 0 .131 .996 .022 k
F
.33481 .43527 m .33852 .43119 L .33771 .44256 L 0 .373 .996 .09 k
F
.33852 .43119 m .34138 .43965 L .33771 .44256 L 0 .396 .996 .09 k
F
.33597 .42938 m .33933 .43773 L .33911 .42768 L 0 .635 .996 .063 k
F
.33933 .43773 m .34251 .43472 L .33911 .42768 L 0 .672 .996 .071 k
F
.25444 .44076 m .25778 .44707 L .25704 .45355 L 0 .817 .996 .159 k
F
.4279 .45992 m .43144 .4621 L .43087 .46299 L .209 .299 .423 .115 k
F
.38613 .42933 m .38954 .43923 L .3891 .43333 L 0 .725 .996 .022 k
F
.38954 .43923 m .39251 .44286 L .3891 .43333 L 0 .843 .996 .021 k
F
.14863 .46715 m .15212 .46485 L .14834 .46618 L .011 0 .996 0 k
F
.14863 .46715 m .1526 .4631 L .15212 .46485 L F
.15176 .42582 m .15562 .42322 L .15453 .43382 L 0 .394 .996 .098 k
F
.15176 .42582 m .15453 .43382 L .15046 .43922 L F
.15191 .42879 m .15562 .42322 L .15176 .42582 L 0 .657 .996 .082 k
F
.15191 .42879 m .15519 .43475 L .15562 .42322 L F
.15519 .43475 m .15885 .42985 L .15562 .42322 L 0 .728 .996 .086 k
F
.26411 .45799 m .26796 .45303 L .26714 .46158 L 0 .259 .996 .08 k
F
.40664 .45303 m .41027 .4467 L .40966 .45247 L 0 .109 .996 .049 k
F
.40724 .44846 m .41027 .4467 L .40664 .45303 L 0 .118 .996 .039 k
F
.31297 .42688 m .31676 .42131 L .31585 .43416 L 0 .37 .996 .086 k
F
.31345 .42656 m .31676 .42131 L .31297 .42688 L 0 .698 .996 .081 k
F
.31676 .42131 m .31969 .427 L .31585 .43416 L .5 .5 .5 1 k
F
.31345 .42656 m .31689 .4318 L .31676 .42131 L 0 .698 .996 .081 k
F
.31585 .43416 m .31969 .427 L .31887 .43752 L 0 .274 .996 .073 k
F
.31689 .4318 m .32015 .42774 L .31676 .42131 L 0 .76 .996 .082 k
F
.769 .63856 m .76672 .60314 L .76894 .63857 L 0 .996 .996 .638 k
F
.76942 .63817 m .76672 .60314 L .769 .63856 L F
.77033 .638 m .76672 .60314 L .76942 .63817 L 0 .996 .996 .698 k
F
.27218 .43782 m .27618 .42896 L .27533 .43862 L 0 .218 .996 .061 k
F
.2731 .42664 m .27618 .42896 L .27218 .43782 L 0 .076 .986 .097 k
F
.2731 .42664 m .27676 .42593 L .27618 .42896 L F
.44909 .44901 m .45203 .45616 L .4485 .45305 L 0 .396 .996 .109 k
F
.2947 .44138 m .29853 .43563 L .29772 .44499 L 0 .268 .996 .077 k
F
.29548 .43295 m .29853 .43563 L .2947 .44138 L 0 .255 .996 .071 k
F
.32255 .45755 m .32618 .45654 L .32555 .46106 L 0 .198 .996 .101 k
F
.32314 .45421 m .32618 .45654 L .32255 .45755 L 0 .184 .996 .078 k
F
.37889 .43455 m .38262 .42591 L .38195 .43389 L 0 .172 .996 .05 k
F
.37956 .4271 m .38262 .42591 L .37889 .43455 L 0 .143 .996 .115 k
F
.37956 .4271 m .38314 .42509 L .38262 .42591 L F
.38021 .4204 m .38317 .42508 L .37956 .4271 L 0 .725 .996 .018 k
F
.38062 .42625 m .38359 .43101 L .38178 .42533 L 0 .823 .996 .014 k
F
.38057 .42555 m .38178 .42533 L .38021 .4204 L F
.38062 .42625 m .38178 .42533 L .38057 .42555 L F
.38314 .42509 m .38317 .42508 L .38316 .42509 L 0 .143 .996 .115 k
F
.38314 .42509 m .38316 .42509 L .38262 .42591 L F
.38021 .4204 m .38041 .42103 L .38317 .42508 L 0 .725 .996 .018 k
F
.38317 .42508 m .38592 .42913 L .38262 .42591 L 0 .713 .996 .021 k
F
.38041 .42103 m .38359 .43101 L .38317 .42508 L 0 .725 .996 .018 k
F
.38317 .42508 m .38613 .42933 L .38592 .42913 L 0 .713 .996 .021 k
F
.13555 .44854 m .13858 .45765 L .13856 .45307 L 0 .702 .996 .021 k
F
.13858 .45765 m .14165 .46151 L .13856 .45307 L 0 .996 .996 .017 k
F
.18268 .46962 m .1831 .51594 L .18113 .48828 L 0 .768 .996 .132 k
F
.31253 .44779 m .31598 .45277 L .31559 .45005 L 0 .996 .996 .033 k
F
.34944 .44465 m .35298 .44652 L .35263 .44023 L 0 .914 .996 .094 k
F
.35298 .44652 m .35614 .4436 L .35263 .44023 L 0 .996 .996 .139 k
F
.46379 .44603 m .46732 .43497 L .46673 .44031 L 0 .158 .996 .008 k
F
.46438 .4409 m .46732 .43497 L .46379 .44603 L 0 .165 .996 .009 k
F
.27356 .42641 m .27676 .42593 L .2731 .42664 L 0 .657 .996 .059 k
F
.27356 .42641 m .27687 .43397 L .27676 .42593 L F
.27687 .43397 m .28001 .43479 L .27676 .42593 L 0 .755 .996 .05 k
F
.32201 .45924 m .32555 .46106 L .325 .46334 L .115 .304 .802 .066 k
F
.38305 .45384 m .38675 .44698 L .38613 .45186 L 0 .044 .996 .035 k
F
.38368 .44842 m .38675 .44698 L .38305 .45384 L 0 .137 .996 .043 k
F
.29999 .45621 m .30382 .45018 L .30311 .45684 L 0 .16 .996 .062 k
F
.30074 .44842 m .30382 .45018 L .29999 .45621 L 0 .224 .996 .067 k
F
.35775 .43981 m .36086 .43819 L .35713 .44459 L 0 .142 .996 .043 k
F
.38248 .45643 m .38557 .45365 L .38197 .45519 L 0 .021 .996 .023 k
F
.38248 .45643 m .38613 .45186 L .38557 .45365 L F
.33258 .44437 m .33594 .45252 L .33558 .44809 L 0 .825 .996 .021 k
F
.33594 .45252 m .33896 .45554 L .33558 .44809 L 0 .996 .996 .025 k
F
.09641 .45012 m .1 .45164 L .09973 .45108 L 0 .996 .996 .183 k
F
.09681 .44917 m .09704 .44901 L .1 .45164 L 0 .171 .996 .088 k
F
.1 .45164 m .10296 .45427 L .09973 .45108 L 0 .141 .996 .105 k
F
.09704 .44901 m .10073 .44654 L .1 .45164 L 0 .171 .996 .088 k
F
.1 .45164 m .10316 .45447 L .10296 .45427 L 0 .141 .996 .105 k
F
.10377 .45094 m .10679 .45549 L .10316 .45447 L 0 .279 .996 .093 k
F
.48029 .45748 m .48382 .4586 L .4832 .45604 L 0 .996 .996 .104 k
F
.17206 .46341 m .17499 .46912 L .17126 .47013 L 0 .325 .996 .093 k
F
.34657 .45857 m .35028 .45379 L .34965 .4587 L 0 .082 .996 .058 k
F
.34723 .45225 m .35028 .45379 L .34657 .45857 L 0 .203 .996 .066 k
F
.1707 .4729 m .17429 .4742 L .17383 .47551 L .135 .074 .512 .076 k
F
.26289 .4656 m .26617 .46361 L .26263 .46155 L 0 .996 .996 .181 k
F
.26289 .4656 m .26655 .46492 L .26617 .46361 L F
.40313 .42632 m .40673 .42327 L .4061 .42935 L 0 .206 .996 .083 k
F
.40369 .42495 m .40673 .42327 L .40313 .42632 L 0 .735 .996 .065 k
F
.40369 .42495 m .40718 .43075 L .40673 .42327 L F
.40718 .43075 m .41019 .43106 L .40673 .42327 L 0 .943 .996 .054 k
F
.50147 .42487 m .50495 .42232 L .50442 .4316 L 0 .364 .996 .094 k
F
.50209 .42603 m .50495 .42232 L .50147 .42487 L 0 .721 .996 .073 k
F
.50209 .42603 m .50566 .43181 L .50495 .42232 L F
.50566 .43181 m .50852 .42773 L .50495 .42232 L 0 .996 .996 .097 k
F
.25945 .4613 m .26289 .4656 L .26263 .46155 L 0 .915 .996 .059 k
F
.17126 .47013 m .17499 .46912 L .17429 .4742 L 0 .238 .996 .103 k
F
.09937 .4334 m .1023 .4431 L .10263 .43498 L 0 .579 .996 .051 k
F
.1023 .4431 m .10559 .44433 L .10263 .43498 L 0 .629 .996 .052 k
F
.4485 .45305 m .45203 .45616 L .45144 .46 L 0 .539 .996 .153 k
F
.42606 .43366 m .42957 .43981 L .42908 .43001 L 0 .696 .996 .073 k
F
.42957 .43981 m .43259 .43561 L .42908 .43001 L 0 .794 .996 .083 k
F
.36552 .4359 m .36889 .4456 L .3685 .43986 L 0 .726 .996 .023 k
F
.36889 .4456 m .37189 .44858 L .3685 .43986 L 0 .858 .996 .026 k
F
.4302 .45406 m .43379 .44769 L .43319 .45382 L 0 .129 .996 .051 k
F
.43082 .44654 m .43379 .44769 L .4302 .45406 L 0 .204 .996 .061 k
F
.1155 .45564 m .11907 .45746 L .11909 .45276 L 0 .979 .996 .094 k
F
.11907 .45746 m .12262 .45498 L .11909 .45276 L 0 .996 .996 .218 k
F
.11907 .45746 m .12287 .45617 L .12262 .45498 L F
.7922 .61125 m .78499 .50206 L .79122 .6113 L 0 .996 .996 .508 k
F
.79304 .61059 m .78499 .50206 L .7922 .61125 L F
.79304 .61059 m .78843 .5387 L .78499 .50206 L F
.45144 .46 m .45497 .46108 L .45439 .46427 L 0 .248 .985 .127 k
F
.32877 .42921 m .3326 .42134 L .33184 .43057 L 0 .221 .996 .063 k
F
.3295 .42111 m .3326 .42134 L .32877 .42921 L 0 .731 .996 .053 k
F
.3295 .42111 m .33291 .42763 L .3326 .42134 L F
.33291 .42763 m .33597 .42938 L .3326 .42134 L 0 .637 .996 .043 k
F
.49615 .45014 m .49975 .46099 L .49913 .46105 L .5 .5 .5 1 k
F
.49677 .45162 m .49975 .46099 L .49615 .45014 L 0 .996 .996 .896 k
F
.13256 .44365 m .1356 .4526 L .13555 .44854 L 0 .753 .996 .017 k
F
.1356 .4526 m .13858 .45765 L .13555 .44854 L 0 .996 .996 .025 k
F
.45203 .45616 m .45497 .46108 L .45144 .46 L 0 .287 .996 .099 k
F
.346 .46116 m .34909 .46094 L .34551 .46072 L .077 0 .996 0 k
F
.346 .46116 m .34965 .4587 L .34909 .46094 L F
.17414 .43809 m .17735 .43951 L .17437 .42886 L 0 .553 .996 .051 k
F
.51012 .62528 m .50972 .55025 L .51077 .62451 L 0 .996 .996 .268 k
F
.51012 .62528 m .50931 .57172 L .50972 .55025 L F
.51077 .62451 m .50972 .55025 L .51094 .62444 L F
.26972 .45343 m .27319 .44669 L .26966 .44461 L 0 .996 .996 .135 k
F
.26972 .45343 m .27344 .45146 L .27319 .44669 L F
.32255 .45755 m .32555 .46106 L .32201 .45924 L 0 .198 .996 .101 k
F
.38317 .42508 m .38656 .43542 L .38613 .42933 L 0 .713 .996 .021 k
F
.38656 .43542 m .38954 .43923 L .38613 .42933 L 0 .783 .996 .021 k
F
.47734 .45282 m .48029 .45748 L .47673 .44924 L 0 .996 .996 .038 k
F
.1 .45164 m .10377 .45094 L .10316 .45447 L 0 .141 .996 .105 k
F
.10073 .44654 m .10377 .45094 L .1 .45164 L 0 .284 .996 .086 k
F
.11965 .43208 m .12289 .43817 L .12317 .4301 L 0 .668 .996 .071 k
F
.12289 .43817 m .12629 .43781 L .12317 .4301 L 0 .806 .996 .065 k
F
.14918 .46435 m .1526 .4631 L .14863 .46715 L 0 .057 .996 .05 k
F
.26615 .45201 m .26972 .45343 L .26966 .44461 L 0 .835 .996 .101 k
F
.52885 .60987 m .52737 .49719 L .52922 .60982 L 0 .758 .996 .122 k
F
.52908 .60955 m .52737 .49719 L .52672 .60857 L 0 .455 .996 .062 k
F
.52321 .45275 m .52765 .51842 L .52706 .52266 L 0 .996 .996 .784 k
F
.52383 .45149 m .52765 .51842 L .52321 .45275 L 0 .996 .996 .504 k
F
.44555 .42638 m .44904 .43861 L .44848 .43381 L 0 .987 .996 .003 k
F
.4461 .43089 m .44904 .43861 L .44555 .42638 L 0 .996 .996 .006 k
F
.16655 .43579 m .1708 .42713 L .16991 .43512 L 0 .169 .996 .056 k
F
.16869 .42898 m .1708 .42713 L .16883 .43115 L 0 0 .996 0 k
F
.16869 .42898 m .17136 .42435 L .1708 .42713 L F
.16729 .4302 m .1688 .42802 L .16869 .42898 L F
.1688 .42802 m .17136 .42435 L .16869 .42898 L F
.16812 .42335 m .17136 .42435 L .16729 .4302 L 0 .661 .996 .051 k
F
.16812 .42335 m .1713 .43086 L .17136 .42435 L F
.16861 .42145 m .16929 .42385 L .16837 .42394 L 0 .706 .996 .004 k
F
.16929 .42385 m .1713 .43086 L .16908 .42563 L F
.16929 .42385 m .16908 .42563 L .16837 .42394 L F
.16829 .42269 m .16837 .42394 L .16812 .42335 L F
.16861 .42145 m .16837 .42394 L .16829 .42269 L F
.16729 .4302 m .16869 .42898 L .16655 .43579 L 0 0 .996 0 k
F
.16869 .42898 m .16883 .43115 L .16655 .43579 L F
.31902 .4553 m .32255 .45755 L .32201 .45924 L .143 .324 .622 .083 k
F
.33896 .45554 m .34243 .46007 L .34201 .45709 L 0 .996 .996 .042 k
F
.34243 .46007 m .34551 .46072 L .34201 .45709 L 0 .996 .996 .294 k
F
.45495 .44703 m .45848 .4518 L .45791 .4452 L 0 .798 .996 .069 k
F
.45848 .4518 m .46144 .44801 L .45791 .4452 L 0 .996 .996 .116 k
F
.1295 .43975 m .13261 .44772 L .13256 .44365 L 0 .757 .996 .024 k
F
.13261 .44772 m .1356 .4526 L .13256 .44365 L 0 .996 .996 .064 k
F
.1942 .64941 m .19442 .64697 L .19355 .64933 L 0 .86 .996 .134 k
F
.19429 .64942 m .19442 .64697 L .1942 .64941 L F
.19699 .64961 m .19442 .64697 L .19429 .64942 L 0 .996 .996 .157 k
F
.27454 .44655 m .27788 .44285 L .27389 .45127 L 0 .114 .996 .031 k
F
.40481 .44505 m .40848 .43647 L .40786 .44299 L 0 .123 .996 .037 k
F
.40545 .43809 m .40848 .43647 L .40481 .44505 L 0 .154 .996 .042 k
F
.32005 .45324 m .32377 .44953 L .32314 .45421 L 0 .096 .996 .069 k
F
.32064 .44991 m .32377 .44953 L .32005 .45324 L 0 .119 .996 .053 k
F
.38305 .45384 m .38613 .45186 L .38248 .45643 L 0 .044 .996 .035 k
F
.37189 .44858 m .37535 .45468 L .37495 .44856 L 0 .755 .996 .055 k
F
.37535 .45468 m .37843 .45342 L .37495 .44856 L 0 .996 .996 .078 k
F
.15663 .44644 m .16079 .43947 L .16005 .44502 L 0 .085 .996 .049 k
F
.15752 .43865 m .16079 .43947 L .15663 .44644 L 0 .208 .996 .065 k
F
.10559 .44433 m .1087 .45195 L .10901 .44382 L 0 .624 .996 .063 k
F
.1087 .45195 m .11216 .45092 L .10901 .44382 L 0 .73 .996 .069 k
F
.5039 .44182 m .50732 .43231 L .50677 .43935 L 0 .143 .996 .031 k
F
.50442 .4316 m .50732 .43231 L .5039 .44182 L 0 .195 .996 .056 k
F
.44021 .44179 m .44378 .43663 L .44319 .44026 L 0 0 .996 .032 k
F
.16544 .43595 m .16865 .44292 L .16843 .44072 L 0 .996 .996 .011 k
F
.16843 .44072 m .17011 .44588 L .17134 .44666 L 0 .886 .996 .007 k
F
.16865 .44292 m .17149 .45013 L .17011 .44588 L 0 .996 .842 .216 k
F
.16865 .44292 m .17011 .44588 L .16843 .44072 L F
.16558 .43923 m .16865 .44292 L .16544 .43595 L .115 .236 .727 .066 k
F
.16694 .44086 m .16764 .44086 L .16865 .44292 L F
.16764 .44086 m .16916 .44085 L .16865 .44292 L F
.16558 .43923 m .16604 .43944 L .16694 .44086 L F
.16604 .43944 m .16916 .44085 L .16694 .44086 L F
.17011 .44588 m .17149 .45013 L .1714 .44792 L 0 .886 .996 .007 k
F
.17011 .44588 m .1714 .44792 L .17134 .44666 L F
.35713 .44459 m .36024 .44319 L .35659 .446 L 0 .055 .996 .041 k
F
.31812 .44577 m .32199 .43766 L .32128 .44476 L 0 .146 .996 .049 k
F
.31887 .43752 m .32199 .43766 L .31812 .44577 L 0 .195 .996 .057 k
F
.29657 .42865 m .29982 .43853 L .29963 .43107 L 0 .63 .996 .039 k
F
.29982 .43853 m .30292 .43999 L .29963 .43107 L 0 .673 .996 .045 k
F
.46908 .42693 m .47263 .44004 L .47203 .43672 L 0 .996 .996 .028 k
F
.46968 .43088 m .47263 .44004 L .46908 .42693 L 0 .996 .996 .033 k
F
.1713 .43086 m .17414 .43809 L .17136 .42435 L 0 .571 .996 .018 k
F
.32961 .43971 m .33297 .44788 L .33258 .44437 L 0 .988 .996 .011 k
F
.33297 .44788 m .33594 .45252 L .33258 .44437 L 0 .996 .996 .101 k
F
.42846 .46076 m .43144 .4621 L .4279 .45992 L .188 0 .985 0 k
F
.42846 .46076 m .43201 .46051 L .43144 .4621 L F
.34657 .45857 m .34965 .4587 L .346 .46116 L 0 .082 .996 .058 k
F
.42494 .45641 m .42846 .46076 L .4279 .45992 L 0 .996 .996 .166 k
F
.48562 .43652 m .48908 .42495 L .48851 .43081 L 0 .165 .996 .009 k
F
.48619 .42852 m .48908 .42495 L .48562 .43652 L 0 .091 .996 .009 k
F
.48619 .42852 m .48967 .42228 L .48908 .42495 L F
.4632 .45014 m .46673 .44031 L .46614 .44458 L 0 .171 .996 .005 k
F
.46379 .44603 m .46673 .44031 L .4632 .45014 L 0 .158 .996 .008 k
F
.14165 .46151 m .14499 .46648 L .14488 .46293 L 0 .896 .996 .047 k
F
.14499 .46648 m .14834 .46618 L .14488 .46293 L 0 .996 .996 .158 k
F
.45848 .4518 m .46202 .45185 L .46144 .44801 L 0 .996 .996 .116 k
F
.36256 .43101 m .36592 .44101 L .36552 .4359 L 0 .782 .996 .015 k
F
.36592 .44101 m .36889 .4456 L .36552 .4359 L 0 .996 .996 .011 k
F
.40604 .45681 m .40966 .45247 L .40905 .45749 L 0 .102 .996 .063 k
F
.40664 .45303 m .40966 .45247 L .40604 .45681 L 0 .109 .996 .049 k
F
.14888 .4465 m .15239 .44921 L .15251 .44222 L 0 .814 .996 .09 k
F
.15239 .44921 m .15597 .44554 L .15251 .44222 L 0 .996 .996 .126 k
F
.0976 .44333 m .10073 .44654 L .09681 .44917 L 0 .257 .996 .079 k
F
.17149 .45013 m .17443 .4558 L .17134 .44666 L .5 .5 .5 1 k
F
.17126 .47013 m .17429 .4742 L .1707 .4729 L 0 .238 .996 .103 k
F
.38359 .43101 m .38656 .43542 L .38317 .42508 L 0 .789 .996 .017 k
F
.4014 .45656 m .4049 .46107 L .40436 .46032 L 0 .996 .996 .193 k
F
.4049 .46107 m .40789 .46291 L .40436 .46032 L .155 0 .713 0 k
F
.82483 .42946 m .82692 .42437 L .82487 .42912 L 0 .539 .996 0 k
F
.82483 .42946 m .82487 .42912 L .8241 .43093 L F
.81949 .42601 m .82344 .43337 L .82286 .43682 L 0 .996 .996 .21 k
F
.82045 .42736 m .82344 .43337 L .81949 .42601 L .075 .638 .865 .129 k
F
.82045 .42736 m .82153 .42841 L .82344 .43337 L F
.82153 .42841 m .8241 .43093 L .82371 .43235 L F
.82153 .42841 m .82371 .43235 L .82344 .43337 L F
.81757 .42237 m .82045 .42736 L .81949 .42601 L .5 .5 .5 1 k
F
.81653 .42037 m .81747 .42205 L .81757 .42237 L F
.81747 .42205 m .82045 .42736 L .81757 .42237 L F
.81359 .42576 m .81653 .42037 L .8161 .42567 L 0 .099 .996 .039 k
F
.81427 .42353 m .81653 .42037 L .81359 .42576 L 0 .996 .996 .403 k
F
.81742 .42093 m .82045 .42736 L .81653 .42037 L .5 .5 .5 1 k
F
.81427 .42353 m .81742 .42093 L .81653 .42037 L 0 .996 .996 .403 k
F
.81498 .42179 m .81713 .42104 L .81427 .42353 L 0 .996 .996 .074 k
F
.81713 .42104 m .81742 .42093 L .81717 .42114 L F
.81713 .42104 m .81717 .42114 L .81427 .42353 L F
.82147 .42939 m .82359 .43063 L .82045 .42736 L .204 0 .885 0 k
F
.82359 .43063 m .8241 .43093 L .82365 .4305 L F
.82359 .43063 m .82365 .4305 L .82045 .42736 L F
.82147 .42939 m .82483 .42946 L .8241 .43093 L F
.82302 .43175 m .82479 .4298 L .82483 .42946 L .5 .5 .5 1 k
F
.82256 .43232 m .82295 .43189 L .82302 .43175 L F
.82295 .43189 m .82479 .4298 L .82302 .43175 L F
.81742 .42093 m .82147 .42939 L .82045 .42736 L F
.81855 .42441 m .82147 .42939 L .81777 .42165 L 0 .996 .996 .048 k
F
.8175 .42118 m .81777 .42165 L .81742 .42093 L F
.81855 .42441 m .81777 .42165 L .8175 .42118 L F
.82479 .4298 m .82564 .42885 L .82483 .42946 L .5 .5 .5 1 k
F
.82483 .42946 m .82744 .42033 L .82692 .42437 L 0 .539 .996 0 k
F
.82564 .42885 m .82744 .42033 L .82483 .42946 L 0 .996 .996 .344 k
F
.82564 .42885 m .82842 .42174 L .82744 .42033 L F
.51263 .44741 m .5163 .46093 L .51568 .46189 L 0 .996 .996 .726 k
F
.16216 .43541 m .16558 .43923 L .16544 .43595 L 0 .996 .996 .059 k
F
.44848 .43381 m .45199 .44463 L .45143 .43856 L 0 .752 .996 .016 k
F
.45199 .44463 m .45495 .44703 L .45143 .43856 L 0 .817 .996 .031 k
F
.28915 .43321 m .29313 .42411 L .29236 .43203 L 0 .163 .996 .049 k
F
.2899 .42588 m .29313 .42411 L .28915 .43321 L .159 .996 .996 .507 k
F
.29358 .42433 m .29657 .42865 L .29618 .42813 L 0 .658 .996 .025 k
F
.29358 .42433 m .29618 .42813 L .29313 .42411 L F
.2899 .42588 m .29358 .42433 L .29313 .42411 L .159 .996 .996 .507 k
F
.29061 .41932 m .29358 .42433 L .2899 .42588 L 0 .7 .996 .018 k
F
.29061 .41932 m .29098 .42053 L .29358 .42433 L F
.29098 .42053 m .29383 .43 L .29358 .42433 L F
.29163 .4391 m .29548 .43295 L .2947 .44138 L 0 .226 .996 .071 k
F
.29236 .43203 m .29548 .43295 L .29163 .4391 L 0 .211 .996 .062 k
F
.33771 .44256 m .34138 .43965 L .3406 .45023 L 0 .386 .996 .095 k
F
.34138 .43965 m .34427 .44737 L .3406 .45023 L 0 .382 .996 .09 k
F
.48674 .41937 m .48967 .42228 L .48619 .42852 L 0 .984 .996 .023 k
F
.48674 .41937 m .49031 .42631 L .48967 .42228 L F
.26135 .44834 m .26411 .45799 L .26045 .45853 L 0 .429 .996 .098 k
F
.32662 .43561 m .33001 .44272 L .32961 .43971 L 0 .996 .996 .014 k
F
.32701 .43903 m .33001 .44272 L .32662 .43561 L 0 .996 .324 .612 k
F
.32701 .43903 m .32805 .44 L .33001 .44272 L F
.33001 .44272 m .33197 .44544 L .32961 .43971 L .5 .5 .5 1 k
F
.32805 .44 m .33051 .44229 L .33001 .44272 L 0 .996 .324 .612 k
F
.33001 .44272 m .33297 .44788 L .33197 .44544 L .5 .5 .5 1 k
F
.4049 .46107 m .40846 .46126 L .40789 .46291 L .155 0 .713 0 k
F
.11757 .44608 m .12187 .43836 L .12083 .44752 L 0 .22 .996 .069 k
F
.11871 .43561 m .12187 .43836 L .11757 .44608 L 0 .261 .996 .074 k
F
.35959 .42666 m .36295 .43644 L .36256 .43101 L 0 .748 .996 .019 k
F
.36295 .43644 m .36592 .44101 L .36256 .43101 L 0 .979 .996 .012 k
F
.52922 .60982 m .52737 .49719 L .53039 .60993 L 0 .758 .996 .122 k
F
.53039 .60993 m .52737 .49719 L .52908 .60955 L 0 .539 .996 .084 k
F
.49913 .46105 m .50266 .46206 L .50205 .46313 L .193 .022 .528 .023 k
F
.34243 .46007 m .346 .46116 L .34551 .46072 L 0 .996 .996 .294 k
F
.52046 .44075 m .52322 .43241 L .51972 .43208 L 0 .996 .996 .191 k
F
.52046 .44075 m .5239 .43579 L .52322 .43241 L F
.11998 .45425 m .12422 .44724 L .12342 .4533 L 0 .115 .996 .055 k
F
.12083 .44752 m .12422 .44724 L .11998 .45425 L 0 .179 .996 .06 k
F
.17076 .56051 m .17045 .6175 L .1699 .56795 L 0 .996 .996 .227 k
F
.26917 .43355 m .2731 .42664 L .27218 .43782 L 0 .297 .996 .077 k
F
.27014 .42164 m .2731 .42664 L .26917 .43355 L .5 .5 .5 1 k
F
.27014 .42164 m .27356 .42641 L .2731 .42664 L F
.31951 .45499 m .32255 .45755 L .31902 .4553 L 0 .107 .996 .102 k
F
.31951 .45499 m .32314 .45421 L .32255 .45755 L F
.32005 .45324 m .32314 .45421 L .31951 .45499 L 0 .096 .996 .069 k
F
.12819 .43053 m .13244 .4232 L .13129 .4341 L 0 .278 .996 .077 k
F
.12939 .41918 m .13244 .4232 L .12819 .43053 L 0 .709 .996 .025 k
F
.12939 .41918 m .13244 .42777 L .13244 .4232 L F
.13244 .42777 m .13584 .42716 L .13244 .4232 L 0 .619 .996 .062 k
F
.29935 .46093 m .30254 .45975 L .29887 .46119 L .025 0 .996 0 k
F
.29935 .46093 m .30311 .45684 L .30254 .45975 L F
.12629 .43781 m .12951 .4442 L .1295 .43975 L 0 .758 .996 .042 k
F
.12951 .4442 m .13261 .44772 L .1295 .43975 L 0 .996 .996 .07 k
F
.14499 .46648 m .14863 .46715 L .14834 .46618 L 0 .996 .996 .158 k
F
.37647 .42854 m .37911 .4228 L .37956 .4271 L 0 .132 .996 .043 k
F
.37911 .4228 m .37989 .42364 L .37956 .4271 L F
.37715 .42051 m .38021 .4204 L .38007 .42069 L 0 .782 .996 .056 k
F
.37715 .42051 m .38007 .42069 L .37647 .42854 L F
.3741 .42025 m .37715 .42051 L .37626 .42259 L 0 .996 .996 .09 k
F
.3741 .42025 m .37626 .42259 L .3734 .4293 L F
.3711 .41707 m .37193 .41791 L .3741 .42025 L .5 .5 .5 1 k
F
.3741 .42025 m .37423 .42032 L .37715 .42051 L 0 .996 .996 .09 k
F
.3734 .4293 m .37666 .42167 L .37647 .42854 L 0 .172 .996 .049 k
F
.37666 .42167 m .37715 .42051 L .37704 .42187 L F
.37666 .42167 m .37704 .42187 L .37647 .42854 L F
.37462 .42058 m .37764 .42226 L .37443 .42044 L 0 .766 .996 .039 k
F
.37416 .42029 m .37443 .42044 L .3741 .42025 L F
.37462 .42058 m .37443 .42044 L .37416 .42029 L F
.37423 .42032 m .37764 .42226 L .37715 .42051 L 0 .996 .996 .09 k
F
.37193 .41791 m .37462 .42058 L .3741 .42025 L .5 .5 .5 1 k
F
.37764 .42226 m .38062 .42625 L .37748 .42105 L 0 .813 .996 .019 k
F
.37723 .42078 m .37748 .42105 L .37715 .42051 L F
.37764 .42226 m .37748 .42105 L .37723 .42078 L F
.37911 .4228 m .38021 .4204 L .37989 .42364 L 0 .132 .996 .043 k
F
.37715 .42051 m .38062 .42625 L .38021 .4204 L 0 .782 .996 .056 k
F
.28889 .45032 m .29223 .45761 L .29194 .45325 L 0 .812 .996 .029 k
F
.29223 .45761 m .29534 .45898 L .29194 .45325 L 0 .996 .996 .051 k
F
.30942 .44721 m .31287 .452 L .31253 .44779 L 0 .898 .996 .053 k
F
.31287 .452 m .31598 .45277 L .31253 .44779 L 0 .996 .996 .097 k
F
.38063 .44836 m .38433 .4413 L .38368 .44842 L 0 .162 .996 .055 k
F
.38129 .44148 m .38433 .4413 L .38063 .44836 L 0 .177 .996 .053 k
F
.8017 .45746 m .80338 .44632 L .80063 .45441 L 0 .996 .996 .543 k
F
.80428 .44708 m .80713 .45126 L .80368 .44672 L 0 .996 .996 .042 k
F
.80428 .44708 m .80368 .44672 L .80338 .44632 L F
.80523 .44847 m .80818 .45399 L .80713 .45126 L F
.80458 .44752 m .80517 .44859 L .80523 .44847 L F
.80517 .44859 m .80818 .45399 L .80523 .44847 L F
.80459 .44756 m .80639 .45078 L .80458 .44752 L F
.80639 .45078 m .80818 .45399 L .8064 .45079 L F
.80639 .45078 m .8064 .45079 L .80458 .44752 L F
.80448 .44743 m .80528 .44885 L .80447 .44735 L F
.80528 .44885 m .80818 .45399 L .80529 .44883 L F
.80528 .44885 m .80529 .44883 L .80447 .44735 L F
.80334 .45689 m .80343 .45636 L .80261 .45842 L .5 .5 .5 1 k
F
.80343 .45636 m .80438 .45069 L .80292 .45699 L F
.80438 .45069 m .80436 .45033 L .80292 .45699 L F
.80389 .45304 m .80437 .45079 L .80341 .45647 L 0 .996 .996 .075 k
F
.80857 .54855 m .8072 .51601 L .80613 .49878 L .5 .5 .5 1 k
F
.80613 .49878 m .80506 .46527 L .80398 .45498 L F
.8072 .51601 m .80506 .46527 L .80613 .49878 L F
.80506 .46527 m .80456 .45339 L .80441 .4538 L F
.80506 .46527 m .80441 .4538 L .80398 .45498 L F
.80438 .45069 m .80474 .44963 L .80468 .44886 L F
.8044 .45141 m .80474 .44963 L .80438 .45069 L F
.80731 .52061 m .80456 .45351 L .80857 .54855 L F
.80338 .45665 m .80345 .45629 L .80337 .45668 L F
.80345 .45629 m .80459 .45042 L .80344 .45632 L F
.80345 .45629 m .80344 .45632 L .80337 .45668 L F
.80459 .45042 m .80459 .45041 L .80379 .45455 L F
.80379 .45455 m .80379 .45455 L .80337 .45668 L F
.80459 .45042 m .80379 .45455 L .80379 .45455 L F
.80857 .54855 m .80398 .45498 L .80955 .57283 L F
.80337 .45668 m .8044 .45141 L .80438 .45069 L F
.80437 .45079 m .80438 .45096 L .80334 .45689 L 0 .996 .996 .075 k
F
.80438 .45097 m .8044 .45141 L .80345 .45629 L F
.80453 .45012 m .80345 .45629 L .80349 .45603 L F
.80391 .45294 m .80449 .45006 L .8045 .45004 L F
.80391 .45294 m .8045 .45004 L .80452 .45009 L F
.80453 .45012 m .8044 .45141 L .80438 .45097 L F
.80468 .44886 m .80465 .44859 L .80261 .45842 L .5 .5 .5 1 k
F
.80471 .44734 m .8048 .44784 L .80459 .44763 L F
.80508 .4465 m .8048 .44784 L .80471 .44734 L F
.80508 .4465 m .80624 .44931 L .8048 .44784 L F
.80624 .44931 m .80637 .45078 L .80459 .44763 L F
.80447 .44735 m .80459 .44756 L .80458 .44752 L 0 .996 .996 .042 k
F
.80428 .44708 m .80448 .44743 L .80447 .44735 L F
.80293 .45623 m .80488 .44745 L .80428 .44708 L .5 .5 .5 1 k
F
.80303 .4564 m .80488 .44745 L .80293 .45623 L F
.80456 .45351 m .80456 .45339 L .80857 .54855 L F
.80521 .46943 m .80511 .45425 L .80461 .45487 L F
.80714 .51627 m .80631 .49055 L .80521 .46943 L F
.80631 .49055 m .80511 .45425 L .80521 .46943 L F
.80459 .45042 m .80474 .44963 L .80459 .45041 L F
.80438 .45069 m .80468 .44886 L .80436 .45033 L F
.80508 .4465 m .80541 .4472 L .80541 .4473 L F
.80576 .44439 m .8091 .45501 L .80534 .44706 L 0 .996 .996 .434 k
F
.80576 .44439 m .80534 .44706 L .80508 .4465 L F
.80532 .44595 m .80576 .44439 L .80542 .44544 L .5 .5 .5 1 k
F
.80546 .44561 m .80576 .44439 L .80532 .44595 L F
.80457 .44988 m .80616 .4418 L .80576 .44439 L 0 .996 .996 .075 k
F
.80616 .4418 m .80633 .44091 L .80576 .44439 L F
.80474 .44963 m .80576 .44439 L .80468 .44886 L .5 .5 .5 1 k
F
.80471 .44923 m .8054 .44606 L .80474 .44963 L 0 .996 .996 .075 k
F
.80457 .44988 m .80471 .44923 L .80474 .44963 L F
.8054 .44606 m .80576 .44439 L .8054 .44624 L F
.8054 .44606 m .8054 .44624 L .80474 .44963 L F
.80713 .45126 m .81133 .46201 L .81015 .45774 L 0 .996 .996 .018 k
F
.80541 .4473 m .8091 .45501 L .80818 .45399 L .5 .5 .5 1 k
F
.80541 .4472 m .8091 .45501 L .80541 .4473 L F
.80508 .4465 m .80459 .44763 L .80428 .44708 L F
.80468 .44886 m .80508 .4465 L .80465 .44859 L F
.80488 .44745 m .80508 .4465 L .80428 .44708 L F
.80431 .44757 m .80525 .44446 L .80449 .45006 L 0 .761 .996 0 k
F
.80525 .44446 m .8057 .44299 L .80537 .44493 L F
.80525 .44446 m .80537 .44493 L .80449 .45006 L F
.80497 .44765 m .80542 .44544 L .80508 .4465 L .5 .5 .5 1 k
F
.80468 .44886 m .80497 .44765 L .80508 .4465 L F
.8057 .44299 m .80576 .44373 L .80449 .45006 L 0 .761 .996 0 k
F
.80449 .45006 m .80545 .44527 L .80457 .44988 L 0 .996 .996 .075 k
F
.80545 .44527 m .80633 .44091 L .8055 .44513 L F
.80497 .44765 m .80546 .44561 L .80532 .44595 L .5 .5 .5 1 k
F
.80545 .44527 m .8055 .44513 L .80457 .44988 L 0 .996 .996 .075 k
F
.80525 .44446 m .80684 .43651 L .80633 .44091 L 0 .761 .996 0 k
F
.80431 .44757 m .80509 .44414 L .80525 .44446 L F
.80509 .44414 m .80632 .43875 L .80525 .44446 L F
.80511 .45425 m .80503 .45199 L .80503 .45435 L .5 .5 .5 1 k
F
.80468 .44137 m .80684 .43651 L .80431 .44757 L 0 .336 .996 .001 k
F
.80503 .45199 m .80468 .44137 L .80503 .45435 L .5 .5 .5 1 k
F
.80503 .45435 m .80468 .44137 L .80461 .45487 L F
.80503 .45435 m .80483 .44702 L .8051 .45426 L F
.80483 .44702 m .80486 .44694 L .8051 .45426 L F
.80702 .51171 m .80631 .49055 L .80714 .51627 L F
.80503 .45435 m .8051 .45426 L .80731 .52061 L F
.80731 .52061 m .80702 .51171 L .80714 .51627 L F
.80607 .493 m .80503 .45435 L .80731 .52061 L F
.8047 .44222 m .80471 .44224 L .80731 .52061 L F
.80519 .46034 m .80509 .44184 L .80503 .45439 L F
.80611 .43814 m .80731 .43172 L .80684 .43651 L 0 .336 .996 .001 k
F
.80468 .44137 m .8057 .43763 L .80611 .43814 L F
.8057 .43763 m .80731 .43172 L .80611 .43814 L F
.80505 .4352 m .80731 .43172 L .80468 .44137 L 0 .176 .996 .006 k
F
.8055 .46091 m .80505 .4352 L .80519 .46034 L .5 .5 .5 1 k
F
.80505 .43522 m .80505 .43528 L .80508 .43684 L F
.80508 .43684 m .80508 .43684 L .80607 .493 L F
.80505 .43522 m .80508 .43684 L .80508 .43684 L F
.80509 .44184 m .80505 .4352 L .80503 .45439 L F
.80483 .44702 m .80474 .44343 L .80486 .44694 L F
.80474 .44343 m .8047 .44222 L .80474 .44345 L F
.80474 .44343 m .80474 .44345 L .80486 .44694 L F
.8047 .44222 m .80468 .44137 L .80471 .44224 L F
.80503 .45439 m .80505 .4352 L .80468 .44137 L F
.80607 .493 m .8056 .46656 L .80519 .46034 L F
.8056 .46656 m .8055 .46091 L .80539 .46071 L F
.8056 .46656 m .80539 .46071 L .80519 .46034 L F
.81229 .58803 m .80607 .493 L .80731 .52061 L F
.81196 .58902 m .81194 .5887 L .81193 .58871 L F
.81173 .58626 m .80731 .52061 L .80857 .54855 L F
.81196 .58902 m .80857 .54855 L .81144 .58988 L F
.8119 .58878 m .80953 .55359 L .81196 .58902 L F
.80953 .55359 m .80731 .52061 L .8093 .54986 L F
.80953 .55359 m .8093 .54986 L .81196 .58902 L F
.81229 .58803 m .80731 .52061 L .8119 .58878 L F
.81138 .57668 m .80818 .52624 L .8103 .55764 L F
.80818 .52624 m .80792 .52124 L .8103 .55764 L F
.81207 .58752 m .81138 .57668 L .81229 .58803 L F
.81138 .57668 m .8103 .55764 L .81229 .58803 L F
.80502 .468 m .80505 .43966 L .80607 .493 L F
.80505 .43966 m .80513 .43961 L .80607 .493 L F
.81231 .58698 m .80502 .468 L .80607 .493 L F
.80818 .52624 m .80607 .493 L .80792 .52124 L F
.81231 .58698 m .80607 .493 L .81207 .58752 L F
.81161 .5859 m .8068 .49995 L .81231 .58698 L F
.8068 .49995 m .80502 .468 L .80656 .49317 L F
.8068 .49995 m .80656 .49317 L .81231 .58698 L F
.80505 .43966 m .80505 .43522 L .80513 .43961 L F
.80632 .43875 m .80684 .43651 L .8064 .43869 L 0 .761 .996 0 k
F
.80632 .43875 m .8064 .43869 L .80525 .44446 L F
.80505 .43522 m .80505 .4352 L .80505 .43528 L .5 .5 .5 1 k
F
.80261 .45842 m .80303 .4564 L .80293 .45623 L F
.80456 .45339 m .80439 .44943 L .80398 .45498 L F
.80431 .44757 m .80449 .45006 L .80413 .44992 L 0 .761 .996 0 k
F
.80439 .44942 m .80439 .44943 L .80441 .44983 L .5 .5 .5 1 k
F
.80453 .45012 m .80459 .45042 L .8044 .45141 L 0 .996 .996 .075 k
F
.80441 .44982 m .80441 .44983 L .80456 .45339 L .5 .5 .5 1 k
F
.80439 .44942 m .80441 .44983 L .80441 .44982 L F
.80452 .45009 m .8045 .45004 L .80457 .44988 L 0 .996 .996 .075 k
F
.80389 .45304 m .80391 .45291 L .80391 .45294 L F
.80391 .45291 m .80449 .45006 L .80391 .45294 L F
.8044 .44982 m .80461 .44776 L .80439 .44942 L .5 .5 .5 1 k
F
.80456 .45351 m .80439 .44942 L .80456 .45339 L F
.80457 .44988 m .80459 .45042 L .80453 .45012 L 0 .996 .996 .075 k
F
.80443 .45051 m .80457 .44988 L .80444 .45063 L F
.80443 .45051 m .80444 .45063 L .80438 .45096 L F
.80437 .45079 m .80443 .45051 L .80438 .45096 L F
.80456 .45351 m .80461 .44855 L .8044 .44982 L .5 .5 .5 1 k
F
.80461 .44855 m .80461 .44776 L .8044 .44982 L F
.80398 .45498 m .80439 .44943 L .80389 .45304 L F
.80413 .44992 m .80449 .45006 L .80389 .45304 L 0 .761 .996 0 k
F
.80439 .44943 m .80431 .44757 L .80389 .45304 L .5 .5 .5 1 k
F
.8017 .45746 m .80428 .44708 L .80338 .44632 L 0 .996 .996 .543 k
F
.80261 .45842 m .80428 .44708 L .8017 .45746 L .5 .5 .5 1 k
F
.80465 .45998 m .80417 .44553 L .80462 .45918 L 0 .996 .996 .131 k
F
.80417 .44553 m .80354 .42661 L .80418 .44585 L F
.80417 .44553 m .80418 .44585 L .80462 .45918 L F
.80334 .45689 m .80338 .45665 L .80337 .45668 L .5 .5 .5 1 k
F
.80349 .45603 m .80345 .45629 L .80334 .45689 L 0 .996 .996 .075 k
F
.80439 .44942 m .80431 .44757 L .80439 .44943 L .5 .5 .5 1 k
F
.80439 .44942 m .80468 .44137 L .80431 .44757 L F
.80461 .44776 m .80468 .44137 L .80439 .44942 L F
.80457 .44988 m .80474 .44963 L .80459 .45042 L 0 .996 .996 .075 k
F
.80398 .45498 m .80389 .45304 L .80398 .45498 L .5 .5 .5 1 k
F
.80398 .45498 m .80398 .45498 L .80955 .57283 L F
.80461 .45487 m .80462 .45335 L .80456 .45351 L F
.80462 .45335 m .80468 .44137 L .80456 .45351 L F
.80477 .46385 m .80465 .45998 L .80474 .46259 L 0 .996 .996 .131 k
F
.80465 .45998 m .80462 .45918 L .80474 .46259 L F
.80389 .45304 m .80341 .45647 L .80334 .45689 L 0 .996 .996 .075 k
F
.8042 .44637 m .80354 .42661 L .80419 .44612 L 0 .996 .996 .131 k
F
.80474 .46259 m .80418 .44585 L .8042 .44637 L F
.80418 .44585 m .80354 .42661 L .8042 .44637 L F
.80955 .57283 m .80389 .45304 L .80334 .45689 L .5 .5 .5 1 k
F
.80615 .50548 m .80477 .46385 L .80474 .46259 L 0 .996 .996 .131 k
F
.80343 .45636 m .80292 .45699 L .80261 .45842 L .5 .5 .5 1 k
F
.8057 .44299 m .80633 .44091 L .80576 .44373 L 0 .761 .996 0 k
F
.80624 .44931 m .80818 .45399 L .80637 .45078 L .5 .5 .5 1 k
F
.52383 .45149 m .52818 .51092 L .52765 .51842 L 0 .996 .996 .504 k
F
.52442 .44869 m .52818 .51092 L .52383 .45149 L 0 .996 .996 .303 k
F
.40244 .43701 m .4061 .42935 L .40545 .43809 L 0 .21 .996 .06 k
F
.40313 .42632 m .4061 .42935 L .40244 .43701 L 0 .206 .996 .083 k
F
.44904 .43861 m .45199 .44463 L .44848 .43381 L 0 .996 .996 .006 k
F
.30292 .43999 m .30627 .44734 L .30605 .44024 L 0 .682 .996 .054 k
F
.30627 .44734 m .30942 .44721 L .30605 .44024 L 0 .816 .996 .059 k
F
.15239 .44921 m .15611 .44877 L .15597 .44554 L 0 .996 .996 .126 k
F
.35463 .44139 m .35843 .43274 L .35775 .43981 L 0 .141 .996 .043 k
F
.35533 .43378 m .35843 .43274 L .35463 .44139 L 0 .171 .996 .048 k
F
.29999 .45621 m .30311 .45684 L .29935 .46093 L 0 .16 .996 .062 k
F
.26625 .42741 m .27014 .42164 L .26917 .43355 L 0 .342 .996 .084 k
F
.26698 .42084 m .27014 .42164 L .26625 .42741 L 0 .669 .996 .05 k
F
.26698 .42084 m .27028 .42863 L .27014 .42164 L F
.27028 .42863 m .27356 .42641 L .27014 .42164 L 0 .657 .996 .068 k
F
.13728 .44385 m .14124 .44016 L .14014 .45055 L 0 .355 .996 .093 k
F
.14124 .44016 m .14404 .44778 L .14014 .45055 L 0 .374 .996 .09 k
F
.4296 .45856 m .43319 .45382 L .43259 .45792 L 0 .005 .996 .046 k
F
.4302 .45406 m .43319 .45382 L .4296 .45856 L 0 .129 .996 .051 k
F
.25778 .44707 m .26045 .45853 L .25704 .45355 L 0 .521 .996 .117 k
F
.42902 .46053 m .43201 .46051 L .42846 .46076 L .066 0 .996 0 k
F
.42902 .46053 m .43259 .45792 L .43201 .46051 L F
.4944 .44085 m .49802 .45419 L .49739 .453 L .5 .5 .5 1 k
F
.49502 .44307 m .49802 .45419 L .4944 .44085 L F
.11292 .4233 m .1165 .42495 L .11574 .43046 L 0 .442 .996 .127 k
F
.11292 .4233 m .11574 .43046 L .11154 .43673 L F
.11277 .42943 m .1165 .42495 L .11292 .4233 L 0 .651 .996 .08 k
F
.11574 .43046 m .11871 .43561 L .11447 .44248 L 0 .318 .996 .082 k
F
.11154 .43673 m .11574 .43046 L .11447 .44248 L 0 .33 .996 .084 k
F
.11277 .42943 m .116 .43559 L .1165 .42495 L 0 .651 .996 .08 k
F
.116 .43559 m .11965 .43208 L .1165 .42495 L 0 .713 .996 .081 k
F
.50566 .43181 m .5092 .4332 L .50852 .42773 L 0 .996 .996 .097 k
F
.42135 .43751 m .42494 .43425 L .42429 .44463 L 0 .372 .996 .092 k
F
.42494 .43425 m .42787 .44155 L .42429 .44463 L 0 .374 .996 .087 k
F
.52442 .44869 m .52864 .49798 L .52818 .51092 L 0 .996 .996 .303 k
F
.13891 .43576 m .14208 .44311 L .14239 .43389 L 0 .631 .996 .069 k
F
.14208 .44311 m .14557 .44115 L .14239 .43389 L 0 .708 .996 .073 k
F
.29695 .45307 m .30074 .44842 L .29999 .45621 L 0 .238 .996 .079 k
F
.29772 .44499 m .30074 .44842 L .29695 .45307 L 0 .266 .996 .076 k
F
.80256 .59707 m .79402 .45577 L .79417 .50382 L 0 .996 .996 .375 k
F
.80293 .59686 m .79402 .45577 L .80256 .59707 L F
.80293 .59686 m .79671 .48077 L .79402 .45577 L F
.37888 .45742 m .38197 .45519 L .37843 .45342 L 0 .996 .996 .198 k
F
.37888 .45742 m .38248 .45643 L .38197 .45519 L F
.15663 .44644 m .16005 .44502 L .15611 .44877 L 0 .085 .996 .049 k
F
.41542 .43009 m .41904 .42341 L .4184 .43212 L 0 .226 .996 .066 k
F
.41605 .42294 m .41904 .42341 L .41542 .43009 L 0 .996 .996 .102 k
F
.41605 .42294 m .41959 .42484 L .41904 .42341 L F
.41959 .42484 m .42257 .4259 L .41904 .42341 L 0 .652 .996 .045 k
F
.42199 .45219 m .42549 .45848 L .42494 .45641 L 0 .996 .996 .026 k
F
.42549 .45848 m .42846 .46076 L .42494 .45641 L 0 .438 .996 .738 k
F
.40546 .45965 m .40905 .45749 L .40846 .46126 L 0 .063 .996 .081 k
F
.40604 .45681 m .40905 .45749 L .40546 .45965 L 0 .102 .996 .063 k
F
.35659 .42347 m .35996 .43285 L .35959 .42666 L 0 .699 .996 .029 k
F
.35996 .43285 m .36295 .43644 L .35959 .42666 L 0 .828 .996 .022 k
F
.83705 .43449 m .83876 .42517 L .83611 .43361 L 0 .996 .996 .321 k
F
.83705 .43449 m .83976 .42685 L .83876 .42517 L F
.31689 .4318 m .32037 .43588 L .32015 .42774 L 0 .76 .996 .082 k
F
.32037 .43588 m .32356 .43401 L .32015 .42774 L 0 .996 .996 .083 k
F
.42957 .43981 m .4331 .44351 L .43259 .43561 L 0 .794 .996 .083 k
F
.4331 .44351 m .43611 .43949 L .43259 .43561 L 0 .996 .996 .105 k
F
.09681 .44917 m .1 .45164 L .09641 .45012 L 0 .171 .996 .088 k
F
.4626 .43502 m .46614 .42364 L .46555 .42954 L 0 .151 .996 .011 k
F
.46319 .42946 m .46614 .42364 L .4626 .43502 L 0 .791 .996 .014 k
F
.46319 .42946 m .46661 .42165 L .46614 .42364 L F
.46661 .42165 m .46666 .42165 L .46614 .42364 L F
.46378 .42331 m .46672 .42141 L .46319 .42946 L 0 .996 .996 .087 k
F
.46661 .42165 m .46672 .42141 L .46666 .42165 L 0 .791 .996 .014 k
F
.46378 .42331 m .46732 .42533 L .46672 .42141 L 0 .996 .996 .087 k
F
.46437 .41717 m .46732 .42533 L .46378 .42331 L 0 .996 .996 .013 k
F
.46602 .42173 m .46791 .42867 L .46732 .42533 L F
.46437 .41717 m .46578 .42176 L .46602 .42173 L F
.46578 .42176 m .46791 .42867 L .46602 .42173 L F
.39844 .45167 m .40192 .45759 L .4014 .45656 L 0 .996 .996 .148 k
F
.40192 .45759 m .4049 .46107 L .4014 .45656 L .152 .249 .541 .087 k
F
.15519 .43475 m .1586 .43879 L .15885 .42985 L 0 .728 .996 .086 k
F
.1586 .43879 m .16216 .43541 L .15885 .42985 L 0 .993 .996 .097 k
F
.32356 .43401 m .32701 .43903 L .32662 .43561 L 0 .996 .996 .041 k
F
.42306 .43429 m .42606 .43366 L .42257 .4259 L 0 .683 .996 .056 k
F
.10873 .42936 m .11292 .4233 L .11154 .43673 L 0 .366 .996 .088 k
F
.10962 .4223 m .11292 .4233 L .10873 .42936 L 0 .667 .996 .053 k
F
.10962 .4223 m .11277 .42943 L .11292 .4233 L F
.82344 .43337 m .82642 .42871 L .82596 .43364 L 0 .08 .996 .044 k
F
.8241 .43093 m .82642 .42871 L .82344 .43337 L 0 .087 .996 .013 k
F
.34354 .45592 m .34723 .45225 L .34657 .45857 L 0 .199 .996 .08 k
F
.34427 .44737 m .34723 .45225 L .34354 .45592 L 0 .306 .996 .082 k
F
.37535 .45468 m .37888 .45742 L .37843 .45342 L 0 .996 .996 .078 k
F
.4296 .45856 m .43259 .45792 L .42902 .46053 L 0 .005 .996 .046 k
F
.33933 .43773 m .34275 .4444 L .34251 .43472 L 0 .672 .996 .071 k
F
.34275 .4444 m .34595 .44058 L .34251 .43472 L 0 .756 .996 .08 k
F
.41019 .43106 m .41368 .43778 L .41316 .43483 L 0 .996 .996 .016 k
F
.41316 .43483 m .41663 .44307 L .4161 .44071 L 0 .996 .996 .021 k
F
.41069 .43532 m .41368 .43778 L .41019 .43106 L .5 .5 .5 1 k
F
.41069 .43532 m .41253 .43678 L .41368 .43778 L F
.41253 .43678 m .41422 .43813 L .41368 .43778 L F
.41368 .43778 m .41663 .44307 L .41482 .43878 L 0 .996 .581 .701 k
F
.41368 .43778 m .41482 .43878 L .41316 .43483 L F
.40546 .45965 m .40846 .46126 L .4049 .46107 L 0 .063 .996 .081 k
F
.09908 .44082 m .1023 .4431 L .09937 .4334 L 0 .648 .996 .043 k
F
.47559 .44844 m .47691 .45153 L .47499 .44635 L .5 .5 .5 1 k
F
.47503 .44579 m .47795 .45467 L .47734 .45282 L 0 .996 .996 .149 k
F
.47734 .45282 m .4809 .45947 L .48029 .45748 L 0 .996 .996 .038 k
F
.47795 .45467 m .4809 .45947 L .47734 .45282 L .5 .5 .5 1 k
F
.47526 .44649 m .47795 .45467 L .47503 .44579 L 0 .996 .996 .149 k
F
.47499 .44635 m .47795 .45467 L .47439 .44382 L .5 .5 .5 1 k
F
.47526 .44711 m .47855 .45537 L .47795 .45467 L F
.47499 .44635 m .47549 .44763 L .47526 .44711 L F
.47549 .44763 m .47855 .45537 L .47526 .44711 L F
.47691 .45153 m .47855 .45537 L .47632 .44973 L F
.47691 .45153 m .47632 .44973 L .47499 .44635 L F
.47559 .44844 m .47915 .45547 L .47855 .45537 L F
.4762 .45024 m .47857 .45444 L .47559 .44844 L F
.47857 .45444 m .47915 .45547 L .47807 .45332 L F
.47857 .45444 m .47807 .45332 L .47559 .44844 L F
.47439 .44382 m .47526 .44649 L .47503 .44579 L 0 .996 .996 .149 k
F
.12516 .42615 m .12939 .41918 L .12819 .43053 L 0 .298 .996 .08 k
F
.12586 .42137 m .12939 .41918 L .12516 .42615 L 0 .627 .996 .07 k
F
.12586 .42137 m .129 .4288 L .12939 .41918 L F
.129 .4288 m .13244 .42777 L .12939 .41918 L 0 .666 .996 .066 k
F
.14769 .43121 m .15176 .42582 L .15046 .43922 L 0 .381 .996 .09 k
F
.14872 .42164 m .15176 .42582 L .14769 .43121 L 0 .955 .996 .016 k
F
.14872 .42164 m .15191 .42879 L .15176 .42582 L F
.37823 .44138 m .38195 .43389 L .38129 .44148 L 0 .173 .996 .055 k
F
.37889 .43455 m .38195 .43389 L .37823 .44138 L 0 .172 .996 .05 k
F
.35225 .43348 m .35604 .42511 L .35533 .43378 L 0 .196 .996 .057 k
F
.35298 .42448 m .35604 .42511 L .35225 .43348 L .154 0 .996 0 k
F
.35298 .42448 m .35659 .42347 L .35604 .42511 L F
.48505 .44281 m .48851 .43081 L .48793 .43603 L 0 .228 .996 .003 k
F
.48562 .43652 m .48851 .43081 L .48505 .44281 L 0 .165 .996 .009 k
F
.39548 .44693 m .39895 .45377 L .39844 .45167 L 0 .996 .996 .023 k
F
.39895 .45377 m .40192 .45759 L .39844 .45167 L 0 .996 .416 .695 k
F
.4161 .44071 m .41869 .44713 L .41904 .44689 L 0 .996 .996 .021 k
F
.41663 .44307 m .41957 .44932 L .41869 .44713 L 0 .996 .996 .963 k
F
.41663 .44307 m .41869 .44713 L .4161 .44071 L F
.41643 .44272 m .41645 .44272 L .41663 .44307 L 0 .996 .581 .701 k
F
.41645 .44272 m .41719 .44263 L .41663 .44307 L F
.41368 .43778 m .41446 .43886 L .41643 .44272 L F
.41446 .43886 m .41719 .44263 L .41643 .44272 L F
.41869 .44713 m .41957 .44932 L .41939 .44851 L 0 .996 .996 .021 k
F
.41869 .44713 m .41939 .44851 L .41904 .44689 L F
.39655 .4249 m .40019 .41983 L .39947 .43239 L 0 .377 .996 .087 k
F
.39711 .42357 m .40019 .41983 L .39655 .4249 L 0 .708 .996 .074 k
F
.40019 .41983 m .40313 .42632 L .39947 .43239 L 0 .996 .512 .317 k
F
.39711 .42357 m .4006 .42927 L .40019 .41983 L 0 .708 .996 .074 k
F
.40019 .41983 m .40369 .42495 L .40313 .42632 L 0 .996 .512 .317 k
F
.4006 .42927 m .40369 .42495 L .40019 .41983 L 0 .752 .996 .08 k
F
.13556 .43574 m .13891 .43576 L .13584 .42716 L 0 .676 .996 .059 k
F
.4042 .45012 m .40786 .44299 L .40724 .44846 L 0 .081 .996 .038 k
F
.40481 .44505 m .40786 .44299 L .4042 .45012 L 0 .123 .996 .037 k
F
.25957 .44619 m .26273 .44696 L .25949 .43839 L 0 .633 .996 .051 k
F
.146 .46216 m .14998 .45803 L .14918 .46435 L 0 .188 .996 .079 k
F
.14691 .45427 m .14998 .45803 L .146 .46216 L 0 .272 .996 .081 k
F
.25655 .45493 m .25982 .46279 L .25945 .4613 L 0 .996 .996 .058 k
F
.25704 .45355 m .25982 .46279 L .25655 .45493 L 0 .778 .996 .17 k
F
.3406 .45023 m .34427 .44737 L .34354 .45592 L 0 .325 .996 .092 k
F
.26337 .46476 m .26714 .46158 L .26655 .46492 L 0 0 .996 .063 k
F
.26411 .45799 m .26714 .46158 L .26337 .46476 L 0 .259 .996 .08 k
F
.29358 .42433 m .2968 .43504 L .29657 .42865 L 0 .658 .996 .025 k
F
.2968 .43504 m .29982 .43853 L .29657 .42865 L 0 .707 .996 .028 k
F
.26337 .46476 m .26655 .46492 L .26289 .4656 L 0 0 .996 .063 k
F
.42723 .45083 m .43082 .44654 L .4302 .45406 L 0 .236 .996 .078 k
F
.42787 .44155 m .43082 .44654 L .42723 .45083 L 0 .312 .996 .08 k
F
.28001 .43479 m .28334 .44223 L .28303 .43864 L 0 .923 .996 .018 k
F
.28303 .43864 m .28632 .44693 L .28596 .44457 L 0 .996 .996 .011 k
F
.28334 .44223 m .28632 .44693 L .28303 .43864 L .5 .5 .5 1 k
F
.49975 .46099 m .50266 .46206 L .49913 .46105 L .13 0 .996 0 k
F
.49975 .46099 m .50326 .45994 L .50266 .46206 L F
.43665 .44421 m .43965 .44111 L .43611 .43949 L 0 .996 .996 .403 k
F
.46672 .42141 m .47028 .43452 L .46968 .43088 L 0 .996 .996 .014 k
F
.46732 .42533 m .47028 .43452 L .46672 .42141 L 0 .996 .996 .046 k
F
.41904 .44689 m .42252 .45473 L .42199 .45219 L 0 .996 .996 .015 k
F
.42252 .45473 m .42549 .45848 L .42199 .45219 L .5 .5 .5 1 k
F
.11938 .4578 m .12287 .45617 L .11907 .45746 L .025 0 .996 0 k
F
.11938 .4578 m .12342 .4533 L .12287 .45617 L F
.49798 .42873 m .50147 .42487 L .50095 .436 L 0 .376 .996 .089 k
F
.49852 .4197 m .50147 .42487 L .49798 .42873 L 0 .996 .996 .166 k
F
.50147 .42487 m .50442 .4316 L .50095 .436 L 0 .364 .996 .094 k
F
.49852 .4197 m .50209 .42603 L .50147 .42487 L 0 .996 .996 .166 k
F
.48325 .42586 m .48674 .41937 L .48619 .42852 L 0 .246 .996 .068 k
F
.48383 .42035 m .48674 .41937 L .48325 .42586 L 0 .803 .996 .061 k
F
.48383 .42035 m .48738 .42569 L .48674 .41937 L F
.48738 .42569 m .49031 .42631 L .48674 .41937 L 0 .996 .996 .056 k
F
.33594 .45252 m .33939 .45793 L .33896 .45554 L 0 .996 .996 .025 k
F
.33939 .45793 m .34243 .46007 L .33896 .45554 L .5 .5 .5 1 k
F
.15867 .6462 m .1612 .63782 L .1606 .64617 L 0 .925 .996 .146 k
F
.1606 .64617 m .1612 .63782 L .16091 .64615 L 0 .771 .996 .13 k
F
.16091 .64615 m .1612 .63782 L .16163 .64619 L F
.41957 .44932 m .42252 .45473 L .41904 .44689 L .5 .5 .5 1 k
F
.50335 .4496 m .50677 .43935 L .50621 .44488 L 0 .136 .996 .012 k
F
.5039 .44182 m .50677 .43935 L .50335 .4496 L 0 .143 .996 .031 k
F
.28596 .44457 m .28925 .45285 L .28889 .45032 L 0 .996 .996 .009 k
F
.28334 .44223 m .28466 .4442 L .28632 .44693 L .5 .5 .5 1 k
F
.28632 .44693 m .28798 .44965 L .28596 .44457 L 0 .996 .996 .996 k
F
.28466 .4442 m .28676 .44735 L .28632 .44693 L .5 .5 .5 1 k
F
.28632 .44693 m .28925 .45285 L .28798 .44965 L 0 .996 .996 .996 k
F
.51502 .4372 m .51802 .44699 L .51446 .44289 L 0 .47 .996 .108 k
F
.39251 .44286 m .39597 .45039 L .39548 .44693 L 0 .996 .996 .014 k
F
.39597 .45039 m .39895 .45377 L .39548 .44693 L 0 .996 .996 .089 k
F
.16916 .44085 m .17289 .44003 L .17202 .44771 L 0 .376 .996 .106 k
F
.16991 .43512 m .17289 .44003 L .16916 .44085 L 0 .309 .996 .082 k
F
.17289 .44003 m .1756 .44925 L .17202 .44771 L 0 .417 .996 .098 k
F
.11447 .44248 m .11871 .43561 L .11757 .44608 L 0 .276 .996 .078 k
F
.42429 .44463 m .42787 .44155 L .42723 .45083 L 0 .344 .996 .091 k
F
.14014 .45055 m .14404 .44778 L .14301 .45715 L 0 .354 .996 .096 k
F
.14404 .44778 m .14691 .45427 L .14301 .45715 L 0 .348 .996 .089 k
F
.49505 .42613 m .49852 .4197 L .49798 .42873 L 0 .244 .996 .067 k
F
.49562 .42065 m .49852 .4197 L .49505 .42613 L 0 .86 .996 .063 k
F
.49562 .42065 m .49825 .4241 L .49741 .42007 L F
.49825 .4241 m .49918 .42534 L .49741 .42007 L F
.49622 .41796 m .49918 .42534 L .49562 .42065 L 0 .847 .996 .005 k
F
.49686 .42183 m .49969 .43105 L .49622 .41796 L 0 .996 .996 .005 k
F
.49969 .43105 m .49985 .43158 L .49961 .43069 L F
.49969 .43105 m .49961 .43069 L .49622 .41796 L F
.49741 .42007 m .49918 .42534 L .49852 .4197 L 0 .86 .996 .063 k
F
.49918 .42534 m .50209 .42603 L .49852 .4197 L 0 .662 .996 .045 k
F
.31747 .45112 m .32128 .44476 L .32064 .44991 L 0 .066 .996 .045 k
F
.31812 .44577 m .32128 .44476 L .31747 .45112 L 0 .146 .996 .049 k
F
.49677 .45162 m .50036 .4605 L .49975 .46099 L 0 .996 .996 .896 k
F
.49739 .453 m .50036 .4605 L .49677 .45162 L 0 .996 .996 .635 k
F
.11998 .45425 m .12342 .4533 L .11938 .4578 L 0 .115 .996 .055 k
F
.80354 .42661 m .80591 .4245 L .80586 .4252 L 0 .085 .996 .015 k
F
.80546 .42953 m .80827 .42241 L .80778 .42696 L 0 .113 .996 .011 k
F
.80591 .4245 m .80827 .4224 L .80546 .42953 L 0 .017 .996 .011 k
F
.80505 .4352 m .80651 .43079 L .80731 .43172 L 0 .176 .996 .006 k
F
.80651 .43079 m .80778 .42696 L .80739 .4309 L F
.80651 .43079 m .80739 .4309 L .80731 .43172 L F
.80546 .42953 m .80778 .42696 L .80505 .4352 L 0 .113 .996 .011 k
F
.80502 .46562 m .80529 .44372 L .80505 .4352 L .5 .5 .5 1 k
F
.80502 .468 m .80508 .46289 L .80502 .46562 L F
.80508 .46289 m .80529 .44439 L .80502 .46562 L F
.80529 .44439 m .80546 .42953 L .80529 .44372 L F
.80529 .44439 m .80529 .44372 L .80502 .46562 L F
.81147 .58566 m .80615 .50548 L .80541 .48303 L 0 .996 .996 .131 k
F
.80529 .44372 m .80546 .42953 L .80525 .43242 L .5 .5 .5 1 k
F
.80529 .44372 m .80525 .43242 L .80505 .4352 L F
.80419 .44612 m .80537 .43066 L .80502 .468 L F
.80537 .43066 m .80544 .43067 L .80502 .468 L F
.80538 .47451 m .80419 .44612 L .80502 .468 L F
.81163 .58582 m .80419 .44612 L .80538 .47451 L F
.81163 .58582 m .80502 .468 L .81161 .5859 L F
.80536 .46856 m .80541 .48303 L .80419 .44612 L 0 .996 .996 .131 k
F
.81147 .58566 m .80541 .48303 L .80536 .46856 L F
.81147 .58566 m .80536 .46856 L .81163 .58582 L F
.80536 .46856 m .80419 .44612 L .80536 .46807 L F
.80536 .46856 m .80536 .46807 L .81163 .58582 L F
.80537 .43066 m .80546 .42953 L .80544 .43067 L .5 .5 .5 1 k
F
.80419 .44612 m .80591 .4245 L .80546 .42953 L F
.80359 .42783 m .80585 .42521 L .80419 .44612 L 0 .085 .996 .015 k
F
.80585 .42521 m .80586 .4252 L .80585 .42531 L F
.80585 .42521 m .80585 .42531 L .80419 .44612 L F
.80354 .42661 m .80586 .4252 L .80359 .42783 L F
.80827 .42241 m .80827 .4224 L .80827 .42241 L 0 .113 .996 .011 k
F
.80827 .42241 m .80827 .42241 L .80778 .42696 L F
.80699 .41657 m .80775 .41796 L .80641 .41996 L 0 .996 .996 .056 k
F
.80627 .42417 m .80874 .41967 L .80827 .4224 L 0 .017 .996 .011 k
F
.80874 .41967 m .80888 .41941 L .80881 .41978 L F
.80874 .41967 m .80881 .41978 L .80827 .4224 L F
.80639 .42367 m .80888 .41941 L .80627 .42417 L F
.80888 .41941 m .81241 .43226 L .80827 .4224 L 0 .996 .996 .227 k
F
.80641 .41996 m .80888 .41941 L .80591 .4245 L 0 .996 .996 .087 k
F
.80888 .41941 m .81297 .42864 L .81241 .43226 L 0 .996 .996 .227 k
F
.80641 .41996 m .80993 .42194 L .80888 .41941 L 0 .996 .996 .087 k
F
.80775 .41796 m .80993 .42194 L .80717 .42039 L 0 .996 .996 .056 k
F
.80775 .41796 m .80717 .42039 L .80641 .41996 L F
.80802 .41895 m .811 .42484 L .80757 .41777 L 0 .996 .996 .033 k
F
.80736 .41742 m .80757 .41777 L .80699 .41657 L F
.80802 .41895 m .80757 .41777 L .80736 .41742 L F
.80591 .4245 m .80639 .42367 L .80627 .42417 L 0 .017 .996 .011 k
F
.80827 .4224 m .8119 .43664 L .80778 .42696 L 0 .996 .996 .214 k
F
.80827 .4224 m .81241 .43226 L .8119 .43664 L F
.4331 .44351 m .43665 .44421 L .43611 .43949 L 0 .996 .996 .105 k
F
.28925 .45285 m .29223 .45761 L .28889 .45032 L .5 .5 .5 1 k
F
.39947 .43239 m .40313 .42632 L .40244 .43701 L 0 .304 .996 .078 k
F
.25982 .46279 m .26289 .4656 L .25945 .4613 L .214 .243 .412 .117 k
F
.1449 .42341 m .14872 .42164 L .14769 .43121 L 0 .396 .996 .102 k
F
.1449 .42341 m .14769 .43121 L .14367 .43564 L F
.14511 .42536 m .14872 .42164 L .1449 .42341 L 0 .612 .996 .074 k
F
.1454 .44839 m .14888 .4465 L .14557 .44115 L 0 .958 .996 .084 k
F
.14367 .43564 m .14769 .43121 L .14651 .44282 L 0 .365 .996 .091 k
F
.14769 .43121 m .15046 .43922 L .14651 .44282 L 0 .381 .996 .09 k
F
.14511 .42536 m .14824 .43342 L .14872 .42164 L 0 .612 .996 .074 k
F
.14824 .43342 m .15191 .42879 L .14872 .42164 L 0 .65 .996 .079 k
F
.80539 .56332 m .79947 .45007 L .80256 .53675 L 0 .996 .996 .634 k
F
.80539 .56332 m .80063 .45441 L .79947 .45007 L F
.82286 .43682 m .82596 .43364 L .82556 .43928 L 0 .172 .996 .072 k
F
.82344 .43337 m .82596 .43364 L .82286 .43682 L 0 .08 .996 .044 k
F
.29396 .44875 m .29772 .44499 L .29695 .45307 L 0 .276 .996 .086 k
F
.2947 .44138 m .29772 .44499 L .29396 .44875 L 0 .268 .996 .077 k
F
.80818 .45399 m .81133 .46201 L .80713 .45126 L 0 .996 .996 .142 k
F
.31287 .452 m .31641 .45409 L .31598 .45277 L 0 .996 .996 .097 k
F
.31326 .45458 m .31641 .45409 L .31287 .452 L 0 .551 .996 .306 k
F
.31326 .45458 m .3149 .45419 L .31641 .45409 L F
.3149 .45419 m .3169 .45372 L .31641 .45409 L F
.31641 .45409 m .31951 .45499 L .31792 .45399 L .157 0 .996 0 k
F
.31641 .45409 m .31792 .45399 L .31598 .45277 L F
.31641 .45409 m .32005 .45324 L .31951 .45499 L F
.80993 .42194 m .81297 .42864 L .80888 .41941 L .004 .655 .963 .164 k
F
.51326 .44758 m .5169 .45866 L .5163 .46093 L 0 .996 .996 .358 k
F
.33113 .43804 m .33481 .43527 L .33408 .4435 L 0 .316 .996 .092 k
F
.33184 .43057 m .33481 .43527 L .33113 .43804 L 0 .305 .996 .079 k
F
.33481 .43527 m .33771 .44256 L .33408 .4435 L 0 .373 .996 .09 k
F
.27028 .42863 m .27361 .43568 L .27356 .42641 L 0 .657 .996 .068 k
F
.27361 .43568 m .27687 .43397 L .27356 .42641 L 0 .725 .996 .069 k
F
.4809 .45947 m .48382 .4586 L .48029 .45748 L 0 .307 .996 .55 k
F
.4821 .4579 m .48501 .4561 L .48169 .45915 L 0 0 .996 .016 k
F
.48156 .45919 m .48169 .45915 L .4815 .45934 L F
.4821 .4579 m .48169 .45915 L .48156 .45919 L F
.4809 .45947 m .48306 .45878 L .48382 .4586 L 0 .307 .996 .55 k
F
.48306 .45878 m .48442 .45834 L .484 .45852 L F
.48306 .45878 m .484 .45852 L .48382 .4586 L F
.42549 .45848 m .42902 .46053 L .42846 .46076 L 0 .438 .996 .738 k
F
.40718 .43075 m .41069 .43532 L .41019 .43106 L 0 .943 .996 .054 k
F
.16596 .43909 m .16991 .43512 L .16916 .44085 L 0 .163 .996 .077 k
F
.16655 .43579 m .16991 .43512 L .16596 .43909 L 0 .169 .996 .056 k
F
.29383 .43 m .2968 .43504 L .29358 .42433 L 0 .837 .996 .012 k
F
.13858 .45765 m .14183 .46383 L .14165 .46151 L 0 .996 .996 .017 k
F
.14183 .46383 m .14499 .46648 L .14165 .46151 L .5 .5 .5 1 k
F
.27131 .44758 m .27533 .43862 L .27454 .44655 L 0 .164 .996 .051 k
F
.27218 .43782 m .27533 .43862 L .27131 .44758 L 0 .218 .996 .061 k
F
.32562 .43011 m .3295 .42111 L .32877 .42921 L 0 .171 .996 .05 k
F
.32635 .42218 m .3295 .42111 L .32562 .43011 L 0 .996 .996 .095 k
F
.32635 .42218 m .32991 .42371 L .3295 .42111 L F
.32991 .42371 m .33291 .42763 L .3295 .42111 L 0 .679 .996 .026 k
F
.47203 .43672 m .47559 .44844 L .47499 .44635 L 0 .996 .996 .133 k
F
.47263 .44004 m .47559 .44844 L .47203 .43672 L 0 .996 .996 .14 k
F
.50036 .4605 m .50326 .45994 L .49975 .46099 L .045 0 .996 0 k
F
.50036 .4605 m .50385 .45745 L .50326 .45994 L F
.35356 .42118 m .35659 .42347 L .35298 .42448 L 0 .673 .996 .037 k
F
.35356 .42118 m .35694 .43034 L .35659 .42347 L F
.35694 .43034 m .35996 .43285 L .35659 .42347 L 0 .74 .996 .033 k
F
.15341 .44482 m .15752 .43865 L .15663 .44644 L 0 .202 .996 .071 k
F
.15453 .43382 m .15752 .43865 L .15341 .44482 L 0 .309 .996 .081 k
F
.43839 .43924 m .44199 .42918 L .44139 .43512 L 0 .116 .996 .019 k
F
.43899 .43328 m .44199 .42918 L .43839 .43924 L 0 .133 .996 .022 k
F
.16635 .4315 m .16812 .42335 L .16729 .4302 L 0 .111 .996 .028 k
F
.16608 .42876 m .16812 .42335 L .16635 .4315 L F
.16443 .42882 m .16591 .42662 L .16363 .43525 L 0 .352 .996 .012 k
F
.16591 .42662 m .16812 .42335 L .16608 .42876 L F
.16591 .42662 m .16608 .42876 L .16363 .43525 L F
.16591 .42662 m .16861 .42145 L .16812 .42335 L F
.16443 .42882 m .16616 .42577 L .16591 .42662 L F
.16616 .42577 m .16861 .42145 L .16591 .42662 L F
.1653 .4213 m .16861 .42145 L .16443 .42882 L 0 .779 .996 .059 k
F
.1653 .4213 m .16864 .42653 L .16861 .42145 L F
.16582 .419 m .16713 .42249 L .16552 .42164 L 0 .809 .996 .004 k
F
.16713 .42249 m .16864 .42653 L .16679 .42364 L F
.16713 .42249 m .16679 .42364 L .16552 .42164 L F
.16545 .42081 m .16552 .42164 L .16534 .42136 L F
.16582 .419 m .16552 .42164 L .16545 .42081 L F
.16533 .4212 m .16534 .42136 L .1653 .4213 L F
.16582 .419 m .16534 .42136 L .16533 .4212 L F
.16363 .43525 m .16608 .42876 L .16635 .4315 L 0 .111 .996 .028 k
F
.40192 .45759 m .40546 .45965 L .4049 .46107 L .152 .249 .541 .087 k
F
.50095 .436 m .50442 .4316 L .5039 .44182 L 0 .335 .996 .084 k
F
.48446 .44744 m .48793 .43603 L .48735 .44066 L 0 .268 .996 .002 k
F
.48505 .44281 m .48793 .43603 L .48446 .44744 L 0 .228 .996 .003 k
F
.37581 .43566 m .37956 .4271 L .37889 .43455 L 0 .155 .996 .046 k
F
.37647 .42854 m .37956 .4271 L .37581 .43566 L 0 .132 .996 .043 k
F
.14301 .45715 m .14691 .45427 L .146 .46216 L 0 .298 .996 .093 k
F
.1087 .45195 m .11201 .45705 L .11216 .45092 L 0 .73 .996 .069 k
F
.11201 .45705 m .1155 .45564 L .11216 .45092 L 0 .996 .996 .088 k
F
.34293 .46002 m .346 .46116 L .34243 .46007 L .048 0 .996 .025 k
F
.34293 .46002 m .34657 .45857 L .346 .46116 L F
.28667 .42739 m .29061 .41932 L .2899 .42588 L 0 .125 .996 .045 k
F
.28751 .41766 m .29061 .41932 L .28667 .42739 L 0 .699 .996 .043 k
F
.28751 .41766 m .29084 .42544 L .29061 .41932 L F
.29084 .42544 m .29383 .43 L .29061 .41932 L 0 .917 .996 .013 k
F
.77165 .60799 m .7642 .49479 L .77175 .60801 L 0 .595 .996 .09 k
F
.77174 .608 m .7642 .49479 L .77165 .60799 L 0 .788 .996 .124 k
F
.77175 .60801 m .7642 .49479 L .7718 .60803 L 0 .763 .996 .121 k
F
.77176 .608 m .7642 .49479 L .77174 .608 L 0 .788 .996 .124 k
F
.7718 .60803 m .7642 .49479 L .77203 .60805 L 0 .763 .996 .121 k
F
.77203 .60805 m .7642 .49479 L .77176 .608 L 0 .641 .996 .1 k
F
.12289 .43817 m .12626 .44269 L .12629 .43781 L 0 .806 .996 .065 k
F
.12626 .44269 m .12951 .4442 L .12629 .43781 L 0 .996 .996 .092 k
F
.29223 .45761 m .29572 .46124 L .29534 .45898 L 0 .996 .996 .051 k
F
.29572 .46124 m .29887 .46119 L .29534 .45898 L 0 .409 .996 .47 k
F
.29572 .46124 m .29935 .46093 L .29887 .46119 L F
.46201 .44011 m .46555 .42954 L .46496 .43532 L 0 .131 .996 .014 k
F
.4626 .43502 m .46555 .42954 L .46201 .44011 L 0 .151 .996 .011 k
F
.27687 .43397 m .28024 .44025 L .28001 .43479 L 0 .755 .996 .05 k
F
.28024 .44025 m .28334 .44223 L .28001 .43479 L 0 .996 .996 .041 k
F
.33291 .42763 m .33624 .43724 L .33597 .42938 L 0 .637 .996 .043 k
F
.33624 .43724 m .33933 .43773 L .33597 .42938 L 0 .677 .996 .051 k
F
.25704 .45355 m .26045 .45853 L .25982 .46279 L 0 .778 .996 .17 k
F
.32809 .43565 m .33184 .43057 L .33113 .43804 L 0 .213 .996 .073 k
F
.32877 .42921 m .33184 .43057 L .32809 .43565 L 0 .221 .996 .063 k
F
.26045 .45853 m .26411 .45799 L .26337 .46476 L 0 .354 .996 .107 k
F
.30639 .4217 m .31004 .42066 L .30919 .43174 L 0 .457 .996 .105 k
F
.30639 .4217 m .30919 .43174 L .30544 .43529 L F
.30668 .42706 m .31004 .42066 L .30639 .4217 L 0 .67 .996 .082 k
F
.31004 .42066 m .31297 .42688 L .30919 .43174 L .5 .5 .5 1 k
F
.30919 .43174 m .31297 .42688 L .31204 .44009 L 0 .393 .996 .09 k
F
.30668 .42706 m .31009 .43312 L .31004 .42066 L 0 .67 .996 .082 k
F
.31004 .42066 m .31345 .42656 L .31297 .42688 L .5 .5 .5 1 k
F
.31297 .42688 m .31585 .43416 L .31204 .44009 L 0 .37 .996 .086 k
F
.31009 .43312 m .31345 .42656 L .31004 .42066 L 0 .711 .996 .086 k
F
.38954 .43923 m .39298 .44746 L .39251 .44286 L 0 .843 .996 .021 k
F
.39298 .44746 m .39597 .45039 L .39251 .44286 L 0 .996 .996 .025 k
F
.80778 .42696 m .81144 .44156 L .80731 .43172 L 0 .996 .996 .202 k
F
.80778 .42696 m .8119 .43664 L .81144 .44156 L F
.49265 .43203 m .49626 .44416 L .49564 .44442 L .5 .5 .5 1 k
F
.49327 .43323 m .49626 .44416 L .49265 .43203 L 0 .996 .996 .274 k
F
.44021 .41961 m .44372 .42788 L .44316 .42318 L 0 .865 .996 .02 k
F
.44316 .42318 m .44666 .43493 L .4461 .43089 L 0 .996 .996 .003 k
F
.44372 .42788 m .44666 .43493 L .44316 .42318 L 0 .996 .996 .005 k
F
.38 .45395 m .38368 .44842 L .38305 .45384 L 0 .101 .996 .054 k
F
.38063 .44836 m .38368 .44842 L .38 .45395 L 0 .162 .996 .055 k
F
.40361 .4536 m .40724 .44846 L .40664 .45303 L 0 .039 .996 .048 k
F
.4042 .45012 m .40724 .44846 L .40361 .4536 L 0 .081 .996 .038 k
F
.15046 .43922 m .15453 .43382 L .15341 .44482 L 0 .325 .996 .086 k
F
.50097 .45988 m .50385 .45745 L .50036 .4605 L 0 0 .996 .006 k
F
.50219 .45813 m .50444 .45488 L .50161 .45934 L F
.50158 .45907 m .50444 .45488 L .50097 .45988 L 0 .196 .996 .007 k
F
.50219 .4576 m .50492 .45241 L .50158 .45907 L 0 .326 .996 .003 k
F
.50492 .45241 m .50504 .45218 L .5048 .45265 L F
.50492 .45241 m .5048 .45265 L .50158 .45907 L F
.50161 .45934 m .50444 .45488 L .50385 .45745 L 0 0 .996 .006 k
F
.50097 .45988 m .50219 .45813 L .50161 .45934 L F
.36889 .4456 m .37233 .45293 L .37189 .44858 L 0 .858 .996 .026 k
F
.37233 .45293 m .37535 .45468 L .37189 .44858 L 0 .996 .996 .043 k
F
.31503 .44474 m .31887 .43752 L .31812 .44577 L 0 .199 .996 .063 k
F
.31585 .43416 m .31887 .43752 L .31503 .44474 L 0 .274 .996 .073 k
F
.82651 .42892 m .82946 .42399 L .82842 .42174 L 0 .996 .996 .226 k
F
.35399 .4468 m .35775 .43981 L .35713 .44459 L 0 .036 .996 .033 k
F
.35463 .44139 m .35775 .43981 L .35399 .4468 L 0 .141 .996 .043 k
F
.28846 .43908 m .29236 .43203 L .29163 .4391 L 0 .159 .996 .057 k
F
.28915 .43321 m .29236 .43203 L .28846 .43908 L 0 .163 .996 .049 k
F
.16865 .44292 m .17202 .44771 L .17149 .45013 L 0 .996 .842 .216 k
F
.16916 .44085 m .17202 .44771 L .16865 .44292 L 0 .376 .996 .106 k
F
.34354 .45592 m .34657 .45857 L .34293 .46002 L 0 .199 .996 .08 k
F
.14536 .46623 m .14863 .46715 L .14499 .46648 L .006 0 .996 .054 k
F
.14536 .46623 m .14918 .46435 L .14863 .46715 L F
.504 .63395 m .50391 .58979 L .50446 .63312 L 0 .996 .996 .038 k
F
.50446 .63312 m .50391 .58979 L .50444 .63306 L F
.50444 .63306 m .50391 .58979 L .50467 .60551 L .5 .5 .5 1 k
F
.3169 .45372 m .32064 .44991 L .32005 .45324 L 0 0 .996 .028 k
F
.31747 .45112 m .32064 .44991 L .3169 .45372 L 0 .066 .996 .045 k
F
.1586 .43879 m .16219 .44034 L .16216 .43541 L 0 .993 .996 .097 k
F
.16219 .44034 m .16558 .43923 L .16216 .43541 L 0 .212 .996 .636 k
F
.3169 .45372 m .32005 .45324 L .31641 .45409 L 0 0 .996 .028 k
F
.50278 .45471 m .50621 .44488 L .50563 .44901 L 0 .215 .996 .003 k
F
.50335 .4496 m .50621 .44488 L .50278 .45471 L 0 .136 .996 .012 k
F
.4006 .42927 m .40412 .43369 L .40369 .42495 L 0 .752 .996 .08 k
F
.40412 .43369 m .40718 .43075 L .40369 .42495 L 0 .926 .996 .085 k
F
.1023 .4431 m .10537 .45112 L .10559 .44433 L 0 .629 .996 .052 k
F
.10537 .45112 m .1087 .45195 L .10559 .44433 L 0 .766 .996 .054 k
F
.33939 .45793 m .34293 .46002 L .34243 .46007 L .5 .5 .5 1 k
F
.1356 .4526 m .13882 .45913 L .13858 .45765 L 0 .996 .996 .025 k
F
.13882 .45913 m .14183 .46383 L .13858 .45765 L .201 .698 .573 .115 k
F
.29094 .44503 m .2947 .44138 L .29396 .44875 L 0 .249 .996 .084 k
F
.29163 .4391 m .2947 .44138 L .29094 .44503 L 0 .226 .996 .071 k
F
.50158 .45907 m .50504 .45218 L .50444 .45488 L 0 .196 .996 .007 k
F
.33408 .4435 m .33771 .44256 L .33699 .4504 L 0 .377 .996 .104 k
F
.33771 .44256 m .3406 .45023 L .33699 .4504 L 0 .386 .996 .095 k
F
.16861 .42145 m .17132 .43626 L .1713 .43086 L 0 .706 .996 .004 k
F
.16864 .42653 m .17132 .43626 L .16861 .42145 L 0 .992 .996 0 k
F
.81297 .42864 m .8161 .42567 L .81571 .43143 L 0 .185 .996 .075 k
F
.81359 .42576 m .8161 .42567 L .81297 .42864 L 0 .099 .996 .039 k
F
.25982 .46279 m .26337 .46476 L .26289 .4656 L .214 .243 .412 .117 k
F
.146 .46216 m .14918 .46435 L .14536 .46623 L 0 .188 .996 .079 k
F
.33297 .44788 m .33641 .45365 L .33594 .45252 L 0 .996 .996 .101 k
F
.33641 .45365 m .33939 .45793 L .33594 .45252 L .166 .463 .586 .096 k
F
.51446 .44289 m .51748 .45421 L .51387 .44627 L 0 .635 .996 .139 k
F
.51446 .44289 m .51802 .44699 L .51748 .45421 L F
.48388 .45083 m .48735 .44066 L .48677 .44488 L 0 .219 .996 .003 k
F
.48446 .44744 m .48735 .44066 L .48388 .45083 L 0 .268 .996 .002 k
F
.51387 .44627 m .51748 .45421 L .5169 .45866 L 0 .996 .996 .197 k
F
.34275 .4444 m .34624 .44871 L .34595 .44058 L 0 .756 .996 .08 k
F
.34624 .44871 m .34944 .44465 L .34595 .44058 L 0 .98 .996 .097 k
F
.32037 .43588 m .3239 .4384 L .32356 .43401 L 0 .996 .996 .083 k
F
.3239 .4384 m .32701 .43903 L .32356 .43401 L .186 .996 .603 .507 k
F
.30627 .44734 m .30972 .45238 L .30942 .44721 L 0 .816 .996 .059 k
F
.30972 .45238 m .31287 .452 L .30942 .44721 L 0 .996 .996 .081 k
F
.26328 .42238 m .26698 .42084 L .26625 .42741 L 0 .294 .996 .099 k
F
.26079 .41632 m .2638 .4205 L .26009 .42214 L 0 .628 .996 .028 k
F
.26079 .41632 m .26175 .41969 L .2638 .4205 L F
.2638 .4205 m .26585 .42131 L .26328 .42238 L 0 .609 .996 .053 k
F
.26328 .42238 m .26625 .42741 L .26244 .4312 L 0 .294 .996 .099 k
F
.25941 .42739 m .26328 .42238 L .26244 .4312 L 0 .267 .996 .08 k
F
.26009 .42214 m .26283 .42235 L .25941 .42739 L .12 0 .996 0 k
F
.26283 .42235 m .26328 .42238 L .26298 .42277 L F
.26283 .42235 m .26298 .42277 L .25941 .42739 L F
.26283 .42235 m .2638 .4205 L .26328 .42238 L F
.26009 .42214 m .26234 .42115 L .26283 .42235 L F
.26234 .42115 m .2638 .4205 L .26283 .42235 L F
.26115 .41816 m .26121 .41838 L .2609 .41671 L 0 .786 .996 .002 k
F
.26121 .41838 m .26394 .42735 L .26177 .41975 L F
.26121 .41838 m .26177 .41975 L .2609 .41671 L F
.26082 .41647 m .2609 .41671 L .26079 .41632 L F
.26115 .41816 m .2609 .41671 L .26082 .41647 L F
.26175 .41969 m .26394 .42735 L .2638 .4205 L 0 .628 .996 .028 k
F
.2638 .4205 m .26698 .42084 L .26585 .42131 L 0 .609 .996 .053 k
F
.26244 .4312 m .26625 .42741 L .26533 .43816 L 0 .363 .996 .091 k
F
.26625 .42741 m .26917 .43355 L .26533 .43816 L 0 .342 .996 .084 k
F
.2638 .4205 m .26702 .43001 L .26698 .42084 L 0 .609 .996 .053 k
F
.26702 .43001 m .27028 .42863 L .26698 .42084 L 0 .637 .996 .063 k
F
.13261 .44772 m .13587 .45365 L .1356 .4526 L 0 .996 .996 .064 k
F
.13288 .44869 m .13587 .45365 L .13498 .45203 L .043 .387 .904 .113 k
F
.13288 .44869 m .13498 .45203 L .13261 .44772 L F
.12951 .4442 m .13288 .44869 L .13261 .44772 L 0 .996 .996 .07 k
F
.12977 .44525 m .13288 .44869 L .13193 .44743 L .001 .177 .968 .108 k
F
.12977 .44525 m .13193 .44743 L .12951 .4442 L F
.12626 .44269 m .12977 .44525 L .12951 .4442 L 0 .996 .996 .092 k
F
.12653 .44353 m .12977 .44525 L .12924 .44486 L 0 .053 .996 .09 k
F
.12653 .44353 m .12924 .44486 L .12626 .44269 L F
.12286 .44297 m .12626 .44269 L .12592 .44224 L 0 .996 .996 .178 k
F
.12286 .44297 m .12592 .44224 L .12289 .43817 L F
.11942 .44381 m .12286 .44297 L .11936 .44024 L 0 .503 .996 .379 k
F
.11942 .44381 m .11979 .4437 L .12286 .44297 L F
.11936 .44024 m .12286 .44297 L .12289 .43817 L 0 .914 .996 .084 k
F
.11979 .4437 m .12322 .4427 L .12286 .44297 L 0 .503 .996 .379 k
F
.12286 .44297 m .12653 .44353 L .12626 .44269 L 0 .996 .996 .178 k
F
.12322 .4427 m .12382 .44219 L .12653 .44353 L 0 .066 .996 .073 k
F
.12382 .44219 m .12719 .43934 L .12653 .44353 L F
.12653 .44353 m .12761 .44307 L .12977 .44525 L 0 .053 .996 .09 k
F
.12761 .44307 m .13036 .44189 L .12977 .44525 L F
.12977 .44525 m .13078 .44535 L .13288 .44869 L .001 .177 .968 .108 k
F
.13078 .44535 m .13345 .44563 L .13288 .44869 L F
.13288 .44869 m .13331 .44895 L .13587 .45365 L .043 .387 .904 .113 k
F
.13587 .45365 m .13843 .45833 L .1356 .4526 L .124 .608 .802 .103 k
F
.13331 .44895 m .13642 .45087 L .13587 .45365 L .043 .387 .904 .113 k
F
.13587 .45365 m .13882 .45913 L .13843 .45833 L .124 .608 .802 .103 k
F
.82236 .44124 m .82556 .43928 L .82522 .44555 L 0 .255 .996 .089 k
F
.82286 .43682 m .82556 .43928 L .82236 .44124 L 0 .172 .996 .072 k
F
.40303 .45589 m .40664 .45303 L .40604 .45681 L 0 .026 .996 .07 k
F
.40361 .4536 m .40664 .45303 L .40303 .45589 L 0 .039 .996 .048 k
F
.40247 .45724 m .40546 .45965 L .40192 .45759 L .011 .079 .946 .08 k
F
.40247 .45724 m .40604 .45681 L .40546 .45965 L F
.29627 .4589 m .29999 .45621 L .29935 .46093 L 0 .138 .996 .082 k
F
.29695 .45307 m .29999 .45621 L .29627 .4589 L 0 .238 .996 .079 k
F
.50219 .4576 m .50563 .44901 L .50504 .45218 L 0 .326 .996 .003 k
F
.80731 .43172 m .81098 .44656 L .80684 .43651 L 0 .996 .996 .202 k
F
.80731 .43172 m .81144 .44156 L .81098 .44656 L F
.37941 .45733 m .38248 .45643 L .37888 .45742 L .037 0 .996 0 k
F
.37941 .45733 m .38305 .45384 L .38248 .45643 L F
.39895 .45377 m .40247 .45724 L .40192 .45759 L 0 .996 .416 .695 k
F
.50278 .45471 m .50563 .44901 L .50219 .4576 L 0 .215 .996 .003 k
F
.16596 .43909 m .16707 .4399 L .16558 .43923 L 0 .163 .996 .077 k
F
.16219 .44034 m .16486 .43945 L .16558 .43923 L 0 .212 .996 .636 k
F
.16486 .43945 m .16596 .43909 L .16567 .4392 L F
.16486 .43945 m .16567 .4392 L .16558 .43923 L F
.16296 .43983 m .16655 .43579 L .16382 .43978 L 0 .067 .996 .029 k
F
.16246 .44176 m .16596 .43909 L .16468 .43951 L 0 0 .996 .008 k
F
.16246 .44176 m .16468 .43951 L .16219 .44034 L F
.15883 .44617 m .16246 .44176 L .15858 .44442 L 0 .123 .996 .015 k
F
.15883 .44617 m .16023 .44402 L .16246 .44176 L F
.15858 .44442 m .16239 .44181 L .16219 .44034 L 0 .996 .996 .25 k
F
.16239 .44181 m .16246 .44176 L .16245 .44173 L F
.16239 .44181 m .16245 .44173 L .16219 .44034 L F
.15932 .44431 m .16296 .43983 L .15918 .44563 L 0 .027 .996 .022 k
F
.15887 .44599 m .15918 .44563 L .15883 .44617 L F
.15932 .44431 m .15918 .44563 L .15887 .44599 L F
.16023 .44402 m .16296 .43983 L .16246 .44176 L 0 .123 .996 .015 k
F
.1629 .44006 m .16382 .43978 L .16246 .44176 L 0 .067 .996 .029 k
F
.16296 .43983 m .16382 .43978 L .1629 .44006 L F
.16246 .44176 m .16485 .43827 L .16596 .43909 L 0 0 .996 .008 k
F
.16485 .43827 m .16655 .43579 L .16596 .43909 L F
.16596 .43909 m .16916 .44085 L .16707 .4399 L 0 .163 .996 .077 k
F
.29982 .43853 m .30315 .44675 L .30292 .43999 L 0 .673 .996 .045 k
F
.30315 .44675 m .30627 .44734 L .30292 .43999 L 0 .793 .996 .052 k
F
.116 .43559 m .11936 .44024 L .11965 .43208 L 0 .713 .996 .081 k
F
.11936 .44024 m .12289 .43817 L .11965 .43208 L 0 .914 .996 .084 k
F
.41662 .42063 m .41959 .42484 L .41605 .42294 L 0 .704 .996 .022 k
F
.41662 .42063 m .42008 .4314 L .41959 .42484 L F
.42008 .4314 m .42306 .43429 L .41959 .42484 L 0 .717 .996 .03 k
F
.11664 .45386 m .12083 .44752 L .11998 .45425 L 0 .158 .996 .065 k
F
.11757 .44608 m .12083 .44752 L .11664 .45386 L 0 .22 .996 .069 k
F
.35399 .4468 m .35713 .44459 L .35344 .44877 L 0 .036 .996 .033 k
F
.11557 .45908 m .11907 .45746 L .1155 .45564 L 0 .996 .996 .681 k
F
.11557 .45908 m .11938 .4578 L .11907 .45746 L F
.33001 .44272 m .33346 .44782 L .33297 .44788 L .5 .5 .5 1 k
F
.33346 .44782 m .33641 .45365 L .33297 .44788 L 0 .452 .996 .154 k
F
.40178 .44541 m .40545 .43809 L .40481 .44505 L 0 .152 .996 .051 k
F
.40244 .43701 m .40545 .43809 L .40178 .44541 L 0 .21 .996 .06 k
F
.40303 .45589 m .40604 .45681 L .40247 .45724 L 0 .026 .996 .07 k
F
.10598 .42135 m .10962 .4223 L .10873 .42936 L 0 .445 .996 .118 k
F
.10598 .42135 m .10873 .42936 L .10459 .43462 L F
.10586 .42686 m .10962 .4223 L .10598 .42135 L 0 .634 .996 .079 k
F
.10459 .43462 m .10873 .42936 L .10743 .44164 L 0 .36 .996 .089 k
F
.10873 .42936 m .11154 .43673 L .10743 .44164 L 0 .366 .996 .088 k
F
.10586 .42686 m .10904 .43369 L .10962 .4223 L 0 .634 .996 .079 k
F
.10904 .43369 m .11277 .42943 L .10962 .4223 L 0 .677 .996 .081 k
F
.38656 .43542 m .38999 .4444 L .38954 .43923 L 0 .783 .996 .021 k
F
.38999 .4444 m .39298 .44746 L .38954 .43923 L 0 .996 .996 .023 k
F
.45199 .44463 m .45552 .45218 L .45495 .44703 L 0 .817 .996 .031 k
F
.45552 .45218 m .45848 .4518 L .45495 .44703 L 0 .996 .996 .071 k
F
.48328 .45351 m .48677 .44488 L .48619 .44891 L 0 .122 .996 .007 k
F
.48388 .45083 m .48677 .44488 L .48328 .45351 L 0 .219 .996 .003 k
F
.37759 .44745 m .38129 .44148 L .38063 .44836 L 0 .17 .996 .062 k
F
.37823 .44138 m .38129 .44148 L .37759 .44745 L 0 .173 .996 .055 k
F
.14208 .44311 m .1454 .44839 L .14557 .44115 L 0 .708 .996 .073 k
F
.14183 .46383 m .14536 .46623 L .14499 .46648 L .5 .5 .5 1 k
F
.4366 .42954 m .44021 .41961 L .4396 .42657 L 0 .136 .996 .03 k
F
.43721 .42275 m .44021 .41961 L .4366 .42954 L 0 .996 .996 .184 k
F
.43721 .42275 m .4405 .42139 L .44021 .41961 L F
.4405 .42139 m .44077 .42128 L .44056 .42064 L F
.4405 .42139 m .44056 .42064 L .44021 .41961 L F
.43782 .4158 m .44077 .42128 L .43721 .42275 L 0 .875 .996 .009 k
F
.43837 .41985 m .4403 .42403 L .43782 .4158 L 0 .975 .996 .005 k
F
.4403 .42403 m .44132 .42624 L .44035 .42335 L F
.4403 .42403 m .44035 .42335 L .43782 .4158 L F
.41239 .43115 m .41605 .42294 L .41542 .43009 L 0 .149 .996 .045 k
F
.41301 .42488 m .41605 .42294 L .41239 .43115 L .004 0 .996 0 k
F
.41301 .42488 m .41581 .42158 L .41605 .42294 L F
.41365 .41766 m .41662 .42063 L .41301 .42488 L 0 .767 .996 .028 k
F
.41417 .42034 m .41712 .42618 L .41498 .42093 L 0 .892 .996 .008 k
F
.41416 .42028 m .41498 .42093 L .41365 .41766 L F
.41417 .42034 m .41498 .42093 L .41416 .42028 L F
.41581 .42158 m .41662 .42063 L .41629 .42196 L .004 0 .996 0 k
F
.41581 .42158 m .41629 .42196 L .41605 .42294 L F
.83805 .43602 m .83976 .42685 L .83705 .43449 L 0 .996 .996 .285 k
F
.83805 .43602 m .8408 .42882 L .83976 .42685 L F
.17478 .45614 m .17798 .45784 L .17443 .4558 L .047 .015 .916 .043 k
F
.17478 .45614 m .17851 .45532 L .17798 .45784 L F
.17149 .45013 m .17478 .45614 L .17443 .4558 L .5 .5 .5 1 k
F
.17202 .44771 m .17478 .45614 L .17149 .45013 L 0 .475 .996 .123 k
F
.43779 .44365 m .44139 .43512 L .4408 .43961 L 0 .073 .996 .014 k
F
.43839 .43924 m .44139 .43512 L .43779 .44365 L 0 .116 .996 .019 k
F
.4815 .45934 m .48442 .45834 L .4809 .45947 L .032 0 .996 0 k
F
.4815 .45934 m .48501 .4561 L .48442 .45834 L F
.33051 .44229 m .33346 .44782 L .33001 .44272 L 0 .345 .996 .127 k
F
.11201 .45705 m .11557 .45908 L .1155 .45564 L 0 .996 .996 .088 k
F
.27002 .45676 m .27344 .45146 L .26972 .45343 L .5 .5 .5 1 k
F
.27002 .45676 m .27389 .45127 L .27344 .45146 L F
.38 .45395 m .38305 .45384 L .37941 .45733 L 0 .101 .996 .054 k
F
.42604 .45885 m .42902 .46053 L .42549 .45848 L .132 0 .816 0 k
F
.42604 .45885 m .4296 .45856 L .42902 .46053 L F
.46968 .43088 m .47324 .4431 L .47263 .44004 L 0 .996 .996 .033 k
F
.47028 .43452 m .47324 .4431 L .46968 .43088 L 0 .996 .996 .07 k
F
.4461 .43089 m .44961 .44218 L .44904 .43861 L 0 .996 .996 .006 k
F
.44666 .43493 m .44961 .44218 L .4461 .43089 L 0 .996 .996 .03 k
F
.46142 .44484 m .46496 .43532 L .46438 .4409 L 0 .107 .996 .018 k
F
.46201 .44011 m .46496 .43532 L .46142 .44484 L 0 .131 .996 .014 k
F
.49502 .44307 m .49864 .45476 L .49802 .45419 L .5 .5 .5 1 k
F
.49564 .44442 m .49864 .45476 L .49502 .44307 L 0 .996 .996 .675 k
F
.49943 .63992 m .49981 .61473 L .50006 .63909 L 0 .996 .996 .504 k
F
.49943 .63992 m .49929 .62703 L .49981 .61473 L F
.50006 .63909 m .49981 .61473 L .50008 .63907 L F
.45907 .45501 m .46202 .45185 L .45848 .4518 L F
.45907 .45501 m .46261 .45238 L .46202 .45185 L F
.17202 .44771 m .1756 .44925 L .17478 .45614 L 0 .475 .996 .123 k
F
.1756 .44925 m .17851 .45532 L .17478 .45614 L 0 .337 .996 .093 k
F
.41778 .43888 m .42135 .43751 L .42072 .44501 L 0 .344 .996 .1 k
F
.4184 .43212 m .42135 .43751 L .41778 .43888 L 0 .321 .996 .083 k
F
.42135 .43751 m .42429 .44463 L .42072 .44501 L 0 .372 .996 .092 k
F
.42662 .45656 m .4302 .45406 L .4296 .45856 L 0 .124 .996 .081 k
F
.42723 .45083 m .4302 .45406 L .42662 .45656 L 0 .236 .996 .078 k
F
.42252 .45473 m .42604 .45885 L .42549 .45848 L .5 .5 .5 1 k
F
.13036 .44189 m .13434 .43826 L .13345 .44563 L 0 .25 .996 .087 k
F
.13129 .4341 m .13434 .43826 L .13036 .44189 L 0 .29 .996 .08 k
F
.13434 .43826 m .13728 .44385 L .13345 .44563 L 0 .324 .996 .086 k
F
.31204 .44009 m .31585 .43416 L .31503 .44474 L 0 .303 .996 .08 k
F
.41481 .43546 m .4184 .43212 L .41778 .43888 L 0 .23 .996 .083 k
F
.41542 .43009 m .4184 .43212 L .41481 .43546 L 0 .226 .996 .066 k
F
.13345 .44563 m .13728 .44385 L .13642 .45087 L 0 .305 .996 .099 k
F
.13728 .44385 m .14014 .45055 L .13642 .45087 L 0 .355 .996 .093 k
F
.17414 .43809 m .17708 .44967 L .17735 .43951 L 0 .553 .996 .051 k
F
.16434 .63369 m .16621 .59029 L .16519 .63338 L 0 .996 .996 .17 k
F
.16434 .63369 m .1644 .61261 L .16621 .59029 L F
.16519 .63338 m .16621 .59029 L .16695 .63317 L F
.34919 .43212 m .35298 .42448 L .35225 .43348 L 0 .218 .996 .063 k
F
.34992 .42322 m .35298 .42448 L .34919 .43212 L 0 .006 .996 .079 k
F
.3475 .41648 m .35053 .4191 L .35046 .41916 L 0 .662 .996 .035 k
F
.3475 .41648 m .35046 .41916 L .34685 .42216 L F
.34448 .41362 m .3475 .41648 L .34376 .42188 L 0 .678 .996 .033 k
F
.34448 .41362 m .34454 .4138 L .3475 .41648 L F
.34685 .42216 m .3504 .4192 L .34992 .42322 L 0 .061 .996 .071 k
F
.34613 .43054 m .34992 .42322 L .34919 .43212 L 0 .22 .996 .064 k
F
.34685 .42216 m .34992 .42322 L .34613 .43054 L 0 .061 .996 .071 k
F
.34783 .42311 m .35086 .42616 L .34791 .41766 L 0 .7 .996 .031 k
F
.34755 .41744 m .34791 .41766 L .3475 .41648 L F
.34783 .42311 m .34791 .41766 L .34755 .41744 L F
.3504 .4192 m .35046 .41916 L .35045 .41923 L 0 .061 .996 .071 k
F
.3504 .4192 m .35045 .41923 L .34992 .42322 L F
.35046 .41916 m .35053 .4191 L .35051 .41919 L F
.35046 .41916 m .35051 .41919 L .34992 .42322 L F
.34454 .4138 m .34537 .41615 L .3475 .41648 L 0 .678 .996 .033 k
F
.34376 .42188 m .34729 .41679 L .34685 .42216 L 0 .121 .996 .058 k
F
.34729 .41679 m .3475 .41648 L .34745 .41691 L F
.34729 .41679 m .34745 .41691 L .34685 .42216 L F
.34483 .41938 m .34783 .42311 L .34506 .41526 L 0 .734 .996 .024 k
F
.34456 .41491 m .34506 .41526 L .34448 .41362 L F
.34483 .41938 m .34506 .41526 L .34456 .41491 L F
.34537 .41615 m .34783 .42311 L .34755 .41744 L 0 .678 .996 .033 k
F
.34537 .41615 m .34755 .41744 L .3475 .41648 L F
.3475 .41648 m .34813 .41828 L .35053 .4191 L 0 .662 .996 .035 k
F
.34992 .42322 m .3534 .42128 L .35298 .42448 L 0 .006 .996 .079 k
F
.35053 .4191 m .35356 .42118 L .34992 .42322 L 0 .662 .996 .039 k
F
.34813 .41828 m .35086 .42616 L .35055 .41966 L 0 .662 .996 .035 k
F
.34813 .41828 m .35055 .41966 L .35053 .4191 L F
.3534 .42128 m .35356 .42118 L .35353 .42135 L 0 .006 .996 .079 k
F
.3534 .42128 m .35353 .42135 L .35298 .42448 L F
.35053 .4191 m .35389 .42838 L .35356 .42118 L 0 .662 .996 .039 k
F
.35389 .42838 m .35694 .43034 L .35356 .42118 L 0 .703 .996 .039 k
F
.3498 .45021 m .35298 .44652 L .34944 .44465 L 0 .996 .996 .161 k
F
.3498 .45021 m .35344 .44877 L .35298 .44652 L F
.48269 .45585 m .48619 .44891 L .4856 .45274 L 0 .017 .996 .016 k
F
.48328 .45351 m .48619 .44891 L .48269 .45585 L 0 .122 .996 .007 k
F
.26045 .45853 m .26337 .46476 L .25982 .46279 L 0 .354 .996 .107 k
F
.13772 .42521 m .14196 .41776 L .14078 .42929 L 0 .293 .996 .078 k
F
.13553 .41396 m .13872 .41622 L .13448 .42348 L 0 .571 .996 .046 k
F
.13553 .41396 m .13565 .41438 L .13872 .41622 L F
.13872 .41622 m .14179 .41806 L .14137 .4188 L 0 .58 .996 .05 k
F
.13867 .41671 m .14137 .4188 L .13772 .42521 L F
.13872 .41622 m .14137 .4188 L .13867 .41671 L F
.13448 .42348 m .13872 .41622 L .13772 .42521 L 0 .222 .996 .07 k
F
.13532 .42145 m .13846 .42462 L .13565 .41438 L 0 .589 .996 .039 k
F
.13552 .41429 m .13565 .41438 L .13553 .41396 L F
.13532 .42145 m .13565 .41438 L .13552 .41429 L F
.13565 .41438 m .13846 .42462 L .13872 .41622 L 0 .571 .996 .046 k
F
.13872 .41622 m .14196 .41776 L .14179 .41806 L 0 .58 .996 .05 k
F
.14196 .41776 m .1449 .42341 L .14078 .42929 L 0 .996 .996 .011 k
F
.13872 .41622 m .1417 .42627 L .14196 .41776 L 0 .58 .996 .05 k
F
.14078 .42929 m .1449 .42341 L .14367 .43564 L 0 .345 .996 .086 k
F
.14196 .41776 m .14511 .42536 L .1449 .42341 L 0 .996 .996 .011 k
F
.1417 .42627 m .14511 .42536 L .14196 .41776 L 0 .591 .996 .063 k
F
.36592 .44101 m .36934 .44909 L .36889 .4456 L 0 .996 .996 .011 k
F
.36934 .44909 m .37233 .45293 L .36889 .4456 L 0 .996 .996 .064 k
F
.81498 .42179 m .81855 .42441 L .81742 .42093 L 0 .996 .996 .074 k
F
.29627 .4589 m .29935 .46093 L .29572 .46124 L 0 .138 .996 .082 k
F
.46315 .42046 m .46437 .41717 L .46396 .42141 L 0 .118 .996 .023 k
F
.46141 .41858 m .46437 .41717 L .46322 .42027 L 0 .993 .996 .074 k
F
.46141 .41858 m .46322 .42027 L .46082 .42678 L F
.45846 .41598 m .45961 .41689 L .46141 .41858 L .5 .5 .5 1 k
F
.46141 .41858 m .46496 .42176 L .46437 .41717 L 0 .993 .996 .074 k
F
.45961 .41689 m .462 .41878 L .46141 .41858 L .5 .5 .5 1 k
F
.462 .41878 m .46496 .42176 L .46198 .41909 L 0 .996 .996 .022 k
F
.4616 .41865 m .46198 .41909 L .46141 .41858 L F
.462 .41878 m .46198 .41909 L .4616 .41865 L F
.46082 .42678 m .46315 .42046 L .46378 .42331 L 0 .118 .996 .023 k
F
.46315 .42046 m .46396 .42141 L .46378 .42331 L F
.46496 .42176 m .46791 .42867 L .46437 .41717 L 0 .996 .996 .071 k
F
.49918 .42534 m .50279 .43496 L .50209 .42603 L 0 .662 .996 .045 k
F
.50279 .43496 m .50566 .43181 L .50209 .42603 L 0 .783 .996 .074 k
F
.42306 .43429 m .42655 .44195 L .42606 .43366 L 0 .683 .996 .056 k
F
.42655 .44195 m .42957 .43981 L .42606 .43366 L 0 .782 .996 .07 k
F
.15267 .45034 m .15611 .44877 L .15239 .44921 L .032 0 .996 0 k
F
.15267 .45034 m .15663 .44644 L .15611 .44877 L F
.38999 .42176 m .39363 .4172 L .39291 .42926 L 0 .378 .996 .088 k
F
.38702 .41668 m .38999 .42176 L .38633 .42629 L .146 .857 .532 .172 k
F
.38702 .41668 m .39054 .4205 L .38999 .42176 L F
.38749 .42067 m .38831 .42273 L .39054 .4205 L 0 .652 .996 .053 k
F
.39054 .4205 m .39277 .41828 L .38999 .42176 L 0 .662 .996 .069 k
F
.38633 .42629 m .38999 .42176 L .38928 .43238 L 0 .341 .996 .086 k
F
.38999 .42176 m .39291 .42926 L .38928 .43238 L 0 .378 .996 .088 k
F
.38831 .42273 m .39093 .42935 L .39054 .4205 L 0 .652 .996 .053 k
F
.39054 .4205 m .39363 .4172 L .39277 .41828 L 0 .662 .996 .069 k
F
.39363 .4172 m .39655 .4249 L .39291 .42926 L 0 .996 .634 .383 k
F
.39054 .4205 m .39401 .42784 L .39363 .4172 L 0 .662 .996 .069 k
F
.39363 .4172 m .39711 .42357 L .39655 .4249 L 0 .996 .634 .383 k
F
.39401 .42784 m .39711 .42357 L .39363 .4172 L 0 .693 .996 .075 k
F
.34624 .44871 m .3498 .45021 L .34944 .44465 L 0 .98 .996 .097 k
F
.80684 .43651 m .81048 .45094 L .80633 .44091 L 0 .996 .996 .215 k
F
.80684 .43651 m .81098 .44656 L .81048 .45094 L F
.28589 .43547 m .2899 .42588 L .28915 .43321 L 0 .14 .996 .041 k
F
.28667 .42739 m .2899 .42588 L .28589 .43547 L 0 .125 .996 .045 k
F
.33699 .4504 m .3406 .45023 L .33993 .45642 L 0 .347 .996 .11 k
F
.3406 .45023 m .34354 .45592 L .33993 .45642 L 0 .325 .996 .092 k
F
.41365 .41766 m .41712 .42618 L .41662 .42063 L 0 .767 .996 .028 k
F
.41712 .42618 m .42008 .4314 L .41662 .42063 L 0 .836 .996 .011 k
F
.16296 .43983 m .16729 .4302 L .16655 .43579 L 0 .067 .996 .029 k
F
.16363 .43525 m .16729 .4302 L .16296 .43983 L 0 .111 .996 .028 k
F
.35154 .44162 m .35533 .43378 L .35463 .44139 L 0 .168 .996 .053 k
F
.35225 .43348 m .35533 .43378 L .35154 .44162 L 0 .196 .996 .057 k
F
.10178 .42728 m .10598 .42135 L .10459 .43462 L 0 .366 .996 .088 k
F
.10276 .4192 m .10598 .42135 L .10178 .42728 L 0 .67 .996 .043 k
F
.10276 .4192 m .10586 .42686 L .10598 .42135 L F
.48738 .42569 m .49093 .42927 L .49031 .42631 L 0 .996 .996 .056 k
F
.49093 .42927 m .49387 .43277 L .49031 .42631 L .098 .204 .836 .055 k
F
.4821 .4579 m .4856 .45274 L .48501 .4561 L 0 0 .996 .016 k
F
.48269 .45585 m .4856 .45274 L .4821 .4579 L 0 .017 .996 .016 k
F
.30262 .42596 m .30639 .4217 L .30544 .43529 L 0 .414 .996 .093 k
F
.3033 .42006 m .30639 .4217 L .30262 .42596 L 0 .753 .996 .042 k
F
.3033 .42006 m .30668 .42706 L .30639 .4217 L F
.39597 .45039 m .39948 .45495 L .39895 .45377 L 0 .996 .996 .089 k
F
.39948 .45495 m .40247 .45724 L .39895 .45377 L .157 .029 .571 .031 k
F
.33993 .45642 m .34354 .45592 L .34293 .46002 L 0 .194 .996 .107 k
F
.81241 .43226 m .81571 .43143 L .81537 .43785 L 0 .321 .996 .101 k
F
.81297 .42864 m .81571 .43143 L .81241 .43226 L 0 .185 .996 .075 k
F
.49739 .453 m .50097 .45988 L .50036 .4605 L 0 .996 .996 .635 k
F
.49802 .45419 m .50097 .45988 L .49739 .453 L 0 .996 .387 .429 k
F
.41663 .44307 m .42013 .44895 L .41957 .44932 L 0 .996 .996 .963 k
F
.41719 .44263 m .42013 .44895 L .41663 .44307 L 0 .452 .996 .144 k
F
.42662 .45656 m .4296 .45856 L .42604 .45885 L 0 .124 .996 .081 k
F
.28356 .42585 m .28751 .41766 L .28667 .42739 L 0 .23 .996 .065 k
F
.28436 .41711 m .28751 .41766 L .28356 .42585 L 0 .711 .996 .052 k
F
.28436 .41711 m .28772 .42401 L .28751 .41766 L F
.28772 .42401 m .29084 .42544 L .28751 .41766 L 0 .832 .996 .043 k
F
.32991 .42371 m .33322 .43394 L .33291 .42763 L 0 .679 .996 .026 k
F
.33322 .43394 m .33624 .43724 L .33291 .42763 L 0 .744 .996 .027 k
F
.38359 .43101 m .387 .44057 L .38656 .43542 L 0 .789 .996 .017 k
F
.387 .44057 m .38999 .4444 L .38656 .43542 L 0 .992 .996 .016 k
F
.31009 .43312 m .31356 .43768 L .31345 .42656 L 0 .711 .996 .086 k
F
.31356 .43768 m .31689 .4318 L .31345 .42656 L 0 .804 .996 .092 k
F
.13642 .45087 m .14014 .45055 L .13933 .45691 L 0 .347 .996 .11 k
F
.14014 .45055 m .14301 .45715 L .13933 .45691 L 0 .354 .996 .096 k
F
.36295 .43644 m .36636 .44472 L .36592 .44101 L 0 .979 .996 .012 k
F
.36636 .44472 m .36934 .44909 L .36592 .44101 L 0 .996 .996 .058 k
F
.41422 .43813 m .41535 .44009 L .41368 .43778 L 0 .258 .996 .124 k
F
.41122 .43694 m .41422 .43813 L .41248 .43674 L .036 0 .996 .031 k
F
.41122 .43694 m .41248 .43674 L .41069 .43532 L F
.40818 .43881 m .41122 .43694 L .41031 .43679 L 0 0 .996 0 k
F
.40818 .43881 m .41031 .43679 L .40766 .43634 L F
.4051 .4419 m .40818 .43881 L .40458 .43969 L 0 .784 .996 .083 k
F
.4051 .4419 m .40604 .44083 L .40818 .43881 L F
.40458 .43969 m .40818 .43881 L .40766 .43634 L 0 .996 .996 .145 k
F
.40604 .44083 m .40874 .43775 L .40818 .43881 L 0 .784 .996 .083 k
F
.40818 .43881 m .40996 .43715 L .41122 .43694 L 0 0 .996 0 k
F
.40766 .43634 m .41122 .43694 L .41069 .43532 L 0 .996 .996 .13 k
F
.40996 .43715 m .41179 .43546 L .41122 .43694 L 0 0 .996 0 k
F
.41122 .43694 m .4131 .43617 L .41422 .43813 L .036 0 .996 .031 k
F
.4131 .43617 m .41481 .43546 L .41422 .43813 L F
.41422 .43813 m .41719 .44263 L .41535 .44009 L 0 .258 .996 .124 k
F
.12719 .43934 m .13129 .4341 L .13036 .44189 L 0 .223 .996 .077 k
F
.12819 .43053 m .13129 .4341 L .12719 .43934 L 0 .278 .996 .077 k
F
.29328 .45449 m .29695 .45307 L .29627 .4589 L 0 .259 .996 .099 k
F
.29396 .44875 m .29695 .45307 L .29328 .45449 L 0 .276 .996 .086 k
F
.30972 .45238 m .31326 .45458 L .31287 .452 L 0 .996 .996 .081 k
F
.37517 .44168 m .37889 .43455 L .37823 .44138 L 0 .149 .996 .052 k
F
.37581 .43566 m .37889 .43455 L .37517 .44168 L 0 .155 .996 .046 k
F
.27057 .45444 m .27454 .44655 L .27389 .45127 L 0 .03 .996 .028 k
F
.27131 .44758 m .27454 .44655 L .27057 .45444 L 0 .164 .996 .051 k
F
.14824 .43342 m .1515 .43979 L .15191 .42879 L 0 .65 .996 .079 k
F
.1515 .43979 m .15519 .43475 L .15191 .42879 L 0 .734 .996 .087 k
F
.28925 .45285 m .29269 .45778 L .29223 .45761 L .5 .5 .5 1 k
F
.29269 .45778 m .29572 .46124 L .29223 .45761 L .1 .202 .816 .057 k
F
.4946 .64674 m .49511 .64282 L .49514 .64589 L .5 .5 .5 1 k
F
.49514 .64589 m .49511 .64282 L .49514 .64588 L F
.49514 .64588 m .49511 .64282 L .49531 .64564 L F
.15341 .44482 m .15663 .44644 L .15267 .45034 L 0 .202 .996 .071 k
F
.42072 .44501 m .42429 .44463 L .42367 .45166 L 0 .373 .996 .107 k
F
.42429 .44463 m .42723 .45083 L .42367 .45166 L 0 .344 .996 .091 k
F
.26825 .44451 m .27218 .43782 L .27131 .44758 L 0 .26 .996 .074 k
F
.26917 .43355 m .27218 .43782 L .26825 .44451 L 0 .297 .996 .077 k
F
.32495 .4362 m .32809 .43565 L .32497 .43863 L 0 .133 .996 .052 k
F
.32749 .43913 m .33051 .44229 L .32885 .44075 L 0 .173 .996 .099 k
F
.32749 .43913 m .32885 .44075 L .32701 .43903 L F
.32437 .43921 m .32498 .43862 L .3239 .4384 L 0 0 .996 .057 k
F
.3239 .4384 m .32709 .43905 L .32701 .43903 L .186 .996 .603 .507 k
F
.32709 .43905 m .32749 .43913 L .32742 .43912 L F
.32709 .43905 m .32742 .43912 L .32701 .43903 L F
.32437 .43921 m .32613 .43752 L .32749 .43913 L 0 0 .996 .057 k
F
.32613 .43752 m .32809 .43565 L .32749 .43913 L F
.3245 .43853 m .32497 .43863 L .32437 .43921 L 0 .133 .996 .052 k
F
.32495 .4362 m .32497 .43863 L .3245 .43853 L F
.129 .4288 m .13223 .4353 L .13244 .42777 L 0 .666 .996 .066 k
F
.13223 .4353 m .13556 .43574 L .13244 .42777 L 0 .807 .996 .057 k
F
.33993 .45642 m .34293 .46002 L .33939 .45793 L 0 .194 .996 .107 k
F
.33051 .44229 m .33408 .4435 L .33346 .44782 L 0 .345 .996 .127 k
F
.33113 .43804 m .33408 .4435 L .33051 .44229 L 0 .316 .996 .092 k
F
.33408 .4435 m .33699 .4504 L .33346 .44782 L 0 .377 .996 .104 k
F
.32495 .4362 m .32877 .42921 L .32809 .43565 L 0 .133 .996 .052 k
F
.32562 .43011 m .32877 .42921 L .32495 .4362 L 0 .171 .996 .05 k
F
.80633 .44091 m .80987 .45395 L .80576 .44439 L 0 .996 .996 .259 k
F
.80633 .44091 m .81048 .45094 L .80987 .45395 L F
.32749 .43913 m .33113 .43804 L .33051 .44229 L 0 .173 .996 .099 k
F
.32809 .43565 m .33113 .43804 L .32749 .43913 L 0 .213 .996 .073 k
F
.81966 .46074 m .82246 .46432 L .81872 .45965 L .5 .5 .5 1 k
F
.28784 .44336 m .29163 .4391 L .29094 .44503 L 0 .164 .996 .073 k
F
.28846 .43908 m .29163 .4391 L .28784 .44336 L 0 .159 .996 .057 k
F
.41957 .44932 m .42308 .45488 L .42252 .45473 L .5 .5 .5 1 k
F
.42308 .45488 m .42604 .45885 L .42252 .45473 L .112 .278 .799 .064 k
F
.33641 .45365 m .33993 .45642 L .33939 .45793 L .166 .463 .586 .096 k
F
.37233 .45293 m .37583 .45701 L .37535 .45468 L 0 .996 .996 .043 k
F
.37583 .45701 m .37888 .45742 L .37535 .45468 L .5 .5 .5 1 k
F
.28632 .44693 m .28973 .4524 L .28925 .45285 L 0 .996 .996 .996 k
F
.28676 .44735 m .28973 .4524 L .28632 .44693 L .038 .397 .91 .117 k
F
.42013 .44895 m .42308 .45488 L .41957 .44932 L 0 .472 .996 .156 k
F
.14228 .46248 m .146 .46216 L .14536 .46623 L 0 .207 .996 .11 k
F
.14301 .45715 m .146 .46216 L .14228 .46248 L 0 .298 .996 .093 k
F
.48269 .43637 m .48619 .42852 L .48562 .43652 L 0 .184 .996 .052 k
F
.48325 .42586 m .48619 .42852 L .48269 .43637 L 0 .246 .996 .068 k
F
.80576 .44439 m .80987 .45395 L .8091 .45501 L 0 .996 .996 .434 k
F
.13556 .43574 m .13878 .44237 L .13891 .43576 L 0 .676 .996 .059 k
F
.13878 .44237 m .14208 .44311 L .13891 .43576 L 0 .882 .996 .055 k
F
.25957 .44619 m .26282 .45486 L .26273 .44696 L 0 .633 .996 .051 k
F
.26282 .45486 m .26615 .45201 L .26273 .44696 L 0 .829 .996 .082 k
F
.82192 .44636 m .82522 .44555 L .82488 .45199 L 0 .323 .996 .101 k
F
.82236 .44124 m .82522 .44555 L .82192 .44636 L 0 .255 .996 .089 k
F
.25719 .43769 m .25984 .4499 L .25683 .436 L .5 .5 .5 1 k
F
.40412 .43369 m .40766 .43634 L .40718 .43075 L 0 .926 .996 .085 k
F
.40766 .43634 m .41069 .43532 L .40718 .43075 L 0 .996 .996 .13 k
F
.49447 .43036 m .49798 .42873 L .49742 .43634 L 0 .337 .996 .098 k
F
.49505 .42613 m .49798 .42873 L .49447 .43036 L 0 .244 .996 .067 k
F
.49798 .42873 m .50095 .436 L .49742 .43634 L 0 .376 .996 .089 k
F
.45552 .45218 m .45907 .45501 L .45848 .4518 L 0 .996 .996 .071 k
F
.39948 .45495 m .40135 .45544 L .40091 .45605 L .157 .029 .571 .031 k
F
.40001 .45516 m .40303 .45589 L .39948 .45495 L .108 0 .996 0 k
F
.40057 .45406 m .40258 .45375 L .40001 .45516 L 0 0 .996 .041 k
F
.40258 .45375 m .40361 .4536 L .40226 .45418 L F
.40258 .45375 m .40226 .45418 L .40001 .45516 L F
.40091 .45605 m .40303 .45589 L .40247 .45724 L .157 .029 .571 .031 k
F
.40135 .45544 m .40303 .45589 L .40091 .45605 L F
.44904 .43861 m .45257 .44853 L .45199 .44463 L 0 .996 .996 .006 k
F
.44961 .44218 m .45257 .44853 L .44904 .43861 L 0 .996 .996 .06 k
F
.27361 .43568 m .27702 .44118 L .27687 .43397 L 0 .725 .996 .069 k
F
.27702 .44118 m .28024 .44025 L .27687 .43397 L 0 .966 .996 .072 k
F
.49327 .43323 m .49685 .44158 L .49626 .44416 L 0 .996 .996 .274 k
F
.49387 .43277 m .49685 .44158 L .49327 .43323 L 0 .596 .996 .146 k
F
.46083 .44919 m .46438 .4409 L .46379 .44603 L 0 .075 .996 .022 k
F
.46142 .44484 m .46438 .4409 L .46083 .44919 L 0 .107 .996 .018 k
F
.42367 .45166 m .42723 .45083 L .42662 .45656 L 0 .283 .996 .103 k
F
.28973 .4524 m .29269 .45778 L .28925 .45285 L 0 .382 .996 .146 k
F
.35996 .43285 m .36337 .44103 L .36295 .43644 L 0 .828 .996 .022 k
F
.36337 .44103 m .36636 .44472 L .36295 .43644 L 0 .996 .996 .02 k
F
.37583 .45701 m .37941 .45733 L .37888 .45742 L .5 .5 .5 1 k
F
.38062 .42625 m .38403 .43588 L .38359 .43101 L 0 .823 .996 .014 k
F
.38403 .43588 m .387 .44057 L .38359 .43101 L 0 .996 .996 .011 k
F
.13933 .45691 m .14301 .45715 L .14228 .46248 L 0 .329 .996 .115 k
F
.13882 .45913 m .14228 .46248 L .14183 .46383 L .201 .698 .573 .115 k
F
.14228 .46248 m .14536 .46623 L .14183 .46383 L 0 .207 .996 .11 k
F
.1713 .43086 m .17405 .44531 L .17414 .43809 L 0 .571 .996 .018 k
F
.17132 .43626 m .17405 .44531 L .1713 .43086 L 0 .799 .996 .002 k
F
.48029 .419 m .48383 .42035 L .48325 .42586 L 0 .42 .996 .124 k
F
.48029 .419 m .48325 .42586 L .47974 .43094 L F
.48092 .42465 m .48383 .42035 L .48029 .419 L 0 .744 .996 .077 k
F
.47974 .43094 m .48325 .42586 L .48269 .43637 L 0 .324 .996 .081 k
F
.48092 .42465 m .48448 .42958 L .48383 .42035 L 0 .744 .996 .077 k
F
.48448 .42958 m .48738 .42569 L .48383 .42035 L 0 .945 .996 .091 k
F
.80699 .41657 m .811 .42484 L .80993 .42194 L 0 .996 .996 .056 k
F
.80993 .42194 m .81359 .42576 L .81297 .42864 L .004 .655 .963 .164 k
F
.811 .42484 m .81337 .42568 L .80993 .42194 L .114 0 .996 0 k
F
.81337 .42568 m .81342 .42558 L .80993 .42194 L F
.81337 .42568 m .81359 .42576 L .81342 .42558 L F
.811 .42484 m .81427 .42353 L .81359 .42576 L F
.81213 .42839 m .81427 .42353 L .811 .42484 L 0 .952 .996 .145 k
F
.81236 .42785 m .81498 .42179 L .81427 .42353 L F
.81213 .42839 m .8123 .42798 L .81236 .42785 L F
.8123 .42798 m .81498 .42179 L .81236 .42785 L F
.2903 .4496 m .29396 .44875 L .29328 .45449 L 0 .284 .996 .104 k
F
.29094 .44503 m .29396 .44875 L .2903 .4496 L 0 .249 .996 .084 k
F
.45257 .44853 m .45552 .45218 L .45199 .44463 L 0 .996 .996 .025 k
F
.28024 .44025 m .2837 .44446 L .28334 .44223 L 0 .996 .996 .041 k
F
.2837 .44446 m .28676 .44735 L .28334 .44223 L .151 .145 .487 .086 k
F
.80818 .45399 m .81239 .46484 L .81133 .46201 L 0 .996 .996 .142 k
F
.8091 .45501 m .81239 .46484 L .80818 .45399 L .5 .5 .5 1 k
F
.33346 .44782 m .33699 .4504 L .33641 .45365 L 0 .452 .996 .154 k
F
.09908 .44082 m .10215 .44892 L .1023 .4431 L 0 .648 .996 .043 k
F
.10215 .44892 m .10537 .45112 L .1023 .4431 L 0 .85 .996 .038 k
F
.8041 .42289 m .80699 .41657 L .80641 .41996 L 0 .145 .996 .006 k
F
.80354 .42661 m .80641 .41996 L .80591 .4245 L 0 .085 .996 .015 k
F
.8041 .42289 m .80641 .41996 L .80354 .42661 L 0 .145 .996 .006 k
F
.80628 .44015 m .80699 .41657 L .8041 .42289 L 0 .996 .996 .445 k
F
.80628 .44015 m .80802 .41895 L .80699 .41657 L F
.1454 .44839 m .14893 .45095 L .14888 .4465 L 0 .958 .996 .084 k
F
.14893 .45095 m .15239 .44921 L .14888 .4465 L 0 .996 .996 .193 k
F
.39291 .42926 m .39655 .4249 L .39583 .43706 L 0 .385 .996 .089 k
F
.39655 .4249 m .39947 .43239 L .39583 .43706 L 0 .377 .996 .087 k
F
.32692 .4195 m .32991 .42371 L .32635 .42218 L 0 .703 .996 .023 k
F
.32692 .4195 m .33023 .42959 L .32991 .42371 L F
.33023 .42959 m .33322 .43394 L .32991 .42371 L 0 .829 .996 .016 k
F
.11595 .45836 m .11998 .45425 L .11938 .4578 L 0 0 .996 .056 k
F
.11664 .45386 m .11998 .45425 L .11595 .45836 L 0 .158 .996 .065 k
F
.49216 .42965 m .49562 .42065 L .49505 .42613 L 0 .102 .996 .019 k
F
.49275 .42692 m .49562 .42065 L .49216 .42965 L 0 .716 .996 .006 k
F
.49275 .42692 m .49596 .41861 L .49562 .42065 L F
.49596 .41861 m .49597 .4186 L .49596 .41862 L F
.49596 .41861 m .49596 .41862 L .49562 .42065 L F
.49597 .4186 m .49603 .41881 L .49562 .42065 L F
.49334 .42285 m .49604 .41826 L .49275 .42692 L 0 .996 .996 .13 k
F
.49604 .41826 m .49622 .41796 L .4961 .41826 L F
.49604 .41826 m .4961 .41826 L .49275 .42692 L F
.49597 .4186 m .49622 .41796 L .49603 .41881 L 0 .716 .996 .006 k
F
.49334 .42285 m .49686 .42183 L .49622 .41796 L 0 .996 .996 .13 k
F
.49392 .41804 m .49686 .42183 L .49334 .42285 L 0 .996 .996 .016 k
F
.49417 .41836 m .4975 .42517 L .49686 .42183 L F
.49392 .41804 m .49408 .41837 L .49417 .41836 L F
.49408 .41837 m .4975 .42517 L .49417 .41836 L F
.49449 .41297 m .4975 .42517 L .49392 .41804 L 0 .996 .996 .126 k
F
.49513 .4157 m .4952 .41599 L .49449 .41297 L .5 .5 .5 1 k
F
.4964 .42188 m .4976 .42606 L .49576 .41881 L F
.4952 .41601 m .49814 .42793 L .49539 .41663 L F
.49545 .41684 m .49814 .42793 L .4975 .42517 L 0 .996 .996 .126 k
F
.49539 .41663 m .49814 .42793 L .49545 .41684 L F
.49523 .41613 m .49814 .42793 L .4952 .41601 L .5 .5 .5 1 k
F
.49742 .43634 m .50095 .436 L .5004 .44496 L 0 .439 .996 .107 k
F
.50095 .436 m .5039 .44182 L .5004 .44496 L 0 .335 .996 .084 k
F
.49814 .42793 m .50115 .43905 L .4975 .42517 L .5 .5 .5 1 k
F
.49814 .42793 m .49963 .43313 L .50115 .43905 L F
.5004 .44496 m .5039 .44182 L .50335 .4496 L 0 .284 .996 .087 k
F
.50115 .43905 m .50413 .4456 L .50051 .43617 L 0 .996 .996 .146 k
F
.50177 .44042 m .50477 .4471 L .50177 .44041 L F
.50051 .43617 m .50413 .4456 L .50347 .44164 L 0 .996 .996 .007 k
F
.50413 .4456 m .50703 .44453 L .50347 .44164 L 0 .996 .996 .115 k
F
.50413 .4456 m .50768 .44651 L .50703 .44453 L F
.50477 .4471 m .50768 .44651 L .50413 .4456 L 0 .566 .996 .254 k
F
.50179 .44061 m .50477 .4471 L .50115 .43905 L .5 .5 .5 1 k
F
.50241 .44141 m .50539 .4469 L .50192 .44084 L 0 .996 .406 .324 k
F
.50184 .44069 m .50192 .44084 L .50179 .44061 L F
.50241 .44141 m .50192 .44084 L .50184 .44069 L F
.50329 .44375 m .50477 .4471 L .50413 .4456 L 0 .996 .996 .146 k
F
.50177 .44041 m .50283 .44277 L .50329 .44375 L F
.50283 .44277 m .50477 .4471 L .50329 .44375 L F
.50115 .43905 m .50177 .44042 L .50177 .44041 L F
.4975 .42517 m .50115 .43905 L .50051 .43617 L 0 .996 .996 .09 k
F
.49878 .43027 m .50173 .44043 L .49814 .42793 L .5 .5 .5 1 k
F
.49963 .43313 m .50179 .44061 L .50133 .43948 L F
.50173 .44043 m .50179 .44061 L .50173 .44043 L F
.50173 .44043 m .50173 .44043 L .49814 .42793 L F
.49963 .43313 m .50133 .43948 L .50115 .43905 L F
.49523 .41613 m .49878 .43027 L .49814 .42793 L F
.49576 .41881 m .49878 .43027 L .4973 .42436 L F
.4952 .41599 m .49523 .41613 L .4952 .41601 L F
.49513 .4157 m .49535 .41658 L .49523 .41613 L F
.49535 .41658 m .49878 .43027 L .49523 .41613 L F
.49559 .41797 m .4973 .42436 L .49513 .4157 L F
.49576 .41881 m .4973 .42436 L .49559 .41797 L F
.49686 .42183 m .50051 .43617 L .49985 .43158 L 0 .996 .996 .005 k
F
.4975 .42517 m .50051 .43617 L .49686 .42183 L 0 .996 .996 .09 k
F
.50051 .43617 m .50347 .44164 L .49985 .43158 L 0 .996 .996 .007 k
F
.49892 .43077 m .50241 .44141 L .50179 .44061 L .5 .5 .5 1 k
F
.49878 .43027 m .49908 .43119 L .49892 .43077 L F
.49908 .43119 m .50241 .44141 L .49892 .43077 L F
.49941 .4324 m .50241 .44141 L .49878 .43027 L F
.49941 .4324 m .5005 .43524 L .50241 .44141 L F
.5005 .43524 m .50304 .44188 L .50249 .44147 L F
.5005 .43524 m .50249 .44147 L .50241 .44141 L F
.50005 .43439 m .50271 .44104 L .49941 .4324 L F
.50271 .44104 m .50234 .44004 L .49941 .4324 L F
.49576 .41881 m .49941 .4324 L .49878 .43027 L F
.49904 .43109 m .49941 .4324 L .49863 .42948 L F
.4976 .42606 m .49904 .43109 L .49673 .4224 L F
.49738 .4253 m .50005 .43439 L .49941 .4324 L F
.4964 .42188 m .49796 .42723 L .49738 .4253 L F
.49796 .42723 m .50005 .43439 L .49738 .4253 L F
.49704 .42477 m .50005 .43439 L .49823 .42814 L F
.49904 .43109 m .49863 .42948 L .49673 .4224 L F
.50271 .44104 m .50304 .44188 L .50234 .44004 L F
.50115 .43715 m .50367 .4422 L .50304 .44188 L F
.50005 .43439 m .50179 .43814 L .50115 .43715 L F
.50179 .43814 m .50367 .4422 L .50115 .43715 L F
.49985 .43158 m .50347 .44164 L .50279 .43496 L 0 .735 .996 .025 k
F
.50347 .44164 m .50636 .43957 L .50279 .43496 L 0 .985 .996 .079 k
F
.50068 .43607 m .50367 .4422 L .50005 .43439 L .5 .5 .5 1 k
F
.50131 .43691 m .5038 .44128 L .50068 .43607 L 0 .996 .372 .335 k
F
.50347 .44164 m .50703 .44453 L .50636 .43957 L 0 .985 .996 .079 k
F
.5038 .44128 m .50429 .44214 L .50352 .44084 L 0 .996 .372 .335 k
F
.5038 .44128 m .50352 .44084 L .50068 .43607 L F
.49704 .42477 m .49976 .4332 L .50005 .43439 L .5 .5 .5 1 k
F
.49976 .4332 m .50068 .43607 L .50012 .43459 L F
.49976 .4332 m .50012 .43459 L .50005 .43439 L F
.49768 .42714 m .50009 .43431 L .49704 .42477 L F
.50009 .43431 m .49974 .43315 L .49704 .42477 L F
.49831 .42837 m .49903 .4304 L .49768 .42714 L 0 .996 .996 .586 k
F
.49903 .4304 m .50131 .43691 L .49934 .43161 L F
.49903 .4304 m .49934 .43161 L .49768 .42714 L F
.50009 .43431 m .50068 .43607 L .49974 .43315 L .5 .5 .5 1 k
F
.4968 .42369 m .49823 .42814 L .4964 .42188 L F
.49704 .42477 m .49823 .42814 L .4968 .42369 L F
.4976 .42606 m .49673 .4224 L .49576 .41881 L F
.4952 .41599 m .49539 .41663 L .49449 .41297 L F
.49449 .41297 m .49539 .41663 L .49545 .41684 L 0 .996 .996 .126 k
F
.26533 .43816 m .26917 .43355 L .26825 .44451 L 0 .346 .996 .088 k
F
.31432 .45168 m .31812 .44577 L .31747 .45112 L 0 .089 .996 .052 k
F
.31503 .44474 m .31812 .44577 L .31432 .45168 L 0 .199 .996 .063 k
F
.27057 .45444 m .27389 .45127 L .27002 .45676 L 0 .03 .996 .028 k
F
.29269 .45778 m .29627 .4589 L .29572 .46124 L .1 .202 .816 .057 k
F
.12225 .41999 m .12586 .42137 L .12516 .42615 L 0 .388 .996 .127 k
F
.12225 .41999 m .12516 .42615 L .12095 .43255 L F
.1222 .42508 m .12586 .42137 L .12225 .41999 L 0 .661 .996 .077 k
F
.12516 .42615 m .12819 .43053 L .12401 .43672 L 0 .298 .996 .08 k
F
.12095 .43255 m .12516 .42615 L .12401 .43672 L 0 .289 .996 .08 k
F
.1222 .42508 m .12545 .43111 L .12586 .42137 L 0 .661 .996 .077 k
F
.12545 .43111 m .129 .4288 L .12586 .42137 L 0 .734 .996 .076 k
F
.39298 .44746 m .39647 .45301 L .39597 .45039 L 0 .996 .996 .025 k
F
.39647 .45301 m .39948 .45495 L .39597 .45039 L .5 .5 .5 1 k
F
.33699 .4504 m .33993 .45642 L .33641 .45365 L 0 .347 .996 .11 k
F
.11595 .45836 m .11938 .4578 L .11557 .45908 L 0 0 .996 .056 k
F
.37764 .42226 m .38106 .43111 L .38062 .42625 L 0 .813 .996 .019 k
F
.38106 .43111 m .38403 .43588 L .38062 .42625 L 0 .996 .996 .012 k
F
.47795 .45467 m .4815 .45934 L .4809 .45947 L .5 .5 .5 1 k
F
.40116 .45102 m .40481 .44505 L .4042 .45012 L 0 .066 .996 .045 k
F
.40178 .44541 m .40481 .44505 L .40116 .45102 L 0 .152 .996 .051 k
F
.46958 .43299 m .47088 .43736 L .47032 .43472 L 0 .996 .996 .046 k
F
.46791 .42867 m .47088 .43736 L .46732 .42533 L .5 .5 .5 1 k
F
.47088 .43736 m .47384 .44551 L .47028 .43452 L F
.46963 .43372 m .47147 .43865 L .47088 .43736 L F
.46791 .42867 m .46943 .4329 L .46963 .43372 L F
.46943 .4329 m .47147 .43865 L .46963 .43372 L F
.46829 .42994 m .46879 .43112 L .46791 .42867 L 0 .996 .711 .447 k
F
.46851 .43069 m .46879 .43112 L .46829 .42994 L F
.46496 .42176 m .46851 .43069 L .46791 .42867 L 0 .996 .996 .071 k
F
.46555 .4255 m .46851 .43069 L .46496 .42176 L .5 .5 .5 1 k
F
.46555 .4255 m .46871 .4301 L .46851 .43069 L F
.46732 .42533 m .46958 .43299 L .47028 .43452 L 0 .996 .996 .046 k
F
.46871 .4301 m .4691 .43068 L .46886 .43069 L .5 .5 .5 1 k
F
.46871 .4301 m .46886 .43069 L .46851 .43069 L F
.46851 .43069 m .47147 .43865 L .46879 .43112 L 0 .996 .711 .447 k
F
.46958 .43299 m .47032 .43472 L .47028 .43452 L 0 .996 .996 .046 k
F
.37697 .45252 m .38063 .44836 L .38 .45395 L 0 .146 .996 .07 k
F
.37759 .44745 m .38063 .44836 L .37697 .45252 L 0 .17 .996 .062 k
F
.14893 .45095 m .15267 .45034 L .15239 .44921 L 0 .996 .996 .193 k
F
.50636 .43957 m .5092 .4332 L .50566 .43181 L 0 .996 .996 .157 k
F
.50636 .43957 m .50986 .43679 L .5092 .4332 L F
.41089 .42661 m .41365 .41766 L .41301 .42488 L 0 .142 .996 .035 k
F
.41083 .42508 m .41365 .41766 L .41089 .42661 L F
.4106 .42003 m .41318 .41802 L .40996 .42737 L 0 .996 .996 .119 k
F
.41318 .41802 m .41365 .41766 L .41343 .41822 L F
.41318 .41802 m .41343 .41822 L .40996 .42737 L F
.4106 .42003 m .41417 .42034 L .41365 .41766 L F
.41121 .41505 m .41417 .42034 L .41064 .42003 L 0 .826 .996 .011 k
F
.41121 .41505 m .41064 .42003 L .41063 .4198 L F
.40756 .42148 m .41052 .41627 L .4106 .42003 L 0 .054 .996 .038 k
F
.41052 .41627 m .41121 .41505 L .41102 .41665 L F
.41052 .41627 m .41102 .41665 L .4106 .42003 L F
.40821 .41353 m .41121 .41505 L .40756 .42148 L 0 .77 .996 .04 k
F
.40872 .41665 m .4117 .42077 L .40896 .4151 L 0 .778 .996 .019 k
F
.40857 .4148 m .40896 .4151 L .40852 .41419 L F
.40872 .41665 m .40896 .4151 L .40857 .4148 L F
.40828 .41399 m .40852 .41419 L .40821 .41353 L F
.40872 .41665 m .40852 .41419 L .40828 .41399 L F
.41063 .4198 m .41064 .42003 L .4106 .42003 L 0 .826 .996 .011 k
F
.40996 .42737 m .41083 .42508 L .41089 .42661 L 0 .142 .996 .035 k
F
.13587 .45365 m .13933 .45691 L .13882 .45913 L .124 .608 .802 .103 k
F
.13933 .45691 m .14228 .46248 L .13882 .45913 L 0 .329 .996 .115 k
F
.13642 .45087 m .13933 .45691 L .13587 .45365 L 0 .347 .996 .11 k
F
.12401 .43672 m .12819 .43053 L .12719 .43934 L 0 .238 .996 .076 k
F
.43599 .43604 m .4396 .42657 L .43899 .43328 L 0 .129 .996 .031 k
F
.4366 .42954 m .4396 .42657 L .43599 .43604 L 0 .136 .996 .03 k
F
.46023 .43379 m .46378 .42331 L .46319 .42946 L 0 .129 .996 .018 k
F
.46082 .42678 m .46378 .42331 L .46023 .43379 L 0 .118 .996 .023 k
F
.2968 .43504 m .30008 .44415 L .29982 .43853 L 0 .707 .996 .028 k
F
.30008 .44415 m .30315 .44675 L .29982 .43853 L 0 .865 .996 .03 k
F
.47677 .4235 m .48029 .419 L .47974 .43094 L 0 .379 .996 .087 k
F
.47735 .41793 m .48029 .419 L .47677 .4235 L 0 .806 .996 .042 k
F
.47735 .41793 m .48092 .42465 L .48029 .419 L F
.49622 .41796 m .49985 .43158 L .49918 .42534 L 0 .847 .996 .005 k
F
.11342 .45166 m .11757 .44608 L .11664 .45386 L 0 .215 .996 .076 k
F
.11447 .44248 m .11757 .44608 L .11342 .45166 L 0 .276 .996 .078 k
F
.82741 .42944 m .83053 .42646 L .82946 .42399 L 0 .996 .996 .183 k
F
.32246 .43126 m .32635 .42218 L .32562 .43011 L 0 .164 .996 .048 k
F
.32321 .42269 m .32635 .42218 L .32246 .43126 L .05 0 .996 0 k
F
.32321 .42269 m .32692 .4195 L .32635 .42218 L F
.47263 .44004 m .4762 .45024 L .47559 .44844 L 0 .996 .996 .14 k
F
.47324 .4431 m .4762 .45024 L .47263 .44004 L .5 .5 .5 1 k
F
.41422 .43813 m .41778 .43888 L .41719 .44263 L 0 .258 .996 .124 k
F
.41481 .43546 m .41778 .43888 L .41422 .43813 L 0 .23 .996 .083 k
F
.41778 .43888 m .42072 .44501 L .41719 .44263 L 0 .344 .996 .1 k
F
.41179 .43546 m .41542 .43009 L .41481 .43546 L 0 .101 .996 .054 k
F
.41239 .43115 m .41542 .43009 L .41179 .43546 L 0 .149 .996 .045 k
F
.17708 .44967 m .1805 .45386 L .18067 .44518 L 0 .728 .996 .084 k
F
.33624 .43724 m .33963 .44506 L .33933 .43773 L 0 .677 .996 .051 k
F
.33963 .44506 m .34275 .4444 L .33933 .43773 L 0 .786 .996 .062 k
F
.42308 .45488 m .42662 .45656 L .42604 .45885 L .112 .278 .799 .064 k
F
.35086 .42616 m .35389 .42838 L .35053 .4191 L 0 .69 .996 .037 k
F
.45965 .45508 m .46261 .45238 L .45907 .45501 L 0 0 .996 .016 k
F
.45965 .45508 m .4632 .45014 L .46261 .45238 L F
.11806 .42615 m .12225 .41999 L .12095 .43255 L 0 .345 .996 .086 k
F
.11901 .41818 m .12225 .41999 L .11806 .42615 L 0 .711 .996 .045 k
F
.11901 .41818 m .1222 .42508 L .12225 .41999 L F
.13345 .44563 m .13642 .45087 L .13288 .44869 L 0 .305 .996 .099 k
F
.47855 .45537 m .4815 .45934 L .47795 .45467 L .163 .383 .559 .094 k
F
.10537 .45112 m .10865 .45666 L .1087 .45195 L 0 .766 .996 .054 k
F
.10865 .45666 m .11201 .45705 L .1087 .45195 L 0 .996 .996 .074 k
F
.39878 .44285 m .40244 .43701 L .40178 .44541 L 0 .232 .996 .071 k
F
.39947 .43239 m .40244 .43701 L .39878 .44285 L 0 .304 .996 .078 k
F
.29328 .45449 m .29627 .4589 L .29269 .45778 L 0 .259 .996 .099 k
F
.16086 .43233 m .1653 .4213 L .16443 .42882 L 0 .131 .996 .039 k
F
.16183 .42354 m .1653 .4213 L .16086 .43233 L .011 0 .996 0 k
F
.16183 .42354 m .16582 .419 L .1653 .4213 L F
.41719 .44263 m .42072 .44501 L .42013 .44895 L 0 .452 .996 .144 k
F
.26632 .45823 m .26972 .45343 L .26615 .45201 L 0 .996 .996 .141 k
F
.26632 .45823 m .27002 .45676 L .26972 .45343 L F
.46024 .45283 m .46379 .44603 L .4632 .45014 L 0 .012 .996 .021 k
F
.46083 .44919 m .46379 .44603 L .46024 .45283 L 0 .075 .996 .022 k
F
.40001 .45516 m .40361 .4536 L .40303 .45589 L .108 0 .996 0 k
F
.50279 .43496 m .50636 .43957 L .50566 .43181 L 0 .783 .996 .074 k
F
.81241 .43226 m .81537 .43785 L .8119 .43664 L 0 .321 .996 .101 k
F
.13036 .44189 m .13345 .44563 L .12977 .44525 L 0 .25 .996 .087 k
F
.26394 .42735 m .26702 .43001 L .2638 .4205 L 0 .606 .996 .039 k
F
.32389 .41645 m .32692 .4195 L .32321 .42269 L 0 .681 .996 .032 k
F
.32389 .41645 m .32721 .42587 L .32692 .4195 L F
.32721 .42587 m .33023 .42959 L .32692 .4195 L 0 .795 .996 .022 k
F
.10178 .42728 m .10459 .43462 L .10055 .43854 L 0 .366 .996 .088 k
F
.1022 .43007 m .10586 .42686 L .10276 .4192 L 0 .653 .996 .076 k
F
.8119 .43664 m .81537 .43785 L .81507 .44485 L 0 .465 .996 .118 k
F
.42072 .44501 m .42367 .45166 L .42013 .44895 L 0 .373 .996 .107 k
F
.81966 .46074 m .82333 .46451 L .82246 .46432 L .5 .5 .5 1 k
F
.17405 .44531 m .17708 .44967 L .17414 .43809 L 0 .6 .996 .03 k
F
.35694 .43034 m .36034 .43847 L .35996 .43285 L 0 .74 .996 .033 k
F
.36034 .43847 m .36337 .44103 L .35996 .43285 L 0 .964 .996 .029 k
F
.31373 .45476 m .3169 .45372 L .31326 .45458 L .036 0 .996 0 k
F
.31373 .45476 m .31747 .45112 L .3169 .45372 L F
.80775 .58336 m .80063 .45441 L .80539 .56332 L 0 .996 .996 .717 k
F
.80775 .58336 m .8017 .45746 L .80063 .45441 L F
.37272 .43682 m .37647 .42854 L .37581 .43566 L 0 .146 .996 .046 k
F
.3734 .4293 m .37647 .42854 L .37272 .43682 L 0 .172 .996 .049 k
F
.31356 .43768 m .31709 .44032 L .31689 .4318 L 0 .804 .996 .092 k
F
.31709 .44032 m .32037 .43588 L .31689 .4318 L 0 .996 .996 .107 k
F
.28727 .44611 m .29094 .44503 L .2903 .4496 L 0 .196 .996 .1 k
F
.28784 .44336 m .29094 .44503 L .28727 .44611 L 0 .164 .996 .073 k
F
.17776 .42281 m .18179 .41737 L .18046 .4324 L 0 .41 .996 .091 k
F
.17483 .4168 m .17776 .42281 L .17377 .42738 L 0 .465 .996 .153 k
F
.17483 .4168 m .17835 .41944 L .17776 .42281 L F
.17502 .41969 m .17537 .42088 L .17835 .41944 L 0 .575 .996 .058 k
F
.17835 .41944 m .18133 .418 L .17776 .42281 L 0 .616 .996 .067 k
F
.17377 .42738 m .17776 .42281 L .17659 .43516 L 0 .379 .996 .091 k
F
.17776 .42281 m .18046 .4324 L .17659 .43516 L 0 .41 .996 .091 k
F
.17537 .42088 m .17805 .43008 L .17835 .41944 L 0 .575 .996 .058 k
F
.17835 .41944 m .18179 .41737 L .18133 .418 L 0 .616 .996 .067 k
F
.17835 .41944 m .18152 .42766 L .18179 .41737 L F
.13846 .42462 m .1417 .42627 L .13872 .41622 L 0 .582 .996 .049 k
F
.10743 .44164 m .11154 .43673 L .11036 .44752 L 0 .331 .996 .088 k
F
.11154 .43673 m .11447 .44248 L .11036 .44752 L 0 .33 .996 .084 k
F
.10904 .43369 m .11234 .43908 L .11277 .42943 L 0 .677 .996 .081 k
F
.11234 .43908 m .116 .43559 L .11277 .42943 L 0 .779 .996 .085 k
F
.43364 .44806 m .43665 .44421 L .4331 .44351 L 0 .996 .996 .243 k
F
.43364 .44806 m .43721 .44556 L .43665 .44421 L F
.30315 .44675 m .30657 .45251 L .30627 .44734 L 0 .793 .996 .052 k
F
.30657 .45251 m .30972 .45238 L .30627 .44734 L 0 .996 .996 .072 k
F
.42655 .44195 m .43008 .44678 L .42957 .43981 L 0 .782 .996 .07 k
F
.43008 .44678 m .4331 .44351 L .42957 .43981 L 0 .996 .996 .098 k
F
.26702 .43001 m .27032 .43799 L .27028 .42863 L 0 .637 .996 .063 k
F
.27032 .43799 m .27361 .43568 L .27028 .42863 L 0 .704 .996 .071 k
F
.49564 .44442 m .49925 .45398 L .49864 .45476 L 0 .996 .996 .675 k
F
.49626 .44416 m .49925 .45398 L .49564 .44442 L 0 .996 .996 .221 k
F
.82256 .43232 m .82483 .42946 L .82147 .42939 L .5 .5 .5 1 k
F
.37462 .42058 m .37806 .4278 L .37764 .42226 L 0 .766 .996 .039 k
F
.37806 .4278 m .38106 .43111 L .37764 .42226 L 0 .996 .996 .021 k
F
.43782 .4158 m .44132 .42624 L .44077 .42128 L 0 .875 .996 .009 k
F
.44077 .42128 m .44427 .4324 L .44372 .42788 L 0 .992 .996 .004 k
F
.44132 .42624 m .44427 .4324 L .44077 .42128 L 0 .996 .996 .005 k
F
.28521 .44111 m .28915 .43321 L .28846 .43908 L 0 .093 .996 .04 k
F
.28589 .43547 m .28915 .43321 L .28521 .44111 L 0 .14 .996 .041 k
F
.4342 .42564 m .43782 .4158 L .43721 .42275 L 0 .136 .996 .031 k
F
.43481 .41896 m .43782 .4158 L .4342 .42564 L 0 .996 .996 .103 k
F
.43481 .41896 m .43837 .41985 L .43782 .4158 L F
.42367 .45166 m .42662 .45656 L .42308 .45488 L 0 .283 .996 .103 k
F
.29972 .41909 m .3033 .42006 L .30262 .42596 L 0 .407 .996 .12 k
F
.29972 .41909 m .30262 .42596 L .29888 .42928 L F
.30009 .42165 m .3033 .42006 L .29972 .41909 L 0 .624 .996 .062 k
F
.29888 .42928 m .30262 .42596 L .30175 .43706 L 0 .387 .996 .094 k
F
.30262 .42596 m .30544 .43529 L .30175 .43706 L 0 .414 .996 .093 k
F
.30009 .42165 m .30341 .43035 L .3033 .42006 L 0 .624 .996 .062 k
F
.30341 .43035 m .30668 .42706 L .3033 .42006 L 0 .655 .996 .071 k
F
.26282 .45486 m .26632 .45823 L .26615 .45201 L 0 .829 .996 .082 k
F
.39401 .42784 m .3975 .43389 L .39711 .42357 L 0 .693 .996 .075 k
F
.3975 .43389 m .4006 .42927 L .39711 .42357 L 0 .763 .996 .082 k
F
.39583 .43706 m .39947 .43239 L .39878 .44285 L 0 .332 .996 .085 k
F
.42013 .44895 m .42367 .45166 L .42308 .45488 L 0 .472 .996 .156 k
F
.37035 .42792 m .3741 .42025 L .3734 .4293 L 0 .219 .996 .062 k
F
.3711 .41707 m .3741 .42025 L .37035 .42792 L .5 .5 .5 1 k
F
.46024 .45283 m .4632 .45014 L .45965 .45508 L 0 .012 .996 .021 k
F
.40057 .45406 m .4042 .45012 L .40361 .4536 L 0 0 .996 .041 k
F
.40116 .45102 m .4042 .45012 L .40057 .45406 L 0 .066 .996 .045 k
F
.31432 .45168 m .31747 .45112 L .31373 .45476 L 0 .089 .996 .052 k
F
.16275 .4153 m .16582 .419 L .16183 .42354 L 0 .654 .996 .03 k
F
.16275 .4153 m .16581 .42465 L .16582 .419 L F
.16582 .419 m .16874 .43071 L .16864 .42653 L 0 .809 .996 .004 k
F
.16581 .42465 m .16874 .43071 L .16582 .419 L 0 .996 .996 .006 k
F
.82192 .44636 m .82488 .45199 L .82149 .45166 L 0 .323 .996 .101 k
F
.28973 .4524 m .29328 .45449 L .29269 .45778 L 0 .382 .996 .146 k
F
.37455 .44663 m .37823 .44138 L .37759 .44745 L 0 .146 .996 .063 k
F
.37517 .44168 m .37823 .44138 L .37455 .44663 L 0 .149 .996 .052 k
F
.4918 .4303 m .49447 .43036 L .49387 .43277 L .098 .204 .836 .055 k
F
.49093 .42927 m .49227 .42968 L .4918 .4303 L F
.49227 .42968 m .49447 .43036 L .4918 .4303 L F
.49155 .43049 m .49447 .43036 L .492 .4296 L 0 .019 .996 .05 k
F
.49155 .43049 m .492 .4296 L .49093 .42927 L F
.49216 .42965 m .4943 .42704 L .4928 .42892 L 0 .102 .996 .019 k
F
.49216 .42965 m .4928 .42892 L .49155 .43049 L F
.48927 .43624 m .49107 .43143 L .48866 .43537 L 0 .768 .996 .007 k
F
.49134 .43084 m .49118 .43121 L .49155 .43049 L .5 .5 .5 1 k
F
.48866 .43537 m .49118 .43121 L .49134 .43084 L F
.4911 .43138 m .49216 .42965 L .49155 .43049 L F
.4943 .42704 m .49388 .42758 L .49155 .43049 L 0 .102 .996 .019 k
F
.49155 .43049 m .49505 .42613 L .49447 .43036 L 0 .019 .996 .05 k
F
.48802 .43171 m .49155 .43049 L .49093 .42927 L 0 .996 .996 .209 k
F
.48866 .43537 m .49155 .43049 L .48802 .43171 L .5 .5 .5 1 k
F
.48927 .43624 m .49143 .43047 L .49216 .42965 L 0 .768 .996 .007 k
F
.49143 .43047 m .49275 .42692 L .49216 .42965 L F
.48987 .43455 m .49078 .43215 L .48927 .43624 L 0 .495 .996 0 k
F
.49078 .43215 m .49275 .42692 L .49093 .4318 L F
.49078 .43215 m .49093 .4318 L .48927 .43624 L F
.48866 .43537 m .4911 .43138 L .49118 .43121 L .5 .5 .5 1 k
F
.4943 .42704 m .49505 .42613 L .49388 .42758 L 0 .102 .996 .019 k
F
.83906 .43773 m .84185 .43091 L .8408 .42882 L 0 .996 .996 .27 k
F
.2903 .4496 m .29328 .45449 L .28973 .4524 L 0 .284 .996 .104 k
F
.49387 .43277 m .49742 .43634 L .49685 .44158 L 0 .596 .996 .146 k
F
.49447 .43036 m .49742 .43634 L .49387 .43277 L 0 .337 .996 .098 k
F
.35087 .44793 m .35463 .44139 L .35399 .4468 L 0 .082 .996 .045 k
F
.35154 .44162 m .35463 .44139 L .35087 .44793 L 0 .168 .996 .053 k
F
.82149 .45166 m .82488 .45199 L .8245 .45787 L 0 .363 .996 .112 k
F
.28676 .44735 m .2903 .4496 L .28973 .4524 L .038 .397 .91 .117 k
F
.8119 .43664 m .81507 .44485 L .81144 .44156 L 0 .465 .996 .118 k
F
.1515 .43979 m .15493 .44367 L .15519 .43475 L 0 .734 .996 .087 k
F
.15493 .44367 m .1586 .43879 L .15519 .43475 L 0 .996 .996 .105 k
F
.49985 .43158 m .50279 .43496 L .49918 .42534 L 0 .735 .996 .025 k
F
.39647 .45301 m .40001 .45516 L .39948 .45495 L .5 .5 .5 1 k
F
.14651 .44282 m .15046 .43922 L .14946 .44838 L 0 .32 .996 .091 k
F
.15046 .43922 m .15341 .44482 L .14946 .44838 L 0 .325 .996 .086 k
F
.11036 .44752 m .11447 .44248 L .11342 .45166 L 0 .279 .996 .084 k
F
.30544 .43529 m .30919 .43174 L .30829 .44405 L 0 .407 .996 .094 k
F
.30919 .43174 m .31204 .44009 L .30829 .44405 L 0 .393 .996 .09 k
F
.29383 .43 m .2971 .43933 L .2968 .43504 L 0 .837 .996 .012 k
F
.2971 .43933 m .30008 .44415 L .2968 .43504 L 0 .996 .996 .014 k
F
.25651 .43006 m .26079 .41632 L .26009 .42214 L 0 .156 .996 .008 k
F
.25822 .42392 m .26077 .41901 L .26044 .41735 L 0 .996 .996 .458 k
F
.25707 .42732 m .25866 .42376 L .25822 .42392 L F
.25866 .42376 m .26077 .41901 L .25822 .42392 L F
.26077 .41901 m .26115 .41816 L .26044 .41735 L F
.25774 .42243 m .25872 .4212 L .25707 .42732 L 0 .996 .996 .133 k
F
.25872 .4212 m .26062 .41882 L .25866 .42376 L F
.26062 .41882 m .26077 .41901 L .25866 .42376 L F
.26062 .41882 m .26115 .41816 L .26077 .41901 L F
.25872 .4212 m .26143 .42153 L .26115 .41816 L F
.25954 .42199 m .26143 .42153 L .25872 .4212 L F
.25872 .4212 m .25866 .42376 L .25707 .42732 L F
.25774 .42243 m .25954 .42199 L .25872 .4212 L F
.25848 .41573 m .26143 .42153 L .25774 .42243 L 0 .996 .996 .026 k
F
.25901 .41678 m .2615 .42268 L .26117 .42101 L F
.25848 .41573 m .25884 .41655 L .25901 .41678 L F
.25884 .41655 m .2615 .42268 L .25901 .41678 L F
.2615 .42268 m .26179 .42335 L .26117 .42101 L F
.25904 .4132 m .26118 .4211 L .25884 .41653 L .5 .5 .5 1 k
F
.26118 .4211 m .26109 .42151 L .25884 .41653 L F
.2616 .42264 m .2615 .42268 L .25848 .41573 L F
.26044 .41735 m .26115 .41816 L .26079 .41632 L 0 .996 .996 .458 k
F
.26117 .42101 m .26179 .42335 L .26143 .42153 L 0 .996 .996 .026 k
F
.26115 .41816 m .26414 .43275 L .26394 .42735 L 0 .786 .996 .002 k
F
.26143 .42153 m .26414 .43275 L .26115 .41816 L 0 .996 .996 .034 k
F
.26143 .42153 m .26329 .42998 L .26414 .43275 L F
.26329 .42998 m .26447 .43537 L .26419 .43317 L F
.26329 .42998 m .26419 .43317 L .26414 .43275 L F
.25904 .4132 m .26132 .42003 L .26118 .4211 L .5 .5 .5 1 k
F
.26132 .42003 m .26225 .42284 L .26118 .4211 L F
.26179 .42335 m .26447 .43537 L .26312 .42924 L 0 .996 .996 .644 k
F
.26179 .42335 m .26312 .42924 L .26143 .42153 L F
.26118 .4211 m .26134 .42136 L .26179 .42335 L .5 .5 .5 1 k
F
.26134 .42136 m .26225 .42284 L .26179 .42335 L F
.25925 .41821 m .26225 .42284 L .25904 .4132 L .002 .296 .965 .125 k
F
.26048 .42011 m .26284 .41973 L .26225 .42284 L F
.25996 .41931 m .26018 .41904 L .26048 .42011 L F
.26004 .41854 m .26135 .4191 L .26048 .42011 L F
.26135 .4191 m .26284 .41973 L .26113 .42001 L F
.26135 .4191 m .26113 .42001 L .26048 .42011 L F
.26342 .41099 m .26329 .41154 L .26281 .41301 L 0 .996 .996 .184 k
F
.25925 .41821 m .26004 .41854 L .26018 .41904 L .002 .296 .965 .125 k
F
.25925 .41821 m .26018 .41904 L .25996 .41931 L F
.25955 .42127 m .26284 .41973 L .25925 .41821 L 0 .066 .996 .043 k
F
.25955 .42127 m .26351 .41448 L .26284 .41973 L F
.25587 .44031 m .25962 .42317 L .25997 .42155 L .5 .5 .5 1 k
F
.25997 .42155 m .26065 .42021 L .26016 .42067 L 0 .136 .996 .01 k
F
.26065 .42021 m .26121 .41852 L .25955 .42127 L F
.26287 .41577 m .26249 .41623 L .25955 .42127 L F
.26053 .41903 m .26195 .41506 L .25997 .42155 L 0 .996 .996 .184 k
F
.25962 .42317 m .26053 .41903 L .25997 .42155 L .5 .5 .5 1 k
F
.25997 .42155 m .26016 .42067 L .25955 .42127 L 0 .136 .996 .01 k
F
.26065 .42021 m .26287 .41577 L .26121 .41852 L F
.25559 .43686 m .25997 .42155 L .25955 .42127 L .5 .5 .5 1 k
F
.25587 .44031 m .25997 .42155 L .25836 .4272 L F
.25587 .44031 m .25836 .4272 L .25559 .43686 L F
.25155 .46288 m .25337 .45353 L .25587 .44031 L F
.26294 .41244 m .26281 .41301 L .25997 .42155 L 0 .996 .996 .184 k
F
.26287 .41577 m .26351 .41448 L .26249 .41623 L 0 .136 .996 .01 k
F
.25997 .42155 m .26421 .40877 L .26351 .41448 L F
.25644 .43766 m .26053 .41903 L .25587 .44031 L 0 .996 .996 .012 k
F
.25337 .45353 m .25644 .43766 L .25587 .44031 L .5 .5 .5 1 k
F
.25953 .42358 m .26119 .41433 L .26053 .41903 L 0 .996 .996 .012 k
F
.25644 .43766 m .25894 .42537 L .25953 .42358 L F
.25894 .42537 m .26119 .41433 L .25953 .42358 L F
.26342 .41099 m .26281 .41301 L .26294 .41244 L 0 .996 .996 .184 k
F
.26195 .41506 m .26342 .41099 L .26187 .41574 L F
.26195 .41506 m .26187 .41574 L .25997 .42155 L F
.26342 .41099 m .26421 .40877 L .26329 .41154 L F
.26118 .4211 m .2616 .42264 L .26109 .42151 L .5 .5 .5 1 k
F
.25891 .41378 m .25884 .41653 L .25848 .41573 L F
.25904 .4132 m .25884 .41653 L .25891 .41378 L F
.2616 .42264 m .26179 .42335 L .2615 .42268 L F
.14946 .44838 m .15341 .44482 L .15267 .45034 L 0 .163 .996 .08 k
F
.37638 .45599 m .38 .45395 L .37941 .45733 L 0 .016 .996 .08 k
F
.37697 .45252 m .38 .45395 L .37638 .45599 L 0 .146 .996 .07 k
F
.49802 .45419 m .50158 .45907 L .50097 .45988 L 0 .996 .387 .429 k
F
.49864 .45476 m .50158 .45907 L .49802 .45419 L .168 .481 .586 .098 k
F
.37638 .45599 m .37941 .45733 L .37583 .45701 L 0 .016 .996 .08 k
F
.36934 .44909 m .37282 .4543 L .37233 .45293 L 0 .996 .996 .064 k
F
.37282 .4543 m .37583 .45701 L .37233 .45293 L .171 .148 .439 .097 k
F
.38999 .4444 m .39346 .45097 L .39298 .44746 L 0 .996 .996 .023 k
F
.39346 .45097 m .39647 .45301 L .39298 .44746 L 0 .996 .996 .075 k
F
.2837 .44446 m .28547 .44528 L .28511 .44579 L .151 .145 .487 .086 k
F
.28547 .44528 m .28727 .44611 L .28511 .44579 L F
.28413 .44523 m .28727 .44611 L .28513 .44512 L .028 0 .996 .028 k
F
.28413 .44523 m .28513 .44512 L .2837 .44446 L F
.28088 .44695 m .28413 .44523 L .28052 .44448 L 0 .088 .996 .081 k
F
.28088 .44695 m .28312 .44533 L .28413 .44523 L F
.28052 .44448 m .28413 .44523 L .2837 .44446 L 0 .996 .996 .186 k
F
.28312 .44533 m .28463 .44425 L .28413 .44523 L 0 .088 .996 .081 k
F
.28463 .44425 m .28656 .44371 L .28413 .44523 L 0 .013 .996 .048 k
F
.28656 .44371 m .28784 .44336 L .28625 .44416 L F
.28656 .44371 m .28625 .44416 L .28413 .44523 L F
.28511 .44579 m .28727 .44611 L .28676 .44735 L .151 .145 .487 .086 k
F
.28727 .44611 m .2903 .4496 L .28676 .44735 L 0 .196 .996 .1 k
F
.41179 .43546 m .41481 .43546 L .41122 .43694 L 0 .101 .996 .054 k
F
.48448 .42958 m .48802 .43171 L .48738 .42569 L 0 .945 .996 .091 k
F
.48802 .43171 m .49093 .42927 L .48738 .42569 L 0 .996 .996 .209 k
F
.44372 .42788 m .44723 .43853 L .44666 .43493 L 0 .996 .996 .005 k
F
.44427 .4324 m .44723 .43853 L .44372 .42788 L 0 .996 .996 .008 k
F
.35028 .45117 m .35344 .44877 L .3498 .45021 L 0 0 .996 0 k
F
.35028 .45117 m .35399 .4468 L .35344 .44877 L F
.1417 .42627 m .14474 .43546 L .14511 .42536 L 0 .591 .996 .063 k
F
.14474 .43546 m .14824 .43342 L .14511 .42536 L 0 .633 .996 .069 k
F
.29084 .42544 m .29415 .43373 L .29383 .43 L 0 .917 .996 .013 k
F
.29415 .43373 m .2971 .43933 L .29383 .43 L 0 .996 .996 .168 k
F
.12719 .43934 m .13036 .44189 L .12653 .44353 L 0 .223 .996 .077 k
F
.18037 .61455 m .18096 .55408 L .18047 .61453 L 0 .839 .996 .138 k
F
.18037 .61455 m .17896 .58026 L .18096 .55408 L F
.17963 .547 m .18191 .56396 L .18076 .52253 L 0 .374 .996 .034 k
F
.18113 .48828 m .18123 .53995 L .17992 .50148 L 0 .996 .996 .167 k
F
.18113 .48828 m .1831 .51594 L .18123 .53995 L F
.09898 .44601 m .10215 .44892 L .09908 .44082 L 0 .996 .996 .028 k
F
.34847 .44033 m .35225 .43348 L .35154 .44162 L 0 .202 .996 .064 k
F
.34919 .43212 m .35225 .43348 L .34847 .44033 L 0 .218 .996 .063 k
F
.43008 .44678 m .43364 .44806 L .4331 .44351 L 0 .996 .996 .098 k
F
.29588 .42482 m .29972 .41909 L .29888 .42928 L 0 .295 .996 .08 k
F
.29666 .41639 m .29972 .41909 L .29588 .42482 L 0 .996 .996 .028 k
F
.29666 .41639 m .30009 .42165 L .29972 .41909 L F
.82042 .45959 m .82333 .46451 L .81966 .46074 L .122 .473 .806 .085 k
F
.45964 .43936 m .46319 .42946 L .4626 .43502 L 0 .116 .996 .016 k
F
.46023 .43379 m .46319 .42946 L .45964 .43936 L 0 .129 .996 .018 k
F
.31709 .44032 m .3207 .44084 L .32037 .43588 L 0 .996 .996 .107 k
F
.3207 .44084 m .3239 .4384 L .32037 .43588 L 0 .996 .996 .311 k
F
.28064 .41926 m .28436 .41711 L .28356 .42585 L 0 .357 .996 .097 k
F
.28064 .41926 m .28356 .42585 L .27962 .43317 L F
.28095 .42291 m .28436 .41711 L .28064 .41926 L 0 .726 .996 .086 k
F
.28356 .42585 m .28667 .42739 L .28267 .43639 L 0 .23 .996 .065 k
F
.27962 .43317 m .28356 .42585 L .28267 .43639 L 0 .27 .996 .073 k
F
.28095 .42291 m .28441 .4272 L .28436 .41711 L 0 .726 .996 .086 k
F
.28441 .4272 m .28772 .42401 L .28436 .41711 L 0 .86 .996 .084 k
F
.27702 .44118 m .28052 .44448 L .28024 .44025 L 0 .966 .996 .072 k
F
.28052 .44448 m .2837 .44446 L .28024 .44025 L 0 .996 .996 .186 k
F
.47855 .45537 m .4821 .4579 L .4815 .45934 L .163 .383 .559 .094 k
F
.52048 .61127 m .51929 .51231 L .52111 .61059 L 0 .996 .996 .229 k
F
.52048 .61127 m .51892 .53305 L .51929 .51231 L F
.52111 .61059 m .51929 .51231 L .52153 .61045 L F
.49742 .43634 m .5004 .44496 L .49685 .44158 L 0 .439 .996 .107 k
F
.15858 .44442 m .16219 .44034 L .1586 .43879 L 0 .996 .996 .25 k
F
.3207 .44084 m .32437 .43921 L .3239 .4384 L 0 .996 .996 .311 k
F
.11217 .45918 m .11557 .45908 L .11201 .45705 L .176 0 .996 0 k
F
.11217 .45918 m .11595 .45836 L .11557 .45908 L F
.32011 .42163 m .32389 .41645 L .32321 .42269 L 0 .157 .996 .065 k
F
.32081 .41501 m .32389 .41645 L .32011 .42163 L 0 .664 .996 .044 k
F
.32081 .41501 m .32415 .42368 L .32389 .41645 L F
.32415 .42368 m .32721 .42587 L .32389 .41645 L 0 .732 .996 .037 k
F
.48212 .44453 m .48562 .43652 L .48505 .44281 L 0 .12 .996 .036 k
F
.48269 .43637 m .48562 .43652 L .48212 .44453 L 0 .184 .996 .052 k
F
.42008 .4314 m .42356 .44066 L .42306 .43429 L 0 .717 .996 .03 k
F
.42356 .44066 m .42655 .44195 L .42306 .43429 L 0 .813 .996 .042 k
F
.25984 .4499 m .26282 .45486 L .25957 .44619 L 0 .996 .996 .012 k
F
.10865 .45666 m .11217 .45918 L .11201 .45705 L 0 .996 .996 .074 k
F
.82093 .43272 m .82373 .4362 L .81975 .42839 L 0 .996 .996 .016 k
F
.82093 .43272 m .81975 .42839 L .81972 .42835 L F
.82093 .43272 m .82496 .4408 L .82373 .4362 L F
.82215 .43718 m .82496 .4408 L .82093 .43272 L 0 .996 .996 .015 k
F
.81872 .4247 m .82256 .43232 L .82147 .42939 L 0 .996 .996 .048 k
F
.81875 .4248 m .82256 .43232 L .81872 .4247 L F
.81972 .42835 m .82256 .43232 L .81855 .42441 L 0 .996 .996 .017 k
F
.82215 .43718 m .82621 .44556 L .82496 .4408 L 0 .996 .996 .015 k
F
.82332 .44105 m .82621 .44556 L .82215 .43718 L 0 .996 .996 .016 k
F
.82111 .43206 m .82332 .44105 L .82215 .43718 L .5 .5 .5 1 k
F
.81972 .42835 m .82373 .4362 L .82256 .43232 L 0 .996 .996 .017 k
F
.81882 .41572 m .81932 .41854 L .81825 .41785 L .5 .5 .5 1 k
F
.8201 .42291 m .82332 .44105 L .81995 .42565 L F
.8199 .42608 m .82107 .43076 L .82111 .43206 L F
.81893 .42131 m .81995 .42565 L .8199 .42608 L F
.819 .42129 m .81995 .42565 L .81893 .42131 L F
.81995 .42565 m .82107 .43076 L .8199 .42608 L F
.81932 .41854 m .8201 .42291 L .819 .42129 L F
.8201 .42291 m .81995 .42565 L .819 .42129 L F
.82373 .4362 m .82564 .42885 L .82256 .43232 L 0 .996 .996 .996 k
F
.82373 .4362 m .82651 .42892 L .82564 .42885 L F
.82496 .4408 m .82651 .42892 L .82373 .4362 L 0 .996 .996 .622 k
F
.82013 .41138 m .82528 .44388 L .81944 .4134 L 0 .996 .996 .545 k
F
.82013 .41138 m .81944 .4134 L .81943 .41334 L F
.82496 .4408 m .82741 .42944 L .82651 .42892 L 0 .996 .996 .622 k
F
.82621 .44556 m .82741 .42944 L .82496 .4408 L 0 .996 .996 .639 k
F
.82082 .4093 m .82599 .44195 L .82013 .41138 L 0 .996 .996 .396 k
F
.82013 .41147 m .82057 .41007 L .82013 .41138 L .5 .5 .5 1 k
F
.82057 .41007 m .82082 .4093 L .82013 .41138 L F
.82332 .44105 m .8274 .44956 L .82621 .44556 L 0 .996 .996 .016 k
F
.82439 .44351 m .8274 .44956 L .82332 .44105 L 0 .996 .996 .149 k
F
.81944 .4134 m .82439 .44351 L .81875 .41531 L .187 .996 .996 .507 k
F
.81995 .42565 m .82107 .43076 L .81995 .42565 L .5 .5 .5 1 k
F
.82 .42901 m .82113 .4333 L .82093 .43272 L F
.81761 .41947 m .82042 .43041 L .82 .42901 L F
.81765 .41959 m .82042 .43041 L .81761 .41947 L F
.8174 .41862 m .81766 .41965 L .81738 .41854 L F
.81766 .41965 m .82042 .43041 L .81765 .41959 L F
.81766 .41965 m .81765 .41959 L .81738 .41854 L F
.819 .42129 m .81995 .42565 L .819 .42129 L F
.81995 .42565 m .81995 .42565 L .81825 .41785 L F
.81825 .41785 m .81825 .41785 L .818 .41673 L F
.81995 .42565 m .81825 .41785 L .81825 .41785 L F
.81882 .41572 m .82231 .43314 L .82242 .43595 L F
.81884 .41572 m .82439 .44351 L .81882 .41572 L F
.82013 .41173 m .82012 .41176 L .8201 .41259 L F
.82033 .41882 m .82121 .4233 L .8212 .42411 L .187 .996 .996 .507 k
F
.82035 .4184 m .82528 .44388 L .82033 .41882 L F
.81975 .415 m .82036 .41823 L .81972 .41514 L F
.82036 .41823 m .82528 .44388 L .82035 .4184 L F
.82036 .41823 m .82035 .4184 L .81972 .41514 L F
.81944 .4134 m .81975 .415 L .81944 .4134 L F
.82036 .41822 m .82528 .44388 L .82036 .41823 L F
.82013 .41138 m .82599 .44195 L .82528 .44388 L 0 .996 .996 .545 k
F
.82051 .42144 m .82076 .41138 L .82045 .4219 L .5 .5 .5 1 k
F
.82076 .41138 m .8208 .40988 L .82075 .4116 L F
.82076 .41138 m .82075 .4116 L .82045 .4219 L F
.81975 .415 m .82036 .41822 L .81975 .415 L .187 .996 .996 .507 k
F
.82036 .41822 m .82036 .41823 L .81975 .415 L F
.81975 .415 m .81975 .415 L .81944 .4134 L F
.81972 .41514 m .82035 .4184 L .82033 .41882 L F
.82011 .41257 m .81994 .42113 L .81995 .42113 L .5 .5 .5 1 k
F
.82013 .41173 m .82011 .41257 L .82011 .41257 L F
.82011 .41257 m .81994 .42113 L .82011 .41257 L F
.82075 .4116 m .82044 .42192 L .82045 .4219 L F
.8208 .40988 m .82075 .4116 L .82075 .4116 L F
.82075 .4116 m .82044 .42192 L .82075 .4116 L F
.82042 .43041 m .82215 .43718 L .82 .42901 L F
.81572 .42039 m .81855 .42441 L .81498 .42179 L 0 .996 .996 .016 k
F
.81574 .42041 m .81972 .42835 L .81855 .42441 L F
.81574 .42043 m .81972 .42835 L .81574 .42041 L F
.81574 .42042 m .81972 .42835 L .81573 .4204 L F
.81573 .4204 m .81574 .42043 L .81574 .42041 L F
.81572 .42039 m .81574 .42042 L .81573 .4204 L F
.81647 .41916 m .81972 .42835 L .81572 .42039 L 0 .996 .996 .058 k
F
.81663 .41961 m .82093 .43272 L .81972 .42835 L F
.81647 .41916 m .81666 .41974 L .81663 .41961 L F
.81943 .41334 m .81944 .4134 L .81944 .4134 L .187 .996 .996 .507 k
F
.81943 .41402 m .82013 .41148 L .81943 .41334 L .5 .5 .5 1 k
F
.81666 .41974 m .82093 .43272 L .81663 .41961 L 0 .996 .996 .058 k
F
.81855 .42441 m .81875 .4248 L .81872 .4247 L 0 .996 .996 .048 k
F
.81733 .41836 m .82079 .43214 L .81667 .41974 L .5 .5 .5 1 k
F
.82079 .43214 m .82059 .43169 L .81666 .41974 L F
.82079 .43214 m .81666 .41974 L .81666 .41974 L F
.81653 .41931 m .81649 .4192 L .81649 .4192 L F
.82079 .43214 m .81653 .41931 L .81653 .41931 L F
.81653 .41931 m .81649 .4192 L .81653 .41931 L F
.81871 .41511 m .818 .41673 L .81798 .41664 L F
.81798 .41672 m .81871 .41511 L .81798 .41664 L F
.818 .41673 m .819 .42129 L .818 .41673 L F
.819 .42129 m .819 .42129 L .818 .41673 L F
.818 .41673 m .819 .42129 L .81893 .42131 L F
.81932 .41854 m .819 .42129 L .81825 .41785 L F
.81871 .41511 m .81882 .41572 L .818 .41673 L F
.81882 .41572 m .81825 .41785 L .818 .41673 L F
.81798 .41664 m .818 .41673 L .818 .41673 L F
.81798 .41664 m .81822 .4178 L .81723 .41796 L F
.81822 .4178 m .82215 .43718 L .81766 .41965 L F
.81822 .4178 m .81766 .41965 L .81723 .41796 L F
.81942 .41375 m .81925 .42493 L .81925 .42494 L F
.81943 .41347 m .81942 .41375 L .81942 .41375 L F
.81942 .41375 m .81925 .42493 L .81942 .41375 L F
.81804 .44907 m .81871 .41542 L .81798 .41672 L F
.81871 .41542 m .81871 .41511 L .81798 .41672 L F
.81973 .43259 m .8201 .41263 L .81946 .43146 L F
.8201 .41263 m .82013 .41148 L .82009 .41266 L F
.8201 .41263 m .82009 .41266 L .81946 .43146 L F
.81666 .41974 m .81666 .41974 L .81649 .4192 L F
.81649 .4192 m .81649 .4192 L .81647 .41916 L F
.81758 .42894 m .81798 .41672 L .81716 .42699 L F
.81798 .41672 m .81798 .41664 L .81797 .41672 L F
.81798 .41672 m .81797 .41672 L .81716 .42699 L F
.81944 .4134 m .81975 .415 L .81972 .41514 L .187 .996 .996 .507 k
F
.81946 .43146 m .82009 .41266 L .81943 .41402 L .5 .5 .5 1 k
F
.82009 .41266 m .82013 .41148 L .81943 .41402 L F
.81723 .41796 m .81733 .41836 L .81649 .4192 L F
.81733 .41836 m .81667 .41974 L .81649 .4192 L F
.81723 .41796 m .81649 .4192 L .81647 .41916 L F
.81738 .41854 m .81765 .41959 L .81761 .41947 L F
.81723 .41796 m .8174 .41862 L .81738 .41854 L F
.81716 .42699 m .81797 .41672 L .81723 .41796 L F
.81797 .41672 m .81798 .41664 L .81723 .41796 L F
.817 .44677 m .81758 .42894 L .81716 .42699 L F
.82079 .43214 m .82093 .43272 L .82059 .43169 L F
.81948 .44558 m .81973 .43259 L .81946 .43146 L F
.82082 .4093 m .82654 .43804 L .82599 .44195 L 0 .996 .996 .396 k
F
.82159 .40817 m .82654 .43804 L .82082 .4093 L 0 .996 .996 .315 k
F
.82027 .43042 m .82159 .40817 L .82082 .4093 L .5 .5 .5 1 k
F
.82032 .43011 m .82159 .40817 L .82027 .43042 L F
.82034 .43072 m .82159 .40817 L .82025 .43143 L F
.82078 .42085 m .82144 .41045 L .82081 .42211 L 0 .996 .996 .866 k
F
.82144 .41045 m .82143 .41096 L .82081 .42211 L F
.82047 .42562 m .82078 .42085 L .82067 .42349 L F
.82047 .42562 m .82067 .42349 L .82045 .42872 L F
.82078 .42085 m .82081 .42211 L .82045 .42872 L F
.82144 .41045 m .82159 .40817 L .82143 .41096 L F
.82159 .40817 m .82698 .4329 L .82654 .43804 L 0 .996 .996 .315 k
F
.82246 .40833 m .82698 .4329 L .82159 .40817 L 0 .996 .996 .263 k
F
.82047 .42562 m .82246 .40833 L .82159 .40817 L 0 .996 .996 .866 k
F
.82076 .41844 m .82157 .41361 L .82047 .42562 L 0 .996 .996 .795 k
F
.82157 .41361 m .82246 .40833 L .82164 .41546 L F
.82157 .41361 m .82164 .41546 L .82047 .42562 L F
.82246 .40833 m .8274 .42738 L .82698 .4329 L 0 .996 .996 .263 k
F
.82334 .40851 m .8274 .42738 L .82246 .40833 L 0 .996 .996 .23 k
F
.82076 .41844 m .82334 .40851 L .82246 .40833 L 0 .996 .996 .795 k
F
.82109 .41185 m .82305 .40893 L .82076 .41844 L 0 .996 .996 .564 k
F
.82305 .40893 m .82334 .40851 L .82289 .41024 L F
.82305 .40893 m .82289 .41024 L .82076 .41844 L F
.82334 .40851 m .82784 .42218 L .8274 .42738 L 0 .996 .996 .23 k
F
.82423 .40883 m .82784 .42218 L .82334 .40851 L 0 .996 .996 .204 k
F
.82146 .40579 m .82381 .40837 L .82109 .41185 L .5 .5 .5 1 k
F
.82109 .41185 m .82423 .40883 L .82334 .40851 L 0 .996 .996 .564 k
F
.82381 .40837 m .82423 .40883 L .82364 .40939 L .5 .5 .5 1 k
F
.82381 .40837 m .82364 .40939 L .82109 .41185 L F
.82025 .43143 m .82032 .43011 L .82027 .43042 L F
.82021 .43307 m .82034 .43072 L .82025 .43143 L F
.8212 .42411 m .82528 .44388 L .82439 .44351 L .187 .996 .996 .507 k
F
.82121 .4233 m .82528 .44388 L .8212 .42411 L F
.8208 .40988 m .8208 .40997 L .82075 .41167 L .5 .5 .5 1 k
F
.82075 .4116 m .82075 .41167 L .82044 .42192 L F
.8208 .40988 m .82075 .41167 L .82075 .4116 L F
.82011 .41257 m .8201 .41259 L .81994 .42113 L F
.82013 .41173 m .8201 .41259 L .82011 .41257 L F
.82012 .4125 m .82081 .40956 L .82013 .41147 L F
.82 .42742 m .82071 .41172 L .82012 .4125 L F
.82071 .41172 m .82081 .40956 L .82012 .4125 L F
.82242 .43595 m .82439 .44351 L .82332 .44105 L F
.82231 .43314 m .82439 .44351 L .82242 .43595 L F
.81871 .41511 m .81884 .41572 L .81882 .41572 L F
.81943 .41347 m .81943 .41348 L .81939 .41565 L F
.81939 .41565 m .81939 .41565 L .81933 .41981 L F
.81943 .41347 m .81939 .41565 L .81939 .41565 L F
.81933 .41981 m .81933 .41981 L .81925 .42493 L F
.81943 .41347 m .81933 .41981 L .81933 .41981 L F
.81925 .42494 m .81925 .42493 L .81887 .44874 L F
.81948 .44558 m .81945 .42561 L .81887 .44874 L F
.81945 .42561 m .81943 .41347 L .81925 .42494 L F
.81945 .42561 m .81925 .42494 L .81887 .44874 L F
.8199 .44005 m .82025 .42827 L .82 .42742 L F
.82025 .42827 m .82081 .40956 L .82 .42742 L F
.82081 .40956 m .82082 .4093 L .82013 .41147 L F
.81943 .41334 m .81944 .4134 L .81873 .4152 L .187 .996 .996 .507 k
F
.81944 .4134 m .81875 .41531 L .81873 .4152 L F
.81943 .41334 m .81873 .4152 L .81871 .41511 L F
.82013 .41148 m .82013 .41138 L .81943 .41334 L .5 .5 .5 1 k
F
.81995 .42113 m .81994 .42113 L .81948 .44558 L F
.82045 .4219 m .82044 .42192 L .8199 .44005 L F
.8199 .44005 m .82005 .42112 L .81948 .44558 L F
.82005 .42112 m .82013 .41173 L .81995 .42113 L F
.82005 .42112 m .81995 .42113 L .81948 .44558 L F
.82021 .43307 m .82051 .42144 L .8199 .44005 L F
.82051 .42144 m .82045 .4219 L .8199 .44005 L F
.8208 .40988 m .82082 .4093 L .8208 .40997 L F
.82013 .41173 m .82013 .41138 L .82012 .41176 L F
.81943 .41347 m .81943 .41334 L .81943 .41348 L F
.81873 .41842 m .8194 .41354 L .81871 .41511 L F
.8194 .41354 m .81943 .41334 L .81871 .41511 L F
.81887 .44874 m .81933 .41981 L .81873 .41842 L F
.81933 .41981 m .81943 .41334 L .81873 .41842 L F
.82107 .43076 m .82332 .44105 L .82111 .43206 L F
.82038 .42825 m .82045 .42872 L .82021 .43307 L 0 .996 .996 .866 k
F
.82047 .42562 m .82045 .42872 L .82038 .42825 L F
.82113 .4333 m .8221 .43699 L .82118 .43362 L .5 .5 .5 1 k
F
.82113 .4333 m .82118 .43362 L .82093 .43272 L F
.8221 .43699 m .82215 .43718 L .82093 .43272 L F
.43538 .44191 m .43899 .43328 L .43839 .43924 L 0 .103 .996 .03 k
F
.43599 .43604 m .43899 .43328 L .43538 .44191 L 0 .129 .996 .031 k
F
.81144 .44156 m .81478 .45197 L .81098 .44656 L 0 .589 .996 .134 k
F
.81144 .44156 m .81507 .44485 L .81478 .45197 L F
.15861 .4218 m .16275 .4153 L .16183 .42354 L 0 .211 .996 .071 k
F
.15938 .41586 m .16275 .4153 L .15861 .4218 L 0 .656 .996 .062 k
F
.15938 .41586 m .1626 .42293 L .16275 .4153 L F
.1626 .42293 m .16581 .42465 L .16275 .4153 L 0 .803 .996 .043 k
F
.28772 .42401 m .29112 .42995 L .29084 .42544 L 0 .832 .996 .043 k
F
.29112 .42995 m .29415 .43373 L .29084 .42544 L 0 .996 .996 .201 k
F
.47028 .43452 m .4734 .44416 L .47324 .4431 L 0 .996 .996 .07 k
F
.47147 .43865 m .47444 .44659 L .47175 .43962 L 0 .996 .675 .416 k
F
.47111 .43786 m .47175 .43962 L .47088 .43736 L F
.47147 .43865 m .47175 .43962 L .47111 .43786 L F
.4734 .44416 m .47384 .44551 L .47372 .44504 L 0 .996 .996 .07 k
F
.4734 .44416 m .47372 .44504 L .47324 .4431 L F
.81332 .4327 m .81498 .42179 L .81213 .42839 L .5 .5 .5 1 k
F
.81332 .4327 m .81572 .42039 L .81498 .42179 L F
.82149 .45166 m .8245 .45787 L .82102 .45635 L 0 .363 .996 .112 k
F
.16864 .42653 m .17145 .43998 L .17132 .43626 L 0 .992 .996 0 k
F
.16874 .43071 m .17145 .43998 L .16864 .42653 L 0 .996 .996 .078 k
F
.25719 .43769 m .2603 .44941 L .25984 .4499 L .5 .5 .5 1 k
F
.25764 .4373 m .2603 .44941 L .25719 .43769 L 0 .996 .996 .217 k
F
.8091 .45501 m .81328 .46534 L .81239 .46484 L .5 .5 .5 1 k
F
.80987 .45395 m .81328 .46534 L .8091 .45501 L 0 .996 .996 .289 k
F
.13878 .44237 m .14215 .44699 L .14208 .44311 L 0 .882 .996 .055 k
F
.14215 .44699 m .1454 .44839 L .14208 .44311 L 0 .996 .996 .143 k
F
.15493 .44367 m .15858 .44442 L .1586 .43879 L 0 .996 .996 .105 k
F
.35087 .44793 m .35399 .4468 L .35028 .45117 L 0 .082 .996 .045 k
F
.36738 .42329 m .3711 .41707 L .37035 .42792 L 0 .305 .996 .078 k
F
.36805 .41613 m .3711 .41707 L .36738 .42329 L 0 .82 .996 .046 k
F
.36805 .41613 m .37152 .42213 L .3711 .41707 L F
.37152 .42213 m .37462 .42058 L .3711 .41707 L 0 .769 .996 .067 k
F
.40934 .43361 m .41301 .42488 L .41239 .43115 L 0 .113 .996 .033 k
F
.40996 .42737 m .41301 .42488 L .40934 .43361 L 0 .142 .996 .035 k
F
.36636 .44472 m .36983 .45056 L .36934 .44909 L 0 .996 .996 .058 k
F
.36683 .44713 m .36983 .45056 L .36636 .44472 L .5 .5 .5 1 k
F
.36683 .44713 m .36739 .44765 L .36983 .45056 L F
.36983 .45056 m .37227 .45347 L .36934 .44909 L .213 .48 .463 .118 k
F
.36739 .44765 m .37035 .45044 L .36983 .45056 L .5 .5 .5 1 k
F
.36983 .45056 m .37282 .4543 L .37227 .45347 L .213 .48 .463 .118 k
F
.35389 .42838 m .3573 .4367 L .35694 .43034 L 0 .703 .996 .039 k
F
.3573 .4367 m .36034 .43847 L .35694 .43034 L 0 .826 .996 .038 k
F
.28463 .44425 m .28846 .43908 L .28784 .44336 L 0 .013 .996 .048 k
F
.28521 .44111 m .28846 .43908 L .28463 .44425 L 0 .093 .996 .04 k
F
.3101 .45526 m .31326 .45458 L .30972 .45238 L .096 .996 .996 .507 k
F
.3101 .45526 m .31373 .45476 L .31326 .45458 L F
.44666 .43493 m .45018 .44475 L .44961 .44218 L 0 .996 .996 .03 k
F
.44723 .43853 m .45018 .44475 L .44666 .43493 L 0 .996 .996 .068 k
F
.30657 .45251 m .3101 .45526 L .30972 .45238 L 0 .996 .996 .072 k
F
.31124 .44972 m .31503 .44474 L .31432 .45168 L 0 .193 .996 .072 k
F
.31204 .44009 m .31503 .44474 L .31124 .44972 L 0 .303 .996 .08 k
F
.37282 .4543 m .37638 .45599 L .37583 .45701 L .171 .148 .439 .097 k
F
.13223 .4353 m .13557 .44032 L .13556 .43574 L 0 .807 .996 .057 k
F
.13232 .4387 m .13557 .44032 L .13481 .43918 L .239 .078 .551 .073 k
F
.13232 .4387 m .13481 .43918 L .13223 .4353 L F
.12896 .4385 m .13232 .4387 L .13157 .43808 L .155 0 .996 0 k
F
.12896 .4385 m .13157 .43808 L .12882 .43578 L F
.12401 .43672 m .12719 .43934 L .12322 .4427 L 0 .238 .996 .076 k
F
.1255 .43953 m .12896 .4385 L .12868 .43843 L .066 0 .996 0 k
F
.1255 .43953 m .12868 .43843 L .12531 .43754 L F
.11995 .44118 m .12401 .43672 L .12322 .4427 L 0 .163 .996 .075 k
F
.122 .44091 m .1255 .43953 L .12173 .43996 L .039 0 .996 0 k
F
.122 .44091 m .1223 .44063 L .1255 .43953 L F
.12531 .43754 m .12896 .4385 L .12882 .43578 L 0 .996 .996 .106 k
F
.12173 .43996 m .1255 .43953 L .12531 .43754 L 0 .996 .996 .145 k
F
.1223 .44063 m .12601 .43719 L .1255 .43953 L .039 0 .996 0 k
F
.1255 .43953 m .12634 .43893 L .12896 .4385 L .066 0 .996 0 k
F
.12634 .43893 m .12944 .4367 L .12896 .4385 L F
.12896 .4385 m .12982 .43823 L .13232 .4387 L .155 0 .996 0 k
F
.12882 .43578 m .13232 .4387 L .13223 .4353 L 0 .996 .996 .074 k
F
.12982 .43823 m .13277 .4373 L .13232 .4387 L .155 0 .996 0 k
F
.13232 .4387 m .13261 .43878 L .13557 .44032 L .239 .078 .551 .073 k
F
.13557 .44032 m .13853 .44185 L .13556 .43574 L 0 .996 .996 .082 k
F
.13261 .43878 m .13597 .43965 L .13557 .44032 L .239 .078 .551 .073 k
F
.13557 .44032 m .13878 .44237 L .13853 .44185 L 0 .996 .996 .082 k
F
.45786 .42642 m .46141 .41858 L .46082 .42678 L 0 .19 .996 .054 k
F
.45846 .41598 m .46141 .41858 L .45786 .42642 L .5 .5 .5 1 k
F
.1153 .41811 m .11901 .41818 L .11806 .42615 L 0 .426 .996 .112 k
F
.1153 .41811 m .11806 .42615 L .11393 .43145 L F
.11523 .42324 m .11901 .41818 L .1153 .41811 L 0 .648 .996 .081 k
F
.11234 .43908 m .11579 .44256 L .116 .43559 L 0 .779 .996 .085 k
F
.11579 .44256 m .11936 .44024 L .116 .43559 L 0 .996 .996 .1 k
F
.11393 .43145 m .11806 .42615 L .11685 .43756 L 0 .338 .996 .087 k
F
.11806 .42615 m .12095 .43255 L .11685 .43756 L 0 .345 .996 .086 k
F
.11523 .42324 m .11846 .42958 L .11901 .41818 L 0 .648 .996 .081 k
F
.11846 .42958 m .1222 .42508 L .11901 .41818 L 0 .695 .996 .083 k
F
.49626 .44416 m .49984 .45094 L .49925 .45398 L 0 .996 .996 .221 k
F
.49685 .44158 m .49984 .45094 L .49626 .44416 L 0 .584 .996 .14 k
F
.82102 .45635 m .8245 .45787 L .824 .46228 L 0 .38 .996 .13 k
F
.28413 .44523 m .28784 .44336 L .28727 .44611 L .028 0 .996 .028 k
F
.82042 .45959 m .824 .46228 L .82333 .46451 L .122 .473 .806 .085 k
F
.28267 .43639 m .28667 .42739 L .28589 .43547 L 0 .169 .996 .051 k
F
.14946 .44838 m .15267 .45034 L .14893 .45095 L 0 .163 .996 .08 k
F
.13113 .42322 m .13553 .41396 L .13448 .42348 L 0 .206 .996 .062 k
F
.1288 .41383 m .13216 .41402 L .13171 .41496 L 0 .903 .996 .061 k
F
.1288 .41383 m .13171 .41496 L .12775 .42328 L F
.12553 .4124 m .1288 .41383 L .1282 .41503 L 0 .996 .996 .067 k
F
.12553 .4124 m .1282 .41503 L .12441 .42261 L F
.1224 .40905 m .12553 .4124 L .12119 .4204 L 0 .996 .996 .025 k
F
.1224 .40905 m .12285 .40977 L .12553 .4124 L F
.12119 .4204 m .12553 .4124 L .12441 .42261 L 0 .245 .996 .071 k
F
.12285 .40977 m .12572 .4143 L .12553 .4124 L 0 .996 .996 .025 k
F
.12553 .4124 m .12588 .4127 L .1288 .41383 L 0 .996 .996 .067 k
F
.12441 .42261 m .1288 .41383 L .12775 .42328 L 0 .21 .996 .064 k
F
.12588 .4127 m .12903 .41532 L .1288 .41383 L 0 .996 .996 .067 k
F
.1288 .41383 m .12886 .41391 L .13216 .41402 L 0 .903 .996 .061 k
F
.13216 .41402 m .13545 .41413 L .13383 .41755 L 0 .644 .996 .059 k
F
.13192 .41615 m .13383 .41755 L .13113 .42322 L F
.13216 .41402 m .13383 .41755 L .13192 .41615 L F
.12775 .42328 m .13216 .41402 L .13113 .42322 L 0 .196 .996 .06 k
F
.12903 .41532 m .13221 .41798 L .12886 .41391 L 0 .616 .996 .041 k
F
.12881 .41386 m .12886 .41391 L .1288 .41383 L F
.12903 .41532 m .12886 .41391 L .12881 .41386 L F
.12886 .41391 m .13221 .41798 L .13216 .41402 L 0 .903 .996 .061 k
F
.13216 .41402 m .13553 .41396 L .13545 .41413 L 0 .644 .996 .059 k
F
.13216 .41402 m .13532 .42145 L .13553 .41396 L F
.37394 .45056 m .37759 .44745 L .37697 .45252 L 0 .145 .996 .078 k
F
.37455 .44663 m .37759 .44745 L .37394 .45056 L 0 .146 .996 .063 k
F
.47915 .45547 m .4821 .4579 L .47855 .45537 L .087 .049 .735 .048 k
F
.38333 .42304 m .38702 .41668 L .38633 .42629 L 0 .263 .996 .072 k
F
.38401 .41475 m .38702 .41668 L .38333 .42304 L 0 .936 .996 .035 k
F
.38401 .41475 m .38749 .42067 L .38702 .41668 L F
.38749 .42067 m .39054 .4205 L .38702 .41668 L 0 .652 .996 .053 k
F
.47382 .41808 m .47735 .41793 L .47677 .4235 L 0 .314 .996 .109 k
F
.47087 .41704 m .47382 .41808 L .47028 .42344 L .5 .5 .5 1 k
F
.47087 .41704 m .47379 .41786 L .47382 .41808 L F
.47379 .41786 m .47442 .41803 L .4742 .41805 L F
.47379 .41786 m .4742 .41805 L .47382 .41808 L F
.47382 .41808 m .47677 .4235 L .47324 .42678 L 0 .314 .996 .109 k
F
.47028 .42344 m .47382 .41808 L .47324 .42678 L 0 .255 .996 .074 k
F
.47146 .41356 m .47442 .41803 L .47087 .41704 L 0 .728 .996 .019 k
F
.47207 .41849 m .47503 .42477 L .47266 .41733 L 0 .902 .996 .006 k
F
.47188 .41696 m .47266 .41733 L .47146 .41356 L F
.47207 .41849 m .47266 .41733 L .47188 .41696 L F
.47146 .41356 m .4729 .41807 L .47442 .41803 L 0 .728 .996 .019 k
F
.4729 .41807 m .47503 .42477 L .47442 .41803 L F
.47442 .41803 m .47735 .41793 L .47593 .41799 L 0 .666 .996 .051 k
F
.47442 .41803 m .47593 .41799 L .47382 .41808 L F
.47324 .42678 m .47677 .4235 L .4762 .43366 L 0 .366 .996 .091 k
F
.47677 .4235 m .47974 .43094 L .4762 .43366 L 0 .379 .996 .087 k
F
.47442 .41803 m .47799 .42695 L .47735 .41793 L 0 .666 .996 .051 k
F
.47799 .42695 m .48092 .42465 L .47735 .41793 L 0 .707 .996 .065 k
F
.11265 .45733 m .11664 .45386 L .11595 .45836 L 0 .095 .996 .075 k
F
.11342 .45166 m .11664 .45386 L .11265 .45733 L 0 .215 .996 .076 k
F
.45257 .44853 m .4561 .45442 L .45552 .45218 L 0 .996 .996 .025 k
F
.4561 .45442 m .45907 .45501 L .45552 .45218 L .5 .5 .5 1 k
F
.387 .44057 m .39046 .44805 L .38999 .4444 L 0 .992 .996 .016 k
F
.39046 .44805 m .39346 .45097 L .38999 .4444 L 0 .996 .996 .047 k
F
.26742 .45331 m .27131 .44758 L .27057 .45444 L 0 .173 .996 .067 k
F
.26825 .44451 m .27131 .44758 L .26742 .45331 L 0 .26 .996 .074 k
F
.33963 .44506 m .34309 .45029 L .34275 .4444 L 0 .786 .996 .062 k
F
.34309 .45029 m .34624 .44871 L .34275 .4444 L 0 .996 .996 .086 k
F
.37208 .4425 m .37581 .43566 L .37517 .44168 L 0 .115 .996 .048 k
F
.37272 .43682 m .37581 .43566 L .37208 .4425 L 0 .146 .996 .046 k
F
.32176 .43798 m .32562 .43011 L .32495 .4362 L 0 .106 .996 .041 k
F
.32246 .43126 m .32562 .43011 L .32176 .43798 L 0 .164 .996 .048 k
F
.47915 .45547 m .48269 .45585 L .4821 .4579 L .087 .049 .735 .048 k
F
.16001 .43947 m .16443 .42882 L .16363 .43525 L 0 .098 .996 .031 k
F
.16086 .43233 m .16443 .42882 L .16001 .43947 L 0 .131 .996 .039 k
F
.49864 .45476 m .50219 .4576 L .50158 .45907 L .168 .481 .586 .098 k
F
.12545 .43111 m .12882 .43578 L .129 .4288 L 0 .734 .996 .076 k
F
.12882 .43578 m .13223 .4353 L .129 .4288 L 0 .996 .996 .074 k
F
.25877 .43181 m .26244 .4312 L .26165 .43911 L 0 .393 .996 .107 k
F
.25941 .42739 m .26244 .4312 L .25877 .43181 L 0 .267 .996 .08 k
F
.26244 .4312 m .26533 .43816 L .26165 .43911 L 0 .363 .996 .091 k
F
.30829 .44405 m .31204 .44009 L .31124 .44972 L 0 .326 .996 .088 k
F
.82102 .45635 m .824 .46228 L .82042 .45959 L 0 .38 .996 .13 k
F
.3975 .43389 m .40102 .43799 L .4006 .42927 L 0 .763 .996 .082 k
F
.40102 .43799 m .40412 .43369 L .4006 .42927 L 0 .953 .996 .095 k
F
.43359 .43188 m .43721 .42275 L .4366 .42954 L 0 .132 .996 .034 k
F
.4342 .42564 m .43721 .42275 L .43359 .43188 L 0 .136 .996 .031 k
F
.49685 .44158 m .5004 .44496 L .49984 .45094 L 0 .584 .996 .14 k
F
.36337 .44103 m .36683 .44713 L .36636 .44472 L 0 .996 .996 .02 k
F
.462 .41878 m .46555 .4255 L .46496 .42176 L 0 .996 .996 .022 k
F
.80858 .45903 m .80802 .41895 L .80628 .44015 L 0 .996 .996 .538 k
F
.80858 .45903 m .80907 .42155 L .80802 .41895 L F
.80802 .41895 m .81213 .42839 L .811 .42484 L 0 .996 .996 .033 k
F
.80907 .42155 m .81213 .42839 L .80802 .41895 L 0 .996 .996 .022 k
F
.45905 .44372 m .4626 .43502 L .46201 .44011 L 0 .083 .996 .018 k
F
.45964 .43936 m .4626 .43502 L .45905 .44372 L 0 .116 .996 .016 k
F
.37152 .42213 m .37501 .42732 L .37462 .42058 L 0 .769 .996 .067 k
F
.37501 .42732 m .37806 .4278 L .37462 .42058 L 0 .996 .996 .056 k
F
.81098 .44656 m .81443 .45839 L .81048 .45094 L 0 .733 .996 .153 k
F
.81098 .44656 m .81478 .45197 L .81443 .45839 L F
.10215 .44892 m .10541 .4547 L .10537 .45112 L 0 .85 .996 .038 k
F
.10541 .4547 m .10865 .45666 L .10537 .45112 L 0 .996 .996 .091 k
F
.4988 .64077 m .49929 .62703 L .49942 .63993 L 0 .996 .996 .721 k
F
.4988 .64077 m .49872 .63358 L .49929 .62703 L F
.49942 .63993 m .49929 .62703 L .49943 .63992 L F
.4561 .45442 m .45965 .45508 L .45907 .45501 L .5 .5 .5 1 k
F
.49984 .45094 m .50335 .4496 L .50278 .45471 L 0 .216 .996 .096 k
F
.5004 .44496 m .50335 .4496 L .49984 .45094 L 0 .284 .996 .087 k
F
.33322 .43394 m .33658 .4426 L .33624 .43724 L 0 .744 .996 .027 k
F
.33658 .4426 m .33963 .44506 L .33624 .43724 L 0 .941 .996 .03 k
F
.13672 .43411 m .14078 .42929 L .13976 .43857 L 0 .288 .996 .085 k
F
.13772 .42521 m .14078 .42929 L .13672 .43411 L 0 .293 .996 .078 k
F
.14078 .42929 m .14367 .43564 L .13976 .43857 L 0 .345 .996 .086 k
F
.81456 .43762 m .81572 .42039 L .81332 .4327 L .5 .5 .5 1 k
F
.81456 .43762 m .81647 .41916 L .81572 .42039 L F
.29272 .42449 m .29666 .41639 L .29588 .42482 L 0 .191 .996 .058 k
F
.29346 .41724 m .29666 .41639 L .29272 .42449 L 0 .996 .996 .088 k
F
.29346 .41724 m .29702 .41912 L .29666 .41639 L F
.29702 .41912 m .30009 .42165 L .29666 .41639 L 0 .625 .996 .038 k
F
.39699 .45434 m .40001 .45516 L .39647 .45301 L .23 0 .996 0 k
F
.39699 .45434 m .40057 .45406 L .40001 .45516 L F
.39346 .45097 m .39699 .45434 L .39647 .45301 L 0 .996 .996 .075 k
F
.34305 .42956 m .34685 .42216 L .34613 .43054 L 0 .201 .996 .061 k
F
.34376 .42188 m .34685 .42216 L .34305 .42956 L 0 .121 .996 .058 k
F
.39814 .45 m .40178 .44541 L .40116 .45102 L 0 .135 .996 .065 k
F
.39878 .44285 m .40178 .44541 L .39814 .45 L 0 .232 .996 .071 k
F
.45076 .44661 m .45156 .44781 L .45018 .44475 L 0 .996 .782 .865 k
F
.45071 .44455 m .45314 .45049 L .45257 .44853 L 0 .996 .996 .06 k
F
.45086 .44513 m .45314 .45049 L .45071 .44455 L F
.45018 .44475 m .45314 .45049 L .44961 .44218 L .5 .5 .5 1 k
F
.45314 .45049 m .4561 .45442 L .45257 .44853 L F
.45018 .44475 m .45373 .45106 L .45314 .45049 L F
.45156 .44781 m .45373 .45106 L .45127 .44668 L 0 .996 .782 .865 k
F
.45156 .44781 m .45127 .44668 L .45018 .44475 L F
.44961 .44218 m .45086 .44513 L .45071 .44455 L 0 .996 .996 .06 k
F
.4342 .44888 m .43721 .44556 L .43364 .44806 L 0 .166 .996 .017 k
F
.4342 .44888 m .43779 .44365 L .43721 .44556 L F
.11265 .45733 m .11595 .45836 L .11217 .45918 L 0 .095 .996 .075 k
F
.80987 .45395 m .81395 .4631 L .81328 .46534 L 0 .996 .996 .289 k
F
.81048 .45094 m .81395 .4631 L .80987 .45395 L 0 .996 .996 .186 k
F
.34063 .42231 m .34346 .41593 L .34376 .42188 L 0 .179 .996 .052 k
F
.34346 .41593 m .34422 .41662 L .34376 .42188 L F
.34136 .41402 m .34448 .41362 L .34409 .41449 L 0 .792 .996 .059 k
F
.34132 .41453 m .34369 .4154 L .34063 .42231 L F
.33751 .42251 m .34136 .41402 L .34063 .42231 L 0 .182 .996 .053 k
F
.33827 .41327 m .34136 .41402 L .34058 .41575 L 0 .996 .996 .069 k
F
.33827 .41327 m .34058 .41575 L .33751 .42251 L F
.33525 .40979 m .33827 .41327 L .33443 .42087 L 0 .996 .996 .054 k
F
.33525 .40979 m .33595 .41079 L .33827 .41327 L F
.33443 .42087 m .33827 .41327 L .33751 .42251 L 0 .226 .996 .064 k
F
.33595 .41079 m .33872 .41469 L .33827 .41327 L 0 .996 .996 .054 k
F
.33872 .41469 m .3418 .41604 L .33862 .41355 L 0 .752 .996 .043 k
F
.33832 .41344 m .33862 .41355 L .33827 .41327 L F
.33872 .41469 m .33862 .41355 L .33832 .41344 L F
.34136 .41402 m .34409 .41449 L .34369 .4154 L 0 .792 .996 .059 k
F
.34136 .41402 m .34369 .4154 L .34132 .41453 L F
.33827 .41327 m .33862 .41355 L .34136 .41402 L 0 .996 .996 .069 k
F
.33862 .41355 m .3418 .41604 L .34136 .41402 L F
.3418 .41604 m .34483 .41938 L .34136 .41402 L 0 .757 .996 .026 k
F
.34136 .41402 m .34136 .41402 L .34136 .41402 L F
.3418 .41604 m .34136 .41402 L .34136 .41402 L F
.34346 .41593 m .34448 .41362 L .34422 .41662 L 0 .179 .996 .052 k
F
.34136 .41402 m .34483 .41938 L .34448 .41362 L 0 .792 .996 .059 k
F
.41121 .41505 m .41467 .42551 L .41417 .42034 L 0 .826 .996 .011 k
F
.41417 .42034 m .41763 .43097 L .41712 .42618 L 0 .892 .996 .008 k
F
.41467 .42551 m .41763 .43097 L .41417 .42034 L 0 .996 .996 .007 k
F
.41712 .42618 m .42059 .43649 L .42008 .4314 L 0 .836 .996 .011 k
F
.42059 .43649 m .42356 .44066 L .42008 .4314 L 0 .988 .996 .014 k
F
.30008 .44415 m .30347 .45082 L .30315 .44675 L 0 .865 .996 .03 k
F
.30347 .45082 m .30657 .45251 L .30315 .44675 L 0 .996 .996 .051 k
F
.27032 .43799 m .27372 .44375 L .27361 .43568 L 0 .704 .996 .071 k
F
.27372 .44375 m .27702 .44118 L .27361 .43568 L 0 .877 .996 .082 k
F
.43478 .44651 m .43839 .43924 L .43779 .44365 L 0 .028 .996 .022 k
F
.43538 .44191 m .43839 .43924 L .43478 .44651 L 0 .103 .996 .03 k
F
.49925 .45398 m .50219 .4576 L .49864 .45476 L .022 .194 .93 .096 k
F
.38928 .43238 m .39291 .42926 L .39221 .43975 L 0 .379 .996 .093 k
F
.39291 .42926 m .39583 .43706 L .39221 .43975 L 0 .385 .996 .089 k
F
.47975 .45524 m .48269 .45585 L .47915 .45547 L .101 0 .996 0 k
F
.47975 .45524 m .48328 .45351 L .48269 .45585 L F
.50941 .62613 m .50931 .57172 L .51004 .62533 L 0 .996 .996 .431 k
F
.50941 .62613 m .50882 .58444 L .50931 .57172 L F
.51004 .62533 m .50931 .57172 L .51012 .62528 L F
.34665 .45239 m .3498 .45021 L .34624 .44871 L 0 .996 .996 .245 k
F
.34665 .45239 m .35028 .45117 L .3498 .45021 L F
.39093 .42935 m .39401 .42784 L .39054 .4205 L 0 .686 .996 .062 k
F
.40821 .41353 m .4117 .42077 L .41121 .41505 L 0 .77 .996 .04 k
F
.4117 .42077 m .41467 .42551 L .41121 .41505 L 0 .866 .996 .013 k
F
.13976 .43857 m .14367 .43564 L .1427 .44426 L 0 .323 .996 .094 k
F
.14367 .43564 m .14651 .44282 L .1427 .44426 L 0 .365 .996 .091 k
F
.37337 .45328 m .37697 .45252 L .37638 .45599 L 0 .121 .996 .102 k
F
.37394 .45056 m .37697 .45252 L .37337 .45328 L 0 .145 .996 .078 k
F
.30341 .43035 m .30678 .43751 L .30668 .42706 L 0 .655 .996 .071 k
F
.30678 .43751 m .31009 .43312 L .30668 .42706 L 0 .716 .996 .08 k
F
.81048 .45094 m .81443 .45839 L .81395 .4631 L 0 .996 .996 .186 k
F
.31933 .43106 m .32321 .42269 L .32246 .43126 L 0 .192 .996 .057 k
F
.32011 .42163 m .32321 .42269 L .31933 .43106 L 0 .157 .996 .065 k
F
.48154 .44998 m .48505 .44281 L .48446 .44744 L 0 .04 .996 .024 k
F
.48212 .44453 m .48505 .44281 L .48154 .44998 L 0 .12 .996 .036 k
F
.41763 .43097 m .42059 .43649 L .41712 .42618 L 0 .996 .996 .007 k
F
.10055 .43854 m .10459 .43462 L .10346 .4447 L 0 .339 .996 .091 k
F
.10459 .43462 m .10743 .44164 L .10346 .4447 L 0 .36 .996 .089 k
F
.1022 .43007 m .10542 .43638 L .10586 .42686 L 0 .653 .996 .076 k
F
.10542 .43638 m .10904 .43369 L .10586 .42686 L 0 .73 .996 .078 k
F
.26165 .43911 m .26533 .43816 L .26447 .44751 L 0 .421 .996 .105 k
F
.26533 .43816 m .26825 .44451 L .26447 .44751 L 0 .346 .996 .088 k
F
.11114 .42378 m .1153 .41811 L .11393 .43145 L 0 .373 .996 .089 k
F
.11208 .41602 m .1153 .41811 L .11114 .42378 L 0 .7 .996 .042 k
F
.11208 .41602 m .11523 .42324 L .1153 .41811 L F
.37337 .45328 m .37638 .45599 L .37282 .4543 L 0 .121 .996 .102 k
F
.38403 .43588 m .38748 .44379 L .387 .44057 L 0 .996 .996 .011 k
F
.38748 .44379 m .39046 .44805 L .387 .44057 L 0 .996 .996 .121 k
F
.12322 .4427 m .12653 .44353 L .12286 .44297 L 0 .066 .996 .073 k
F
.4762 .45024 m .47975 .45524 L .47915 .45547 L .5 .5 .5 1 k
F
.4768 .45167 m .47975 .45524 L .4762 .45024 L .3 .734 .461 .16 k
F
.4759 .44953 m .4768 .45167 L .4762 .45024 L .5 .5 .5 1 k
F
.47324 .4431 m .47584 .44935 L .4759 .44953 L F
.47584 .44935 m .4768 .45167 L .4759 .44953 L F
.47384 .44551 m .4768 .45167 L .47324 .4431 L F
.47444 .44659 m .47573 .44905 L .47384 .44551 L 0 .996 .402 .347 k
F
.4768 .45167 m .48035 .4546 L .47975 .45524 L .3 .734 .461 .16 k
F
.4774 .45224 m .48035 .4546 L .4768 .45167 L .141 .031 .603 .033 k
F
.47573 .44905 m .4774 .45224 L .47577 .44916 L 0 .996 .402 .347 k
F
.47573 .44905 m .47577 .44916 L .47384 .44551 L F
.25764 .4373 m .26092 .44547 L .2603 .44941 L 0 .996 .996 .217 k
F
.25818 .43521 m .26092 .44547 L .25764 .4373 L 0 .622 .996 .142 k
F
.49925 .45398 m .50278 .45471 L .50219 .4576 L .022 .194 .93 .096 k
F
.34542 .43824 m .34919 .43212 L .34847 .44033 L 0 .219 .996 .069 k
F
.34613 .43054 m .34919 .43212 L .34542 .43824 L 0 .22 .996 .064 k
F
.13352 .43176 m .13772 .42521 L .13672 .43411 L 0 .233 .996 .074 k
F
.13448 .42348 m .13772 .42521 L .13352 .43176 L 0 .222 .996 .07 k
F
.14215 .44699 m .14571 .4491 L .1454 .44839 L 0 .996 .996 .143 k
F
.14571 .4491 m .14893 .45095 L .1454 .44839 L .037 .026 .911 .053 k
F
.50703 .44453 m .50986 .43679 L .50636 .43957 L 0 .996 .996 .414 k
F
.50703 .44453 m .5105 .43805 L .50986 .43679 L F
.40874 .43775 m .41239 .43115 L .41179 .43546 L 0 .011 .996 .028 k
F
.40934 .43361 m .41239 .43115 L .40874 .43775 L 0 .113 .996 .033 k
F
.34309 .45029 m .34665 .45239 L .34624 .44871 L 0 .996 .996 .086 k
F
.78109 .62469 m .7775 .57065 L .78095 .62471 L 0 .996 .996 .61 k
F
.78197 .62388 m .7775 .57065 L .78109 .62469 L F
.78198 .62388 m .7775 .57065 L .78197 .62388 L 0 .996 .996 .624 k
F
.36034 .43847 m .3638 .4447 L .36337 .44103 L 0 .964 .996 .029 k
F
.3638 .4447 m .36683 .44713 L .36337 .44103 L 0 .996 .996 .076 k
F
.36983 .45056 m .37337 .45328 L .37282 .4543 L .213 .48 .463 .118 k
F
.45846 .44724 m .46201 .44011 L .46142 .44484 L 0 .041 .996 .027 k
F
.45905 .44372 m .46201 .44011 L .45846 .44724 L 0 .083 .996 .018 k
F
.48035 .4546 m .48328 .45351 L .47975 .45524 L .022 0 .996 0 k
F
.48035 .4546 m .48388 .45083 L .48328 .45351 L F
.4549 .42173 m .45846 .41598 L .45786 .42642 L 0 .305 .996 .077 k
F
.4555 .4147 m .45846 .41598 L .4549 .42173 L 0 .938 .996 .041 k
F
.4555 .4147 m .45904 .42028 L .45846 .41598 L F
.45904 .42028 m .462 .41878 L .45846 .41598 L 0 .844 .996 .067 k
F
.84005 .43904 m .84185 .43091 L .83906 .43773 L 0 .996 .996 .279 k
F
.49984 .45094 m .50278 .45471 L .49925 .45398 L 0 .216 .996 .096 k
F
.14571 .4491 m .14946 .44838 L .14893 .45095 L .037 .026 .911 .053 k
F
.26447 .44751 m .26825 .44451 L .26742 .45331 L 0 .328 .996 .093 k
F
.43478 .44651 m .43779 .44365 L .4342 .44888 L 0 .028 .996 .022 k
F
.40102 .43799 m .40458 .43969 L .40412 .43369 L 0 .953 .996 .095 k
F
.40458 .43969 m .40766 .43634 L .40412 .43369 L 0 .996 .996 .145 k
F
.38106 .43111 m .38452 .43858 L .38403 .43588 L 0 .996 .996 .012 k
F
.38154 .43383 m .38452 .43858 L .3831 .43553 L 0 .996 .369 .608 k
F
.38154 .43383 m .3831 .43553 L .38106 .43111 L F
.37853 .43122 m .38154 .43383 L .37984 .43088 L .319 .7 .62 .264 k
F
.37853 .43122 m .37984 .43088 L .37806 .4278 L F
.37545 .43158 m .37721 .43155 L .37853 .43122 L 0 .996 .996 .523 k
F
.37853 .43122 m .37998 .43213 L .38154 .43383 L .319 .7 .62 .264 k
F
.37721 .43155 m .37905 .43152 L .37853 .43122 L 0 .996 .996 .523 k
F
.37806 .4278 m .38154 .43383 L .38106 .43111 L 0 .996 .996 .021 k
F
.37998 .43213 m .38208 .43346 L .38154 .43383 L .319 .7 .62 .264 k
F
.38154 .43383 m .38198 .43436 L .38452 .43858 L 0 .996 .369 .608 k
F
.38452 .43858 m .38705 .44281 L .38403 .43588 L .5 .5 .5 1 k
F
.38198 .43436 m .38506 .43808 L .38452 .43858 L 0 .996 .369 .608 k
F
.38452 .43858 m .38748 .44379 L .38705 .44281 L .5 .5 .5 1 k
F
.8093 .59257 m .8017 .45746 L .80775 .58336 L 0 .996 .996 .873 k
F
.8093 .59257 m .80261 .45842 L .8017 .45746 L F
.36964 .43688 m .3734 .4293 L .37272 .43682 L 0 .169 .996 .054 k
F
.37035 .42792 m .3734 .4293 L .36964 .43688 L 0 .219 .996 .062 k
F
.27678 .42452 m .28064 .41926 L .27962 .43317 L 0 .397 .996 .089 k
F
.27752 .41775 m .28064 .41926 L .27678 .42452 L 0 .95 .996 .043 k
F
.27752 .41775 m .28095 .42291 L .28064 .41926 L F
.26675 .4584 m .27002 .45676 L .26632 .45823 L .021 0 .996 0 k
F
.26675 .4584 m .27057 .45444 L .27002 .45676 L F
.49345 .41939 m .49449 .41297 L .49392 .41804 L 0 .407 .996 0 k
F
.49332 .41754 m .49449 .41297 L .49345 .41939 L F
.49163 .42131 m .49325 .41658 L .49105 .4264 L 0 .996 .996 .225 k
F
.49325 .41658 m .49449 .41297 L .49332 .41754 L F
.49325 .41658 m .49332 .41754 L .49105 .4264 L F
.49325 .41658 m .49513 .4157 L .49449 .41297 L F
.49105 .4264 m .49332 .41754 L .49345 .41939 L 0 .407 .996 0 k
F
.49163 .42131 m .49391 .41765 L .49325 .41658 L 0 .996 .996 .225 k
F
.49391 .41765 m .49513 .4157 L .49325 .41658 L F
.4922 .41606 m .4951 .4157 L .49163 .42131 L 0 .996 .996 .072 k
F
.4951 .4157 m .49513 .4157 L .49511 .41572 L F
.4951 .4157 m .49511 .41572 L .49163 .42131 L F
.4922 .41606 m .49576 .41881 L .49513 .4157 L F
.49278 .41077 m .49576 .41881 L .4922 .41606 L 0 .996 .996 .025 k
F
.4899 .41793 m .49228 .41201 L .48931 .42293 L .5 .5 .5 1 k
F
.49228 .41201 m .49278 .41077 L .49235 .41229 L F
.49228 .41201 m .49235 .41229 L .48931 .42293 L F
.4928 .41082 m .49389 .41415 L .49447 .41533 L 0 .996 .996 .025 k
F
.49279 .4108 m .4964 .42188 L .4928 .41082 L F
.49447 .41533 m .4964 .42188 L .49576 .41881 L F
.49389 .41415 m .4964 .42188 L .49447 .41533 L F
.4934 .41094 m .49629 .42148 L .49284 .41093 L 0 .996 .996 .086 k
F
.49629 .42148 m .49625 .42141 L .49284 .41093 L F
.48931 .42293 m .49278 .41077 L .4922 .41606 L 0 .24 .996 .003 k
F
.49278 .41077 m .49279 .4108 L .4928 .41082 L 0 .996 .996 .025 k
F
.49284 .41093 m .49284 .41093 L .49284 .41093 L 0 .996 .996 .086 k
F
.4934 .41094 m .49284 .41093 L .49284 .41093 L F
.49282 .41078 m .49284 .41093 L .49278 .41077 L F
.4934 .41094 m .49284 .41093 L .49282 .41078 L F
.49228 .41201 m .4934 .41094 L .49278 .41077 L .5 .5 .5 1 k
F
.4899 .41793 m .49263 .41248 L .49228 .41201 L F
.49263 .41248 m .4934 .41094 L .49228 .41201 L F
.49276 .4113 m .4934 .41094 L .49294 .41185 L 0 .996 .996 .093 k
F
.49276 .4113 m .49294 .41185 L .49284 .41205 L F
.49253 .41143 m .49276 .4113 L .49284 .41205 L F
.49048 .4126 m .49253 .41143 L .4899 .41793 L F
.49253 .41143 m .49284 .41205 L .4899 .41793 L F
.49048 .4126 m .49403 .41419 L .4934 .41094 L F
.49105 .40692 m .49403 .41419 L .49048 .4126 L 0 .996 .996 .026 k
F
.49105 .40692 m .49354 .41387 L .49403 .41419 L F
.49354 .41387 m .49467 .41702 L .49443 .41594 L F
.49354 .41387 m .49443 .41594 L .49403 .41419 L F
.48871 .40313 m .48957 .40455 L .48814 .41088 L 0 .996 .996 .01 k
F
.49167 .40806 m .49361 .41383 L .49122 .40738 L .5 .5 .5 1 k
F
.49361 .41383 m .49346 .41363 L .49122 .40738 L F
.48757 .41781 m .49105 .40692 L .49048 .4126 L 0 .152 .996 .01 k
F
.48814 .41088 m .49105 .40692 L .48757 .41781 L 0 .996 .996 .287 k
F
.49116 .40711 m .49122 .40738 L .49105 .40692 L .5 .5 .5 1 k
F
.49167 .40806 m .49122 .40738 L .49116 .40711 L F
.48814 .41088 m .49167 .40806 L .49105 .40692 L 0 .996 .996 .287 k
F
.48957 .40455 m .49167 .40806 L .49122 .40843 L 0 .996 .996 .01 k
F
.48957 .40455 m .49122 .40843 L .48814 .41088 L F
.49361 .41383 m .49467 .41702 L .49346 .41363 L .5 .5 .5 1 k
F
.49629 .42148 m .4964 .42188 L .49625 .42141 L 0 .996 .996 .086 k
F
.31744 .44454 m .3207 .44084 L .31709 .44032 L 0 .996 .996 .487 k
F
.31744 .44454 m .32116 .44151 L .3207 .44084 L F
.31794 .44386 m .31797 .44381 L .32116 .44151 L 0 0 .996 .027 k
F
.32116 .44151 m .32434 .43922 L .3207 .44084 L 0 0 .996 0 k
F
.31797 .44381 m .32176 .43798 L .32116 .44151 L 0 0 .996 .027 k
F
.32116 .44151 m .32437 .43921 L .32434 .43922 L 0 0 .996 0 k
F
.32116 .44151 m .32495 .4362 L .32437 .43921 L F
.31706 .41902 m .32081 .41501 L .32011 .42163 L 0 .203 .996 .078 k
F
.31768 .41475 m .32081 .41501 L .31706 .41902 L 0 .658 .996 .052 k
F
.31768 .41475 m .32104 .42298 L .32081 .41501 L F
.32104 .42298 m .32415 .42368 L .32081 .41501 L 0 .702 .996 .049 k
F
.31059 .4547 m .31373 .45476 L .3101 .45526 L .007 0 .996 .018 k
F
.31059 .4547 m .31432 .45168 L .31373 .45476 L F
.35086 .42616 m .35424 .43493 L .35389 .42838 L 0 .69 .996 .037 k
F
.35424 .43493 m .3573 .4367 L .35389 .42838 L 0 .779 .996 .039 k
F
.34779 .44716 m .35154 .44162 L .35087 .44793 L 0 .152 .996 .062 k
F
.34847 .44033 m .35154 .44162 L .34779 .44716 L 0 .202 .996 .064 k
F
.37148 .44647 m .37517 .44168 L .37455 .44663 L 0 .082 .996 .057 k
F
.37208 .4425 m .37517 .44168 L .37148 .44647 L 0 .115 .996 .048 k
F
.11579 .44256 m .11942 .44381 L .11936 .44024 L 0 .996 .996 .1 k
F
.81581 .44261 m .81647 .41916 L .81456 .43762 L .5 .5 .5 1 k
F
.81581 .44261 m .81723 .41796 L .81647 .41916 L F
.33023 .42959 m .33358 .43844 L .33322 .43394 L 0 .829 .996 .016 k
F
.33358 .43844 m .33658 .4426 L .33322 .43394 L 0 .996 .996 .015 k
F
.48095 .45309 m .48446 .44744 L .48388 .45083 L 0 0 .996 .021 k
F
.48154 .44998 m .48446 .44744 L .48095 .45309 L 0 .04 .996 .024 k
F
.28441 .4272 m .28794 .43017 L .28772 .42401 L 0 .86 .996 .084 k
F
.28794 .43017 m .29112 .42995 L .28772 .42401 L 0 .996 .996 .109 k
F
.32176 .43798 m .32495 .4362 L .32116 .44151 L 0 .106 .996 .041 k
F
.45904 .42028 m .46259 .42475 L .462 .41878 L 0 .844 .996 .067 k
F
.46259 .42475 m .46555 .4255 L .462 .41878 L 0 .996 .996 .07 k
F
.31124 .44972 m .31432 .45168 L .31059 .4547 L 0 .193 .996 .072 k
F
.48095 .45309 m .48388 .45083 L .48035 .4546 L 0 0 .996 .021 k
F
.39754 .45363 m .40057 .45406 L .39699 .45434 L .007 0 .996 .025 k
F
.39754 .45363 m .40116 .45102 L .40057 .45406 L F
.25877 .43181 m .26165 .43911 L .25818 .43521 L 0 .393 .996 .107 k
F
.25818 .43521 m .26165 .43911 L .26092 .44547 L 0 .622 .996 .142 k
F
.30175 .43706 m .30544 .43529 L .30461 .44551 L 0 .414 .996 .101 k
F
.30544 .43529 m .30829 .44405 L .30461 .44551 L 0 .407 .996 .094 k
F
.40874 .43775 m .41179 .43546 L .40818 .43881 L 0 .011 .996 .028 k
F
.1427 .44426 m .14651 .44282 L .14571 .4491 L 0 .283 .996 .101 k
F
.14651 .44282 m .14946 .44838 L .14571 .4491 L 0 .32 .996 .091 k
F
.40691 .42905 m .4106 .42003 L .40996 .42737 L 0 .149 .996 .041 k
F
.40756 .42148 m .4106 .42003 L .40691 .42905 L 0 .054 .996 .038 k
F
.17132 .43626 m .17413 .44989 L .17405 .44531 L 0 .799 .996 .002 k
F
.17145 .43998 m .17413 .44989 L .17132 .43626 L 0 .996 .996 .075 k
F
.43401 .41664 m .43541 .41349 L .43489 .41826 L 0 .083 .996 .028 k
F
.43242 .41404 m .43541 .41349 L .43444 .41568 L 0 .903 .996 .062 k
F
.43236 .41477 m .43444 .41568 L .43179 .42162 L F
.43242 .41404 m .43444 .41568 L .43236 .41477 L F
.43541 .41349 m .43837 .41985 L .43481 .41896 L 0 .958 .996 .005 k
F
.43242 .41404 m .43595 .41843 L .43541 .41349 L 0 .903 .996 .062 k
F
.42942 .41359 m .43242 .41404 L .42878 .4226 L .5 .5 .5 1 k
F
.42942 .41359 m .43298 .41413 L .43242 .41404 L F
.42999 .41301 m .43298 .41413 L .42983 .41365 L 0 .819 .996 .043 k
F
.4295 .41351 m .42983 .41365 L .42942 .41359 L F
.42999 .41301 m .42983 .41365 L .4295 .41351 L F
.43298 .41413 m .43595 .41843 L .43301 .41477 L 0 .972 .996 .013 k
F
.43263 .41407 m .43301 .41477 L .43242 .41404 L F
.43298 .41413 m .43301 .41477 L .43263 .41407 L F
.43179 .42162 m .43401 .41664 L .43481 .41896 L 0 .083 .996 .028 k
F
.43401 .41664 m .43489 .41826 L .43481 .41896 L F
.43541 .41349 m .43891 .42448 L .43837 .41985 L 0 .958 .996 .005 k
F
.43595 .41843 m .43891 .42448 L .43541 .41349 L 0 .996 .996 .006 k
F
.10947 .45458 m .11342 .45166 L .11265 .45733 L 0 .191 .996 .087 k
F
.11036 .44752 m .11342 .45166 L .10947 .45458 L 0 .279 .996 .084 k
F
.80084 .42437 m .8041 .42289 L .80354 .42661 L 0 .079 .996 .085 k
F
.80988 .58873 m .80334 .45689 L .80261 .45842 L .2 .996 .996 .507 k
F
.80955 .57283 m .80334 .45689 L .80988 .58873 L .5 .5 .5 1 k
F
.80084 .42437 m .80354 .42661 L .80615 .50548 L 0 .079 .996 .085 k
F
.80614 .48292 m .8041 .42289 L .80084 .42437 L 0 .996 .996 .223 k
F
.80614 .48292 m .80628 .44015 L .8041 .42289 L F
.39814 .45 m .40116 .45102 L .39754 .45363 L 0 .135 .996 .065 k
F
.15932 .44431 m .16363 .43525 L .16296 .43983 L 0 .027 .996 .022 k
F
.16001 .43947 m .16363 .43525 L .15932 .44431 L 0 .098 .996 .031 k
F
.2703 .41612 m .27411 .41236 L .27298 .42834 L 0 .461 .996 .097 k
F
.2703 .41612 m .27298 .42834 L .26926 .42983 L F
.27058 .42 m .27411 .41236 L .2703 .41612 L 0 .658 .996 .084 k
F
.27411 .41236 m .27678 .42452 L .27298 .42834 L 0 .732 .996 .15 k
F
.27058 .42 m .27396 .42638 L .27411 .41236 L 0 .658 .996 .084 k
F
.27411 .41236 m .27752 .41775 L .27678 .42452 L 0 .732 .996 .15 k
F
.27396 .42638 m .27752 .41775 L .27411 .41236 L 0 .694 .996 .089 k
F
.26394 .42735 m .26712 .43797 L .26702 .43001 L 0 .606 .996 .039 k
F
.26712 .43797 m .27032 .43799 L .26702 .43001 L 0 .669 .996 .056 k
F
.38027 .42263 m .38401 .41475 L .38333 .42304 L 0 .191 .996 .056 k
F
.38094 .41513 m .38401 .41475 L .38027 .42263 L 0 .996 .996 .072 k
F
.38094 .41513 m .38448 .41795 L .38401 .41475 L F
.38448 .41795 m .38749 .42067 L .38401 .41475 L 0 .677 .996 .033 k
F
.1849 .4708 m .18562 .51293 L .18389 .48091 L 0 .996 .996 .165 k
F
.26742 .45331 m .27057 .45444 L .26675 .4584 L 0 .173 .996 .067 k
F
.17068 .42373 m .17483 .4168 L .17377 .42738 L 0 .278 .996 .077 k
F
.17164 .4149 m .17483 .4168 L .17068 .42373 L 0 .996 .996 .04 k
F
.17164 .4149 m .17502 .41969 L .17483 .4168 L F
.17502 .41969 m .17835 .41944 L .17483 .4168 L 0 .575 .996 .058 k
F
.45787 .45023 m .46142 .44484 L .46083 .44919 L 0 .014 .996 .04 k
F
.45846 .44724 m .46142 .44484 L .45787 .45023 L 0 .041 .996 .027 k
F
.49818 .64162 m .49872 .63358 L .4988 .64078 L .078 .996 .825 .507 k
F
.49818 .64162 m .49814 .63808 L .49872 .63358 L F
.4988 .64078 m .49872 .63358 L .4988 .64077 L F
.39221 .43975 m .39583 .43706 L .39515 .44617 L 0 .351 .996 .093 k
F
.39583 .43706 m .39878 .44285 L .39515 .44617 L 0 .332 .996 .085 k
F
.14474 .43546 m .14793 .44283 L .14824 .43342 L 0 .633 .996 .069 k
F
.14793 .44283 m .1515 .43979 L .14824 .43342 L 0 .726 .996 .078 k
F
.15751 .43251 m .16183 .42354 L .16086 .43233 L 0 .189 .996 .059 k
F
.15861 .4218 m .16183 .42354 L .15751 .43251 L 0 .211 .996 .071 k
F
.12095 .43255 m .12401 .43672 L .11995 .44118 L 0 .289 .996 .08 k
F
.36447 .41552 m .36805 .41613 L .36738 .42329 L 0 .431 .996 .115 k
F
.36447 .41552 m .36738 .42329 L .36366 .42863 L F
.36485 .42157 m .36805 .41613 L .36447 .41552 L 0 .722 .996 .082 k
F
.36738 .42329 m .37035 .42792 L .36662 .43441 L 0 .305 .996 .078 k
F
.36366 .42863 m .36738 .42329 L .36662 .43441 L 0 .333 .996 .083 k
F
.36485 .42157 m .36835 .42638 L .36805 .41613 L 0 .722 .996 .082 k
F
.36835 .42638 m .37152 .42213 L .36805 .41613 L 0 .805 .996 .084 k
F
.09898 .44601 m .10225 .4516 L .10215 .44892 L 0 .996 .996 .028 k
F
.10225 .4516 m .10541 .4547 L .10215 .44892 L .5 .5 .5 1 k
F
.43298 .43768 m .4366 .42954 L .43599 .43604 L 0 .125 .996 .039 k
F
.43359 .43188 m .4366 .42954 L .43298 .43768 L 0 .132 .996 .034 k
F
.10541 .4547 m .1089 .4576 L .10865 .45666 L 0 .996 .996 .091 k
F
.1089 .4576 m .11217 .45918 L .10865 .45666 L .141 0 .796 0 k
F
.13557 .44032 m .13906 .4434 L .13878 .44237 L 0 .996 .996 .082 k
F
.13906 .4434 m .14215 .44699 L .13878 .44237 L .046 .202 .901 .084 k
F
.29702 .41912 m .30028 .42937 L .30009 .42165 L 0 .625 .996 .038 k
F
.30028 .42937 m .30341 .43035 L .30009 .42165 L 0 .654 .996 .048 k
F
.45669 .45433 m .45965 .45508 L .4561 .45442 L .112 0 .996 0 k
F
.45669 .45433 m .46024 .45283 L .45965 .45508 L F
.39515 .44617 m .39878 .44285 L .39814 .45 L 0 .249 .996 .085 k
F
.47917 .44081 m .48269 .43637 L .48212 .44453 L 0 .258 .996 .078 k
F
.47974 .43094 m .48269 .43637 L .47917 .44081 L 0 .324 .996 .081 k
F
.37035 .45044 m .37337 .45328 L .36983 .45056 L .038 .126 .91 .072 k
F
.17805 .43008 m .18152 .42766 L .17835 .41944 L 0 .62 .996 .069 k
F
.32721 .42587 m .33058 .43434 L .33023 .42959 L 0 .795 .996 .022 k
F
.33058 .43434 m .33358 .43844 L .33023 .42959 L 0 .996 .996 .015 k
F
.17898 .52648 m .17896 .58026 L .17768 .5412 L 0 .996 .996 .162 k
F
.43837 .41985 m .44187 .43079 L .44132 .42624 L 0 .975 .996 .005 k
F
.43891 .42448 m .44187 .43079 L .43837 .41985 L 0 .996 .996 .006 k
F
.4762 .43366 m .47974 .43094 L .47917 .44081 L 0 .375 .996 .093 k
F
.42356 .44066 m .42708 .4472 L .42655 .44195 L 0 .813 .996 .042 k
F
.42708 .4472 m .43008 .44678 L .42655 .44195 L 0 .996 .996 .071 k
F
.1089 .4576 m .11265 .45733 L .11217 .45918 L .141 0 .796 0 k
F
.11685 .43756 m .12095 .43255 L .11995 .44118 L 0 .26 .996 .082 k
F
.11846 .42958 m .12181 .43449 L .1222 .42508 L 0 .695 .996 .083 k
F
.12181 .43449 m .12545 .43111 L .1222 .42508 L 0 .818 .996 .086 k
F
.10346 .4447 m .10743 .44164 L .10642 .45024 L 0 .318 .996 .094 k
F
.10743 .44164 m .11036 .44752 L .10642 .45024 L 0 .331 .996 .088 k
F
.13846 .42462 m .14144 .43469 L .1417 .42627 L 0 .582 .996 .049 k
F
.14144 .43469 m .14474 .43546 L .1417 .42627 L 0 .623 .996 .054 k
F
.2971 .43933 m .30047 .44646 L .30008 .44415 L 0 .996 .996 .014 k
F
.30047 .44646 m .30347 .45082 L .30008 .44415 L .5 .5 .5 1 k
F
.45726 .43519 m .46082 .42678 L .46023 .43379 L 0 .143 .996 .041 k
F
.45786 .42642 m .46082 .42678 L .45726 .43519 L 0 .19 .996 .054 k
F
.39046 .44805 m .39397 .45259 L .39346 .45097 L 0 .996 .996 .047 k
F
.39397 .45259 m .39699 .45434 L .39346 .45097 L .233 .067 .511 .065 k
F
.49046 .43101 m .49392 .41804 L .49334 .42285 L 0 .423 .996 0 k
F
.49105 .4264 m .49392 .41804 L .49046 .43101 L 0 .407 .996 0 k
F
.47799 .42695 m .48156 .43363 L .48092 .42465 L 0 .707 .996 .065 k
F
.48156 .43363 m .48448 .42958 L .48092 .42465 L 0 .853 .996 .085 k
F
.28193 .44355 m .28589 .43547 L .28521 .44111 L 0 .079 .996 .036 k
F
.28267 .43639 m .28589 .43547 L .28193 .44355 L 0 .169 .996 .051 k
F
.3709 .44905 m .37455 .44663 L .37394 .45056 L 0 .069 .996 .078 k
F
.37148 .44647 m .37455 .44663 L .3709 .44905 L 0 .082 .996 .057 k
F
.37035 .45044 m .37394 .45056 L .37337 .45328 L .038 .126 .91 .072 k
F
.18389 .48091 m .18527 .51231 L .18366 .47839 L .5 .5 .5 1 k
F
.10642 .45024 m .11036 .44752 L .10947 .45458 L 0 .267 .996 .093 k
F
.27372 .44375 m .27724 .44681 L .27702 .44118 L 0 .877 .996 .082 k
F
.27724 .44681 m .28052 .44448 L .27702 .44118 L 0 .996 .996 .124 k
F
.45728 .45271 m .46083 .44919 L .46024 .45283 L 0 0 .996 .056 k
F
.45787 .45023 m .46083 .44919 L .45728 .45271 L 0 .014 .996 .04 k
F
.49756 .64247 m .49814 .63808 L .49763 .64238 L .5 .5 .5 1 k
F
.49763 .64238 m .49814 .63808 L .49818 .64163 L 0 .996 .996 .88 k
F
.49818 .64163 m .49814 .63808 L .49818 .64162 L F
.26165 .43911 m .26447 .44751 L .26092 .44547 L 0 .421 .996 .105 k
F
.29517 .43123 m .29888 .42928 L .29813 .43676 L 0 .317 .996 .097 k
F
.29588 .42482 m .29888 .42928 L .29517 .43123 L 0 .295 .996 .08 k
F
.29888 .42928 m .30175 .43706 L .29813 .43676 L 0 .387 .996 .094 k
F
.15566 .4162 m .15938 .41586 L .15861 .4218 L 0 .324 .996 .109 k
F
.15566 .4162 m .15861 .4218 L .15441 .42894 L F
.15577 .41977 m .15938 .41586 L .15566 .4162 L 0 .688 .996 .079 k
F
.15441 .42894 m .15861 .4218 L .15751 .43251 L 0 .277 .996 .076 k
F
.15577 .41977 m .15911 .42515 L .15938 .41586 L 0 .688 .996 .079 k
F
.15911 .42515 m .1626 .42293 L .15938 .41586 L 0 .807 .996 .078 k
F
.30347 .45082 m .30697 .45443 L .30657 .45251 L 0 .996 .996 .051 k
F
.30697 .45443 m .3101 .45526 L .30657 .45251 L .174 .064 .832 .114 k
F
.29112 .42995 m .29459 .43434 L .29415 .43373 L 0 .996 .996 .201 k
F
.296 .43726 m .29754 .44019 L .2972 .43953 L 0 .996 .996 .168 k
F
.296 .43726 m .2972 .43953 L .2971 .43933 L F
.29459 .43434 m .29754 .44019 L .296 .43726 L 0 .436 .996 .149 k
F
.29415 .43373 m .296 .43726 L .2971 .43933 L 0 .996 .996 .168 k
F
.29459 .43434 m .296 .43726 L .29415 .43373 L 0 .436 .996 .149 k
F
.29432 .43409 m .29438 .4339 L .29459 .43434 L 0 .115 .986 .104 k
F
.29438 .4339 m .29517 .43123 L .29459 .43434 L F
.28829 .43297 m .29152 .43155 L .29006 .43099 L .031 0 .996 0 k
F
.28829 .43297 m .29006 .43099 L .28794 .43017 L F
.28493 .43719 m .28829 .43297 L .28458 .43445 L 0 .747 .996 .048 k
F
.28493 .43719 m .28651 .43495 L .28829 .43297 L F
.28458 .43445 m .28829 .43297 L .28794 .43017 L 0 .996 .996 .15 k
F
.28651 .43495 m .2888 .43169 L .28829 .43297 L 0 .747 .996 .048 k
F
.28829 .43297 m .29034 .43115 L .29152 .43155 L .031 0 .996 0 k
F
.29152 .43155 m .29248 .43188 L .29112 .42995 L 0 .115 .986 .104 k
F
.29355 .43339 m .29409 .43371 L .29112 .42995 L F
.28794 .43017 m .29152 .43155 L .29112 .42995 L 0 .996 .996 .109 k
F
.29034 .43115 m .29206 .42962 L .29152 .43155 L .031 0 .996 0 k
F
.29152 .43155 m .29355 .43339 L .29248 .43188 L 0 .115 .986 .104 k
F
.29355 .43339 m .29459 .43434 L .29409 .43371 L F
.28969 .43113 m .29272 .42449 L .29206 .42962 L 0 .054 .996 .037 k
F
.2888 .43169 m .28925 .43087 L .28969 .43113 L F
.28925 .43087 m .29272 .42449 L .28969 .43113 L F
.29152 .43155 m .29291 .43143 L .29432 .43409 L 0 .115 .986 .104 k
F
.29291 .43143 m .29517 .43123 L .29432 .43409 L F
.44132 .42624 m .44483 .43656 L .44427 .4324 L 0 .996 .996 .005 k
F
.44187 .43079 m .44483 .43656 L .44132 .42624 L 0 .996 .996 .007 k
F
.817 .44677 m .81723 .41796 L .81581 .44261 L .5 .5 .5 1 k
F
.47088 .43736 m .47444 .44659 L .47384 .44551 L F
.29754 .44019 m .30047 .44646 L .2971 .43933 L .103 .796 .831 .134 k
F
.45728 .45271 m .46024 .45283 L .45669 .45433 L 0 0 .996 .056 k
F
.3709 .44905 m .37394 .45056 L .37035 .45044 L 0 .069 .996 .078 k
F
.10835 .41606 m .11208 .41602 L .11114 .42378 L 0 .414 .996 .111 k
F
.10835 .41606 m .11114 .42378 L .10702 .42865 L F
.10836 .41996 m .11208 .41602 L .10835 .41606 L 0 .622 .996 .075 k
F
.10879 .44096 m .11234 .43908 L .10904 .43369 L 0 .977 .996 .085 k
F
.10702 .42865 m .11114 .42378 L .10989 .43539 L 0 .353 .996 .089 k
F
.11114 .42378 m .11393 .43145 L .10989 .43539 L 0 .373 .996 .089 k
F
.10836 .41996 m .1115 .42748 L .11208 .41602 L 0 .622 .996 .075 k
F
.1115 .42748 m .11523 .42324 L .11208 .41602 L 0 .655 .996 .079 k
F
.25984 .4499 m .26316 .45719 L .26282 .45486 L 0 .996 .996 .012 k
F
.26316 .45719 m .26632 .45823 L .26282 .45486 L 0 .996 .996 .655 k
F
.3573 .4367 m .36075 .44322 L .36034 .43847 L 0 .826 .996 .038 k
F
.36075 .44322 m .3638 .4447 L .36034 .43847 L 0 .996 .996 .046 k
F
.13221 .41798 m .13532 .42145 L .13216 .41402 L 0 .603 .996 .036 k
F
.36076 .4202 m .36447 .41552 L .36366 .42863 L 0 .397 .996 .089 k
F
.36137 .41583 m .36447 .41552 L .36076 .4202 L 0 .775 .996 .057 k
F
.36137 .41583 m .36485 .42157 L .36447 .41552 L F
.30678 .43751 m .31024 .44251 L .31009 .43312 L 0 .716 .996 .08 k
F
.31024 .44251 m .31356 .43768 L .31009 .43312 L 0 .85 .996 .092 k
F
.43118 .42831 m .43481 .41896 L .4342 .42564 L 0 .128 .996 .031 k
F
.43179 .42162 m .43481 .41896 L .43118 .42831 L 0 .083 .996 .028 k
F
.30697 .45443 m .31059 .4547 L .3101 .45526 L .174 .064 .832 .114 k
F
.37501 .42732 m .37853 .43122 L .37806 .4278 L 0 .996 .996 .056 k
F
.39397 .45259 m .39754 .45363 L .39699 .45434 L .233 .067 .511 .065 k
F
.45314 .45049 m .45669 .45433 L .4561 .45442 L .5 .5 .5 1 k
F
.47503 .42477 m .47799 .42695 L .47442 .41803 L 0 .706 .996 .035 k
F
.40452 .42209 m .40821 .41353 L .40756 .42148 L 0 .172 .996 .049 k
F
.40517 .41423 m .40821 .41353 L .40452 .42209 L 0 .996 .996 .078 k
F
.40517 .41423 m .40872 .41665 L .40821 .41353 L F
.17405 .44531 m .17703 .45642 L .17708 .44967 L 0 .6 .996 .03 k
F
.17703 .45642 m .1805 .45386 L .17708 .44967 L 0 .958 .996 .089 k
F
.44427 .4324 m .4478 .44175 L .44723 .43853 L 0 .996 .996 .008 k
F
.44483 .43656 m .4478 .44175 L .44427 .4324 L 0 .996 .996 .015 k
F
.10947 .45458 m .11265 .45733 L .1089 .4576 L 0 .191 .996 .087 k
F
.2603 .44941 m .26316 .45719 L .25984 .4499 L 0 .946 .996 .199 k
F
.34717 .45158 m .35028 .45117 L .34665 .45239 L 0 0 .996 .015 k
F
.34717 .45158 m .35087 .44793 L .35028 .45117 L F
.27724 .44681 m .28088 .44695 L .28052 .44448 L 0 .996 .996 .124 k
F
.34779 .44716 m .35087 .44793 L .34717 .45158 L 0 .152 .996 .062 k
F
.43062 .4501 m .43364 .44806 L .43008 .44678 L 0 .996 .996 .274 k
F
.43062 .4501 m .4342 .44888 L .43364 .44806 L F
.32415 .42368 m .32753 .43154 L .32721 .42587 L 0 .732 .996 .037 k
F
.32753 .43154 m .33058 .43434 L .32721 .42587 L 0 .98 .996 .026 k
F
.48987 .43455 m .49334 .42285 L .49275 .42692 L 0 .495 .996 0 k
F
.49046 .43101 m .49334 .42285 L .48987 .43455 L 0 .423 .996 0 k
F
.13019 .43119 m .13448 .42348 L .13352 .43176 L 0 .191 .996 .064 k
F
.13113 .42322 m .13448 .42348 L .13019 .43119 L 0 .206 .996 .062 k
F
.29206 .42962 m .29588 .42482 L .29517 .43123 L 0 .173 .996 .07 k
F
.29272 .42449 m .29588 .42482 L .29206 .42962 L 0 .191 .996 .058 k
F
.1626 .42293 m .1659 .42894 L .16581 .42465 L 0 .803 .996 .043 k
F
.16581 .42465 m .16894 .43323 L .16874 .43071 L 0 .996 .996 .006 k
F
.1659 .42894 m .16894 .43323 L .16581 .42465 L .5 .5 .5 1 k
F
.31625 .429 m .32011 .42163 L .31933 .43106 L 0 .236 .996 .067 k
F
.31706 .41902 m .32011 .42163 L .31625 .429 L 0 .203 .996 .078 k
F
.34236 .43637 m .34613 .43054 L .34542 .43824 L 0 .205 .996 .068 k
F
.34305 .42956 m .34613 .43054 L .34236 .43637 L 0 .201 .996 .061 k
F
.3638 .4447 m .36732 .44837 L .36683 .44713 L 0 .996 .996 .076 k
F
.36426 .44727 m .36732 .44837 L .3638 .4447 L .5 .5 .5 1 k
F
.36426 .44727 m .36583 .44776 L .36732 .44837 L F
.36583 .44776 m .36784 .4484 L .36732 .44837 L F
.36732 .44837 m .37035 .45044 L .3688 .44898 L .171 .005 .613 .005 k
F
.36732 .44837 m .3688 .44898 L .36683 .44713 L F
.34783 .42311 m .35121 .43236 L .35086 .42616 L 0 .7 .996 .031 k
F
.35121 .43236 m .35424 .43493 L .35086 .42616 L 0 .787 .996 .031 k
F
.1427 .44426 m .14571 .4491 L .14215 .44699 L 0 .283 .996 .101 k
F
.38268 .42968 m .38633 .42629 L .38566 .43384 L 0 .265 .996 .085 k
F
.38333 .42304 m .38633 .42629 L .38268 .42968 L 0 .263 .996 .072 k
F
.38633 .42629 m .38928 .43238 L .38566 .43384 L 0 .341 .996 .086 k
F
.44723 .43853 m .45076 .44661 L .45018 .44475 L 0 .996 .996 .068 k
F
.4478 .44175 m .45076 .44661 L .44723 .43853 L 0 .996 .996 .108 k
F
.17529 .62418 m .17471 .58033 L .17242 .62282 L 0 .401 .996 .054 k
F
.17368 .62014 m .17472 .55189 L .17371 .62013 L 0 .995 .996 .152 k
F
.17368 .62014 m .17285 .57543 L .17472 .55189 L F
.17566 .62429 m .17471 .58033 L .17529 .62418 L 0 .488 .996 .079 k
F
.17371 .62013 m .17472 .55189 L .1764 .58402 L 0 .995 .996 .152 k
F
.10542 .43638 m .10879 .44096 L .10904 .43369 L 0 .73 .996 .078 k
F
.33993 .42957 m .34376 .42188 L .34305 .42956 L 0 .172 .996 .055 k
F
.34063 .42231 m .34376 .42188 L .33993 .42957 L 0 .179 .996 .052 k
F
.33658 .4426 m .34002 .44879 L .33963 .44506 L 0 .941 .996 .03 k
F
.34002 .44879 m .34309 .45029 L .33963 .44506 L 0 .996 .996 .066 k
F
.13906 .4434 m .1427 .44426 L .14215 .44699 L .046 .202 .901 .084 k
F
.26316 .45719 m .26675 .4584 L .26632 .45823 L 0 .996 .996 .655 k
F
.26414 .43275 m .26712 .43797 L .26394 .42735 L 0 .719 .996 .016 k
F
.81102 .47949 m .80907 .42155 L .80858 .45903 L 0 .996 .996 .593 k
F
.81102 .47949 m .81014 .42439 L .80907 .42155 L F
.80907 .42155 m .81332 .4327 L .81213 .42839 L 0 .996 .996 .022 k
F
.81014 .42439 m .81332 .4327 L .80907 .42155 L F
.30461 .44551 m .30829 .44405 L .30754 .45182 L 0 .35 .996 .101 k
F
.30829 .44405 m .31124 .44972 L .30754 .45182 L 0 .326 .996 .088 k
F
.11995 .44118 m .12322 .4427 L .11942 .44381 L 0 .163 .996 .075 k
F
.09914 .44793 m .10225 .4516 L .09898 .44601 L .187 .365 .479 .106 k
F
.16874 .43071 m .17066 .43763 L .17145 .43998 L 0 .996 .996 .078 k
F
.16894 .43323 m .17173 .44147 L .16989 .43488 L 0 .996 .86 .463 k
F
.16894 .43323 m .16989 .43488 L .16874 .43071 L F
.1659 .42894 m .16799 .43159 L .16894 .43323 L .5 .5 .5 1 k
F
.16799 .43159 m .16931 .43326 L .16894 .43323 L F
.16931 .43326 m .17219 .44012 L .16982 .43509 L 0 .456 .996 .136 k
F
.16921 .43326 m .16982 .43509 L .16894 .43323 L F
.16931 .43326 m .16982 .43509 L .16921 .43326 L F
.17066 .43763 m .17173 .44147 L .17146 .44005 L 0 .996 .996 .078 k
F
.17066 .43763 m .17146 .44005 L .17145 .43998 L F
.82621 .44556 m .82832 .43005 L .82741 .42944 L 0 .996 .996 .639 k
F
.30754 .45182 m .31124 .44972 L .31059 .4547 L 0 .177 .996 .09 k
F
.51187 .42756 m .5147 .41385 L .51463 .41546 L 0 .996 .996 .022 k
F
.5147 .41385 m .51505 .41217 L .51477 .4144 L F
.5147 .41385 m .51477 .4144 L .51463 .41546 L F
.51419 .41037 m .51432 .41063 L .51356 .40994 L .5 .5 .5 1 k
F
.51505 .41217 m .51509 .41222 L .51463 .41546 L 0 .996 .996 .022 k
F
.51244 .42272 m .51521 .41138 L .51187 .42756 L 0 .996 .996 .444 k
F
.51521 .41138 m .51832 .42855 L .51463 .41546 L .5 .5 .5 1 k
F
.51521 .41138 m .51896 .42977 L .51832 .42855 L F
.51586 .41302 m .51604 .41397 L .51521 .41138 L F
.51604 .41397 m .51649 .41639 L .51555 .41303 L F
.51649 .41639 m .51626 .41653 L .51555 .41303 L F
.51128 .43148 m .51463 .41546 L .51405 .41947 L 0 .996 .996 .024 k
F
.51187 .42756 m .51463 .41546 L .51128 .43148 L 0 .996 .996 .022 k
F
.5165 .42253 m .51832 .42855 L .51766 .42694 L .5 .5 .5 1 k
F
.51463 .41546 m .51615 .42086 L .5165 .42253 L F
.51615 .42086 m .51832 .42855 L .5165 .42253 L F
.51244 .42272 m .51568 .41355 L .51498 .41235 L 0 .996 .996 .444 k
F
.513 .41679 m .5148 .41442 L .51244 .42272 L 0 .996 .996 .185 k
F
.5148 .41442 m .51586 .41302 L .51501 .41543 L F
.5148 .41442 m .51501 .41543 L .51244 .42272 L F
.51568 .41355 m .51572 .41343 L .51498 .41235 L 0 .996 .996 .444 k
F
.51498 .41235 m .51572 .41343 L .51503 .41214 L F
.51604 .41397 m .51555 .41303 L .51521 .41138 L .5 .5 .5 1 k
F
.51572 .41343 m .51586 .41302 L .51503 .41214 L 0 .996 .996 .444 k
F
.51836 .42651 m .5196 .43003 L .51896 .42977 L .5 .5 .5 1 k
F
.51586 .41302 m .51843 .42471 L .51836 .42651 L F
.51843 .42471 m .5196 .43003 L .51836 .42651 L F
.51649 .41639 m .51896 .42977 L .51626 .41653 L F
.51677 .41615 m .51663 .4165 L .51609 .41407 L 0 .996 .996 .605 k
F
.51652 .4149 m .51609 .41407 L .51586 .41302 L F
.5152 .4139 m .51652 .4149 L .51586 .41302 L 0 .996 .996 .185 k
F
.513 .41679 m .51618 .41508 L .5152 .4139 L F
.51618 .41508 m .51652 .4149 L .5152 .4139 L F
.51716 .41612 m .51831 .42084 L .51652 .4149 L 0 .996 .996 .241 k
F
.51831 .42084 m .51837 .42182 L .51652 .4149 L F
.5171 .41601 m .51716 .41612 L .51687 .41557 L 0 .996 .996 .155 k
F
.51695 .41571 m .51711 .41601 L .51694 .41573 L .5 .5 .5 1 k
F
.51652 .4149 m .51677 .41615 L .51609 .41407 L 0 .996 .996 .605 k
F
.51677 .41615 m .51709 .4177 L .51663 .4165 L F
.51709 .4177 m .5196 .43003 L .51699 .41817 L F
.51709 .4177 m .51699 .41817 L .51663 .4165 L F
.51505 .41217 m .51521 .41138 L .51509 .41222 L 0 .996 .996 .022 k
F
.51503 .41214 m .51586 .41302 L .51521 .41138 L 0 .996 .996 .444 k
F
.51419 .41037 m .5178 .41623 L .51716 .41612 L .5 .5 .5 1 k
F
.51647 .41483 m .51687 .41557 L .51652 .4149 L 0 .996 .996 .155 k
F
.51356 .40994 m .51652 .4149 L .513 .41679 L F
.51652 .4149 m .52022 .4287 L .5196 .43003 L 0 .996 .996 .605 k
F
.51448 .41149 m .51687 .41557 L .51647 .41483 L 0 .996 .996 .155 k
F
.51432 .41063 m .51695 .41571 L .51442 .41141 L .5 .5 .5 1 k
F
.51435 .41142 m .5178 .41623 L .51419 .41037 L .232 0 .996 0 k
F
.51488 .41499 m .51693 .41586 L .51435 .41142 L F
.51675 .41536 m .5171 .41601 L .51687 .41557 L 0 .996 .996 .155 k
F
.51448 .41149 m .51693 .41571 L .51675 .41536 L F
.51693 .41571 m .5171 .41601 L .51675 .41536 L F
.51442 .41141 m .51716 .41612 L .51448 .41149 L F
.51695 .41571 m .51694 .41573 L .51442 .41141 L .5 .5 .5 1 k
F
.51711 .41601 m .5171 .41602 L .51442 .41141 L F
.51693 .41586 m .5178 .41623 L .51435 .41142 L .232 0 .996 0 k
F
.51652 .41568 m .51841 .41495 L .5178 .41623 L F
.51488 .41499 m .51692 .41496 L .51652 .41568 L F
.51692 .41496 m .51841 .41495 L .51652 .41568 L F
.51711 .41601 m .51716 .41612 L .5171 .41602 L .5 .5 .5 1 k
F
.51716 .41612 m .52081 .42524 L .52022 .4287 L 0 .996 .996 .241 k
F
.5178 .41623 m .52081 .42524 L .51716 .41612 L 0 .576 .996 .14 k
F
.51555 .41811 m .51841 .41495 L .51488 .41499 L 0 .047 .996 .011 k
F
.51555 .41811 m .51781 .41431 L .5174 .41606 L F
.51781 .41431 m .51902 .41229 L .5174 .41606 L F
.5174 .41606 m .51902 .41229 L .51841 .41495 L F
.51619 .41921 m .51902 .41229 L .51555 .41811 L 0 .516 .996 0 k
F
.51619 .41921 m .51787 .41397 L .51793 .41494 L F
.51787 .41397 m .5196 .40857 L .51793 .41494 L F
.51682 .41825 m .51863 .41195 L .51619 .41921 L 0 .808 .996 .001 k
F
.51863 .41195 m .5196 .40857 L .51838 .41239 L F
.51863 .41195 m .51838 .41239 L .51619 .41921 L F
.51742 .41565 m .5179 .41368 L .51682 .41825 L .996 .996 .996 .507 k
F
.5179 .41368 m .52018 .40427 L .5178 .41416 L F
.5179 .41368 m .5178 .41416 L .51682 .41825 L F
.51793 .41494 m .5196 .40857 L .51902 .41229 L 0 .516 .996 0 k
F
.51831 .42084 m .52022 .4287 L .51837 .42182 L 0 .996 .996 .241 k
F
.51897 .41075 m .52018 .40427 L .5196 .40857 L 0 .808 .996 .001 k
F
.51682 .41825 m .51904 .40901 L .51897 .41075 L F
.51904 .40901 m .52018 .40427 L .51897 .41075 L F
.51356 .40994 m .51442 .41141 L .51448 .41149 L 0 .996 .996 .155 k
F
.51432 .41063 m .51442 .41141 L .51356 .40994 L .5 .5 .5 1 k
F
.4691 .41022 m .46983 .41226 L .46851 .41424 L 0 .996 .996 .004 k
F
.46837 .41952 m .4713 .41386 L .47087 .41704 L 0 0 .996 .016 k
F
.4713 .41386 m .47132 .41388 L .47087 .41704 L F
.47133 .4138 m .47141 .41388 L .47087 .41704 L F
.46848 .41894 m .47146 .41356 L .46837 .41952 L F
.46851 .41424 m .47146 .41356 L .46792 .41996 L 0 .923 .996 .063 k
F
.4713 .41386 m .47133 .4138 L .47132 .41388 L 0 0 .996 .016 k
F
.47133 .4138 m .47146 .41356 L .47141 .41388 L F
.46733 .42454 m .47087 .41704 L .47028 .42344 L 0 .128 .996 .042 k
F
.46792 .41996 m .47087 .41704 L .46733 .42454 L 0 0 .996 .016 k
F
.46851 .41424 m .47207 .41849 L .47146 .41356 L 0 .923 .996 .063 k
F
.46983 .41226 m .47207 .41849 L .46925 .41513 L 0 .996 .996 .004 k
F
.46983 .41226 m .46925 .41513 L .46851 .41424 L F
.4697 .41436 m .47267 .42272 L .46962 .41205 L 0 .996 .996 .013 k
F
.46932 .41172 m .46962 .41205 L .4691 .41022 L F
.4697 .41436 m .46962 .41205 L .46932 .41172 L F
.46983 .41226 m .47267 .42272 L .47207 .41849 L 0 .996 .996 .004 k
F
.4691 .41022 m .46962 .41205 L .46983 .41226 L F
.46962 .41205 m .47267 .42272 L .46983 .41226 L F
.46792 .41996 m .46848 .41894 L .46837 .41952 L 0 0 .996 .016 k
F
.39093 .42935 m .39441 .43645 L .39401 .42784 L 0 .686 .996 .062 k
F
.39441 .43645 m .3975 .43389 L .39401 .42784 L 0 .772 .996 .073 k
F
.28133 .44691 m .28463 .44425 L .28088 .44695 L 0 0 .996 .004 k
F
.28133 .44691 m .28521 .44111 L .28463 .44425 L F
.27298 .42834 m .27678 .42452 L .27574 .43858 L 0 .432 .996 .095 k
F
.27678 .42452 m .27962 .43317 L .27574 .43858 L 0 .397 .996 .089 k
F
.27396 .42638 m .27741 .4311 L .27752 .41775 L 0 .694 .996 .089 k
F
.27741 .4311 m .28095 .42291 L .27752 .41775 L 0 .762 .996 .095 k
F
.45194 .41416 m .4555 .4147 L .4549 .42173 L 0 .424 .996 .114 k
F
.45194 .41416 m .4549 .42173 L .45133 .42636 L F
.45251 .41942 m .4555 .4147 L .45194 .41416 L 0 .729 .996 .078 k
F
.4549 .42173 m .45786 .42642 L .45429 .43259 L 0 .305 .996 .077 k
F
.45133 .42636 m .4549 .42173 L .45429 .43259 L 0 .346 .996 .085 k
F
.45251 .41942 m .45606 .42458 L .4555 .4147 L 0 .729 .996 .078 k
F
.45606 .42458 m .45904 .42028 L .4555 .4147 L 0 .83 .996 .084 k
F
.13597 .43965 m .13976 .43857 L .13906 .4434 L 0 .216 .996 .102 k
F
.13672 .43411 m .13976 .43857 L .13597 .43965 L 0 .288 .996 .085 k
F
.13976 .43857 m .1427 .44426 L .13906 .4434 L 0 .323 .996 .094 k
F
.17413 .44989 m .17703 .45642 L .17405 .44531 L 0 .996 .996 .004 k
F
.50768 .44651 m .5105 .43805 L .50703 .44453 L .5 .5 .5 1 k
F
.5083 .44604 m .51111 .43715 L .50768 .44651 L 0 .996 .996 .071 k
F
.5089 .44397 m .51171 .43464 L .50901 .44364 L 0 .982 .996 .012 k
F
.50852 .44528 m .50901 .44364 L .5083 .44604 L F
.5089 .44397 m .50901 .44364 L .50852 .44528 L F
.50768 .44651 m .51036 .43919 L .5105 .43805 L .5 .5 .5 1 k
F
.51036 .43919 m .51111 .43715 L .51088 .43749 L F
.51036 .43919 m .51088 .43749 L .5105 .43805 L F
.42708 .4472 m .43062 .4501 L .43008 .44678 L 0 .996 .996 .071 k
F
.36662 .43441 m .37035 .42792 L .36964 .43688 L 0 .238 .996 .069 k
F
.38566 .43384 m .38928 .43238 L .38861 .44012 L 0 .349 .996 .1 k
F
.38928 .43238 m .39221 .43975 L .38861 .44012 L 0 .379 .996 .093 k
F
.28193 .44355 m .28521 .44111 L .28133 .44691 L 0 .079 .996 .036 k
F
.36899 .44318 m .37272 .43682 L .37208 .4425 L 0 .102 .996 .049 k
F
.36964 .43688 m .37272 .43682 L .36899 .44318 L 0 .169 .996 .054 k
F
.80988 .58873 m .80261 .45842 L .8093 .59257 L .2 .996 .996 .507 k
F
.31859 .43893 m .32246 .43126 L .32176 .43798 L 0 .136 .996 .049 k
F
.31933 .43106 m .32246 .43126 L .31859 .43893 L 0 .192 .996 .057 k
F
.29404 .41418 m .29702 .41912 L .29346 .41724 L 0 .683 .996 .02 k
F
.29404 .41418 m .29727 .42514 L .29702 .41912 L F
.29727 .42514 m .30028 .42937 L .29702 .41912 L 0 .738 .996 .021 k
F
.38748 .44379 m .39098 .44912 L .39046 .44805 L 0 .996 .996 .121 k
F
.39098 .44912 m .39397 .45259 L .39046 .44805 L .163 .264 .508 .093 k
F
.81804 .44907 m .81798 .41664 L .817 .44677 L .5 .5 .5 1 k
F
.80368 .50712 m .80084 .42437 L .80615 .50548 L 0 .442 .996 .037 k
F
.80914 .58365 m .80368 .50712 L .80615 .50548 L F
.80554 .52032 m .80084 .42437 L .80368 .50712 L 0 .971 .996 .14 k
F
.80554 .52032 m .80614 .48292 L .80084 .42437 L F
.52836 .41426 m .53119 .41126 L .52787 .42437 L 0 .996 .996 .18 k
F
.53022 .41548 m .53119 .41126 L .53059 .41408 L 0 .996 .996 .082 k
F
.53036 .41454 m .53119 .41126 L .53022 .41548 L F
.53119 .41126 m .53446 .43576 L .53059 .41408 L 0 .996 .996 .236 k
F
.53119 .41126 m .53499 .42891 L .53446 .43576 L F
.53252 .41416 m .53597 .40974 L .53549 .41978 L 0 .329 .996 .083 k
F
.53186 .41294 m .53549 .41978 L .53499 .42891 L 0 .777 .996 .147 k
F
.53252 .41416 m .53549 .41978 L .53208 .41336 L 0 .329 .996 .083 k
F
.53252 .41416 m .53208 .41336 L .53186 .41294 L F
.53246 .41431 m .53263 .41437 L .53252 .41416 L .11 .996 .996 .507 k
F
.53263 .41437 m .53317 .41457 L .53252 .41416 L F
.53197 .41351 m .53216 .41448 L .53152 .41278 L 0 .777 .996 .147 k
F
.53216 .41448 m .53499 .42891 L .53181 .41411 L F
.53216 .41448 m .53181 .41411 L .53152 .41278 L F
.53597 .40974 m .5391 .42491 L .53549 .41978 L 0 .996 .996 .213 k
F
.53317 .41457 m .53676 .41824 L .53597 .40974 L 0 .807 .996 .083 k
F
.53381 .41401 m .53676 .41824 L .53332 .41472 L 0 .739 .996 .019 k
F
.53381 .41401 m .53332 .41472 L .53317 .41457 L F
.53059 .41408 m .53388 .4401 L .53001 .41755 L 0 .996 .996 .366 k
F
.53059 .41408 m .53446 .43576 L .53388 .4401 L F
.53001 .41755 m .53388 .4401 L .53327 .44234 L 0 .996 .996 .585 k
F
.53549 .41978 m .5391 .42491 L .53883 .44769 L 0 .666 .996 .12 k
F
.53398 .41425 m .53752 .4254 L .53676 .41824 L 0 .739 .996 .019 k
F
.53397 .41437 m .53752 .4254 L .53398 .41425 L F
.53388 .41424 m .53752 .4254 L .53389 .41413 L F
.53317 .41457 m .53597 .40974 L .53252 .41416 L 0 .807 .996 .083 k
F
.53443 .41255 m .53447 .41269 L .53381 .41401 L 0 .996 .996 .018 k
F
.53652 .42121 m .53752 .4254 L .53676 .42305 L F
.5391 .42491 m .54435 .559 L .53883 .44769 L 0 .755 .996 .122 k
F
.5391 .42491 m .54314 .45396 L .54435 .559 L F
.53752 .4254 m .54068 .44137 L .53676 .41824 L 0 .612 .996 .006 k
F
.53447 .41269 m .53449 .41281 L .53396 .41448 L 0 .996 .996 .018 k
F
.53597 .40974 m .53966 .42004 L .5391 .42491 L 0 .996 .996 .213 k
F
.53676 .41824 m .53966 .42004 L .53597 .40974 L 0 .527 .996 .042 k
F
.53966 .42004 m .54314 .45396 L .5391 .42491 L 0 .804 .996 0 k
F
.53676 .41824 m .54068 .44137 L .53966 .42004 L 0 .527 .996 .042 k
F
.53625 .40526 m .53962 .43391 L .53565 .40794 L .5 .5 .5 1 k
F
.53625 .40526 m .53565 .40794 L .53565 .40792 L F
.5372 .41334 m .54027 .43368 L .53962 .43391 L F
.53667 .40885 m .53727 .41295 L .5372 .41334 L F
.53727 .41295 m .54027 .43368 L .5372 .41334 L F
.53671 .40869 m .54027 .43368 L .53667 .40885 L F
.53639 .40627 m .54027 .43368 L .53638 .40632 L F
.5345 .41285 m .53652 .42121 L .53403 .41465 L 0 .996 .996 .018 k
F
.53652 .42121 m .53676 .42305 L .53396 .41448 L F
.53752 .4254 m .53948 .44107 L .54068 .44137 L 0 .612 .996 .006 k
F
.54518 .58208 m .54314 .45396 L .54668 .58174 L 0 .7 .996 .113 k
F
.54518 .58208 m .54435 .559 L .54314 .45396 L F
.54668 .58174 m .54314 .45396 L .54722 .48294 L F
.54068 .44137 m .54139 .45724 L .54419 .47578 L 0 .431 .996 .027 k
F
.54139 .45724 m .54667 .57615 L .54433 .48168 L F
.54139 .45724 m .54433 .48168 L .54419 .47578 L F
.54163 .4583 m .54201 .46704 L .54107 .45012 L 0 .733 .996 0 k
F
.54201 .46704 m .54214 .4701 L .54198 .46715 L F
.54201 .46704 m .54198 .46715 L .54107 .45012 L F
.54214 .4701 m .54433 .52148 L .54209 .47302 L F
.54433 .52148 m .54667 .57615 L .54474 .53258 L F
.54433 .52148 m .54474 .53258 L .54209 .47302 L F
.54214 .4701 m .54209 .47302 L .54107 .45012 L F
.54668 .58174 m .54722 .48294 L .54883 .58203 L 0 .7 .996 .113 k
F
.54676 .57921 m .542 .46696 L .54599 .57809 L 0 .733 .996 0 k
F
.542 .46696 m .54163 .4583 L .54191 .46595 L F
.542 .46696 m .54191 .46595 L .54599 .57809 L F
.54676 .57921 m .54667 .57615 L .54214 .4701 L F
.54213 .46999 m .54214 .4701 L .54163 .4583 L F
.54676 .57921 m .54214 .4701 L .54213 .46999 L F
.53895 .43305 m .53963 .43997 L .53826 .43038 L .5 .5 .5 1 k
F
.54191 .46595 m .54163 .4583 L .54248 .46913 L 0 .996 .996 .1 k
F
.54043 .44661 m .54163 .4583 L .54124 .45133 L 0 .612 .996 .006 k
F
.53948 .44107 m .54163 .4583 L .54043 .44661 L F
.53826 .43038 m .53913 .43758 L .53828 .43147 L 0 .996 .996 .012 k
F
.54163 .4583 m .54107 .45012 L .54068 .44137 L 0 .733 .996 0 k
F
.53948 .44107 m .54124 .45133 L .54068 .44137 L 0 .612 .996 .006 k
F
.53913 .43758 m .54163 .4583 L .53849 .43311 L 0 .996 .996 .012 k
F
.53913 .43758 m .53849 .43311 L .53828 .43147 L F
.53826 .43038 m .5422 .46653 L .54163 .4583 L F
.54218 .46634 m .54248 .46913 L .54163 .4583 L F
.5422 .46653 m .54248 .46913 L .54218 .46634 L F
.53997 .44345 m .54236 .46566 L .5422 .46627 L .5 .5 .5 1 k
F
.53963 .43997 m .54008 .44424 L .53997 .44345 L F
.54008 .44424 m .54236 .46566 L .53997 .44345 L F
.54176 .46172 m .5422 .46627 L .54178 .46247 L F
.54176 .46172 m .54178 .46247 L .54063 .45192 L F
.53963 .43997 m .54176 .46172 L .54063 .45192 L F
.53963 .43997 m .54063 .45192 L .53826 .43038 L F
.53895 .43305 m .53939 .43721 L .53963 .43997 L F
.53939 .43721 m .54236 .46566 L .53963 .43997 L F
.54599 .57809 m .54248 .46913 L .54616 .5777 L 0 .996 .996 .1 k
F
.54616 .5777 m .54308 .48673 L .5461 .57708 L F
.54308 .48673 m .54248 .46913 L .54299 .4844 L F
.54308 .48673 m .54299 .4844 L .5461 .57708 L F
.54599 .57809 m .54191 .46595 L .54248 .46913 L F
.5422 .46627 m .54287 .47131 L .54248 .46913 L .5 .5 .5 1 k
F
.54287 .47131 m .54323 .47399 L .54248 .46913 L F
.54236 .46566 m .54323 .47399 L .5422 .46627 L F
.5422 .46627 m .54248 .46913 L .5422 .46653 L F
.5422 .46627 m .5422 .46653 L .53826 .43038 L F
.53767 .42639 m .53828 .43147 L .53752 .4254 L 0 .996 .996 .012 k
F
.53826 .43038 m .53828 .43147 L .53767 .42639 L F
.53617 .4198 m .53826 .43038 L .53752 .4254 L 0 .996 .996 .018 k
F
.5345 .41285 m .53605 .42009 L .53617 .4198 L F
.53443 .41255 m .5345 .41289 L .5345 .41285 L F
.5345 .41289 m .53605 .42009 L .5345 .41285 L F
.53605 .42009 m .53826 .43038 L .53617 .4198 L F
.53504 .41042 m .53826 .43038 L .53522 .41621 L .5 .5 .5 1 k
F
.53453 .4122 m .53456 .41235 L .53443 .41255 L F
.53456 .41235 m .53522 .41621 L .53447 .41271 L F
.53456 .41235 m .53447 .41271 L .53443 .41255 L F
.53504 .41042 m .53522 .41621 L .53453 .4122 L F
.53504 .41042 m .53527 .41175 L .53534 .41228 L F
.53565 .40792 m .53895 .43305 L .53506 .4105 L F
.53565 .40792 m .53506 .4105 L .53504 .41042 L F
.53576 .4088 m .53681 .41553 L .53672 .4161 L F
.53565 .40794 m .53578 .40877 L .53576 .4088 L F
.53578 .40877 m .53681 .41553 L .53576 .4088 L F
.53686 .40256 m .54027 .43368 L .53625 .40526 L F
.53966 .42004 m .54419 .47578 L .54314 .45396 L 0 .804 .996 0 k
F
.54068 .44137 m .54419 .47578 L .53966 .42004 L 0 .431 .996 .027 k
F
.53686 .40256 m .54092 .43307 L .54027 .43368 L .5 .5 .5 1 k
F
.5375 .40217 m .54092 .43307 L .53686 .40256 L F
.53736 .40322 m .53733 .4033 L .53695 .40593 L F
.53578 .40877 m .53681 .41553 L .53578 .40877 L F
.53681 .41553 m .53681 .41553 L .53565 .40794 L F
.53638 .40632 m .53671 .40869 L .53667 .40885 L F
.53634 .41845 m .53895 .43305 L .53826 .43038 L F
.53534 .41228 m .53636 .41816 L .53634 .41845 L F
.53636 .41816 m .53895 .43305 L .53634 .41845 L F
.5375 .40217 m .54156 .43249 L .54092 .43307 L F
.53948 .40417 m .53956 .4048 L .53887 .4039 L 0 .996 .996 .794 k
F
.53956 .4048 m .54019 .40981 L .53914 .40513 L F
.53956 .4048 m .53914 .40513 L .53887 .4039 L F
.5401 .40438 m .54079 .40391 L .54014 .40437 L 0 .594 .996 .297 k
F
.54019 .40981 m .54024 .41332 L .53887 .4039 L 0 .996 .996 .794 k
F
.53948 .40417 m .53887 .4039 L .53882 .40361 L F
.53781 .39866 m .54142 .40251 L .54079 .40391 L .169 .825 .601 .139 k
F
.53841 .39564 m .54142 .40251 L .53781 .39866 L .059 .86 .886 .157 k
F
.54079 .40391 m .54408 .42623 L .54014 .40437 L 0 .996 .996 .247 k
F
.54079 .40391 m .54463 .4203 L .54408 .42623 L F
.54142 .40251 m .54463 .4203 L .54079 .40393 L 0 .943 .996 .162 k
F
.54118 .40303 m .54079 .40393 L .54079 .40391 L F
.54142 .40251 m .54079 .40393 L .54118 .40303 L F
.54203 .40007 m .54559 .40078 L .54513 .41162 L 0 .517 .996 .111 k
F
.54263 .39672 m .54396 .39855 L .54203 .40007 L .112 .281 .799 .065 k
F
.54396 .39855 m .54559 .40078 L .54419 .4005 L F
.54396 .39855 m .54419 .4005 L .54203 .40007 L F
.54559 .40078 m .54912 .40014 L .54884 .41987 L 0 .562 .996 .105 k
F
.54396 .39855 m .5462 .39845 L .54559 .40078 L .112 .281 .799 .065 k
F
.54263 .39672 m .54387 .39732 L .54396 .39855 L F
.54387 .39732 m .5462 .39845 L .54396 .39855 L F
.54559 .40078 m .54884 .41987 L .54513 .41162 L 0 .562 .996 .105 k
F
.54321 .39281 m .5462 .39845 L .54263 .39672 L 0 .687 .996 .016 k
F
.5462 .39845 m .54912 .40014 L .54821 .40031 L 0 .682 .996 .036 k
F
.5462 .39845 m .54821 .40031 L .54559 .40078 L F
.54422 .39471 m .54475 .3971 L .5462 .39845 L 0 .687 .996 .016 k
F
.54475 .3971 m .54703 .40752 L .5462 .39845 L F
.54321 .39281 m .54398 .39578 L .54422 .39471 L F
.54398 .39578 m .54703 .40752 L .54422 .39471 L F
.54388 .39341 m .54703 .40752 L .54368 .3946 L 0 .996 .996 .002 k
F
.54142 .40251 m .54513 .41162 L .54463 .4203 L 0 .943 .996 .162 k
F
.54203 .40007 m .54513 .41162 L .54142 .40251 L 0 .517 .996 .111 k
F
.5443 .3953 m .54499 .39905 L .54512 .39896 L 0 .996 .996 .002 k
F
.54427 .3955 m .54579 .40364 L .5443 .3953 L F
.54579 .40364 m .54783 .4146 L .54584 .40371 L F
.54579 .40364 m .54584 .40371 L .5443 .3953 L F
.54186 .40529 m .54361 .40076 L .54324 .40015 L 0 .996 .996 .481 k
F
.54457 .39518 m .54505 .39805 L .54394 .39372 L .5 .5 .5 1 k
F
.54512 .39896 m .54783 .4146 L .54703 .40752 L 0 .996 .996 .002 k
F
.54505 .39805 m .54578 .4024 L .54499 .39865 L .5 .5 .5 1 k
F
.54505 .39805 m .54499 .39865 L .54394 .39372 L F
.54499 .39905 m .54783 .4146 L .54512 .39896 L 0 .996 .996 .002 k
F
.54388 .39341 m .54427 .3955 L .5443 .3953 L F
.54578 .4024 m .54579 .40364 L .54407 .39442 L .5 .5 .5 1 k
F
.5441 .39448 m .54407 .39442 L .54394 .39372 L F
.54578 .4024 m .54407 .39442 L .5441 .39448 L F
.55296 .58244 m .55102 .49537 L .55384 .4589 L 0 .656 .996 .105 k
F
.55296 .58244 m .55384 .4589 L .55628 .58303 L F
.55555 .58251 m .55384 .4589 L .55102 .49537 L 0 .515 .996 .074 k
F
.54912 .40014 m .55266 .4006 L .55352 .47615 L 0 .649 .996 .107 k
F
.54912 .40014 m .55352 .47615 L .54884 .41987 L F
.54783 .4146 m .55094 .42542 L .54703 .40752 L 0 .67 .996 .007 k
F
.5462 .39845 m .54995 .40907 L .54912 .40014 L 0 .682 .996 .036 k
F
.54703 .40752 m .54995 .40907 L .5462 .39845 L 0 .568 .996 .04 k
F
.54703 .40752 m .55094 .42542 L .54995 .40907 L F
.54661 .3981 m .54728 .40273 L .54595 .39754 L .5 .5 .5 1 k
F
.54728 .40273 m .54728 .40543 L .54595 .39754 L F
.54661 .3981 m .54595 .39754 L .54593 .39744 L F
.54728 .39868 m .55061 .42061 L .54661 .3981 L .18 .996 .996 .507 k
F
.54646 .39804 m .54727 .39867 L .54661 .3981 L 0 .996 .996 .26 k
F
.54532 .39698 m .54646 .4047 L .54479 .39649 L .5 .5 .5 1 k
F
.54646 .4047 m .54646 .40583 L .54479 .39649 L F
.5474 .41104 m .54744 .41226 L .54479 .39649 L F
.54457 .39518 m .54504 .39796 L .54505 .39805 L F
.54361 .40076 m .54521 .39665 L .54324 .40015 L 0 .996 .996 .481 k
F
.54376 .3999 m .54492 .39727 L .54401 .39973 L 0 .996 .996 .469 k
F
.54492 .39727 m .54521 .39663 L .54493 .39734 L F
.54492 .39727 m .54493 .39734 L .54401 .39973 L F
.54578 .4024 m .5465 .40668 L .54675 .40816 L .5 .5 .5 1 k
F
.54505 .39805 m .54572 .402 L .54578 .4024 L F
.54572 .402 m .5465 .40668 L .54578 .4024 L F
.54504 .39796 m .54569 .40181 L .54505 .39805 L F
.54569 .40181 m .54571 .40194 L .54505 .39805 L F
.54647 .40646 m .5465 .40668 L .54505 .39805 L F
.54521 .39663 m .54521 .39665 L .54401 .39973 L 0 .996 .996 .469 k
F
.54247 .40283 m .54376 .3999 L .54217 .4044 L F
.54247 .40283 m .54217 .4044 L .54186 .40529 L F
.54376 .3999 m .54401 .39973 L .54186 .40529 L F
.54186 .40529 m .54256 .40213 L .54186 .40529 L 0 .996 .996 .481 k
F
.54454 .39531 m .54453 .39532 L .54425 .3963 L F
.54425 .39631 m .54425 .3963 L .54122 .40675 L F
.54454 .39531 m .54425 .3963 L .54425 .39631 L F
.54186 .40529 m .54398 .39737 L .54256 .40213 L F
.54623 .39816 m .54646 .39818 L .54638 .39808 L 0 .996 .996 .37 k
F
.54646 .39804 m .54646 .39818 L .54629 .39826 L 0 .996 .996 .26 k
F
.54529 .39676 m .54644 .40373 L .54646 .4047 L .5 .5 .5 1 k
F
.5453 .39677 m .54644 .40371 L .54529 .39676 L F
.54513 .41162 m .54884 .41987 L .54849 .43651 L 0 .752 .996 .134 k
F
.54884 .41987 m .55419 .54302 L .54849 .43651 L 0 .996 .996 .152 k
F
.54884 .41987 m .55352 .47615 L .55419 .54302 L F
.55628 .58303 m .55384 .4589 L .55657 .58304 L 0 .678 .996 .108 k
F
.55644 .58281 m .55384 .4589 L .55555 .58251 L 0 .515 .996 .074 k
F
.55657 .58304 m .55384 .4589 L .55839 .50695 L 0 .678 .996 .108 k
F
.55657 .58304 m .55839 .50695 L .55997 .58358 L F
.55976 .58342 m .55384 .4589 L .55644 .58281 L 0 .526 .996 .077 k
F
.55976 .58342 m .55839 .50695 L .55384 .4589 L F
.55266 .4006 m .55886 .55937 L .55352 .47615 L 0 .682 .996 .11 k
F
.5565 .56778 m .55352 .47615 L .55886 .55937 L 0 .877 .996 .135 k
F
.55225 .4395 m .55668 .53111 L .55465 .46548 L 0 .473 .996 .014 k
F
.55094 .42542 m .55147 .43513 L .55225 .4395 L F
.55147 .43513 m .55668 .53111 L .55225 .4395 L F
.55185 .43749 m .55217 .44365 L .55131 .43228 L 0 .996 .996 0 k
F
.55217 .44365 m .55219 .44404 L .55216 .44368 L F
.55217 .44365 m .55216 .44368 L .55131 .43228 L F
.54995 .40907 m .55465 .46548 L .55266 .4006 L 0 .488 .996 .053 k
F
.55094 .42542 m .55415 .46004 L .54995 .40907 L 0 .473 .996 .014 k
F
.55415 .46004 m .55465 .46548 L .55431 .46133 L F
.55415 .46004 m .55431 .46133 L .54995 .40907 L F
.55219 .44404 m .55201 .44518 L .55131 .43228 L 0 .996 .996 0 k
F
.55185 .43749 m .55131 .43228 L .55094 .42542 L F
.55219 .44404 m .55407 .48057 L .55201 .44518 L F
.55407 .48057 m .55668 .53111 L .55434 .48802 L F
.55407 .48057 m .55434 .48802 L .55201 .44518 L F
.5565 .56778 m .55886 .55937 L .559 .56786 L 0 .877 .996 .135 k
F
.55782 .56374 m .55212 .44325 L .55764 .56337 L 0 .996 .996 0 k
F
.55782 .56374 m .55668 .53111 L .55219 .44404 L F
.55214 .4436 m .55219 .44404 L .55185 .43749 L F
.55782 .56374 m .55219 .44404 L .55214 .4436 L F
.54858 .41906 m .54927 .4228 L .5482 .41678 L 0 .996 .996 .021 k
F
.54783 .4146 m .55185 .43749 L .55094 .42542 L 0 .67 .996 .007 k
F
.54858 .41906 m .55185 .43749 L .54927 .4228 L 0 .996 .996 .021 k
F
.54865 .41924 m .55041 .42927 L .54858 .41906 L .5 .5 .5 1 k
F
.54929 .42106 m .55041 .42927 L .54865 .41924 L F
.54929 .42106 m .55075 .4312 L .55041 .42927 L F
.55212 .44325 m .55185 .43749 L .55211 .44313 L 0 .996 .996 0 k
F
.55212 .44325 m .55211 .44313 L .55764 .56337 L F
.55764 .56337 m .55185 .43749 L .55266 .4444 L .5 .5 .5 1 k
F
.54858 .41906 m .55238 .44271 L .55185 .43749 L 0 .996 .996 .021 k
F
.55078 .43146 m .55233 .44222 L .5512 .43521 L .5 .5 .5 1 k
F
.55075 .4312 m .55233 .44222 L .55078 .43146 L F
.55075 .4312 m .5524 .44262 L .55233 .44222 L F
.55075 .4312 m .5512 .43521 L .54858 .41906 L F
.55769 .56326 m .55341 .46212 L .55774 .56234 L F
.55341 .46212 m .55266 .4444 L .55334 .46026 L F
.55341 .46212 m .55334 .46026 L .55774 .56234 L F
.55238 .44271 m .55266 .4444 L .55185 .43749 L 0 .996 .996 .021 k
F
.55075 .4312 m .55259 .44179 L .5524 .44262 L .5 .5 .5 1 k
F
.54981 .42465 m .55047 .42877 L .55075 .4312 L F
.55047 .42877 m .55259 .44179 L .55075 .4312 L F
.54929 .42106 m .54963 .42319 L .54981 .42465 L F
.54963 .42319 m .55259 .44179 L .54981 .42465 L F
.5524 .44262 m .55338 .44673 L .55266 .4444 L F
.55259 .44179 m .55338 .44673 L .5524 .44262 L F
.5524 .44262 m .55266 .4444 L .55238 .44271 L F
.5524 .44262 m .55238 .44271 L .54858 .41906 L F
.5482 .41678 m .54927 .4228 L .54783 .4146 L 0 .996 .996 .021 k
F
.54644 .40371 m .54929 .42106 L .54644 .40373 L .5 .5 .5 1 k
F
.54644 .40371 m .54644 .40373 L .54529 .39676 L F
.54593 .39744 m .54726 .40675 L .54526 .39652 L F
.54726 .40675 m .54929 .42106 L .54727 .4088 L F
.54726 .40675 m .54727 .4088 L .54526 .39652 L F
.54698 .39852 m .54727 .39867 L .54646 .39804 L 0 .996 .996 .26 k
F
.54727 .39866 m .54727 .39867 L .54719 .39863 L .5 .5 .5 1 k
F
.54247 .40283 m .54577 .39771 L .54551 .3972 L 0 .996 .996 .469 k
F
.54247 .40283 m .54551 .3972 L .54507 .39695 L F
.54515 .39859 m .54516 .39865 L .54371 .40091 L 0 .996 .996 .37 k
F
.54521 .39665 m .5452 .39663 L .54324 .40015 L 0 .996 .996 .481 k
F
.54529 .39676 m .54532 .39698 L .54472 .39606 L .5 .5 .5 1 k
F
.54532 .39698 m .54479 .39649 L .54472 .39606 L F
.54526 .39652 m .54529 .39676 L .54463 .39552 L F
.54529 .39676 m .54472 .39606 L .54463 .39552 L F
.54526 .39652 m .54463 .39552 L .54457 .39518 L F
.54324 .40015 m .54526 .39652 L .54457 .39518 L 0 .996 .996 .481 k
F
.54398 .39737 m .54403 .39706 L .54256 .40213 L F
.54457 .39518 m .54394 .39372 L .54388 .39341 L .5 .5 .5 1 k
F
.54359 .3934 m .54368 .3946 L .54336 .3934 L 0 .996 .996 .002 k
F
.54388 .39341 m .54368 .3946 L .54359 .3934 L F
.54122 .40675 m .54457 .39518 L .54388 .39341 L 0 .996 .996 .471 k
F
.54308 .39989 m .54508 .39818 L .54371 .40091 L 0 .996 .996 .37 k
F
.54508 .39818 m .54515 .39859 L .54371 .40091 L F
.54593 .39744 m .54996 .42129 L .54929 .42106 L .5 .5 .5 1 k
F
.54397 .39944 m .54646 .39818 L .54397 .3994 L 0 .996 .996 .37 k
F
.54577 .39759 m .54577 .39771 L .54516 .39865 L F
.54577 .39759 m .54516 .39865 L .54515 .39859 L F
.54508 .39818 m .54577 .39759 L .54515 .39859 L F
.54489 .39735 m .54494 .39737 L .54479 .39758 L 0 .996 .996 .26 k
F
.54489 .39735 m .54479 .39758 L .54308 .39989 L F
.54368 .39682 m .54489 .39735 L .54308 .39989 L F
.54494 .39737 m .54646 .39804 L .54517 .39874 L F
.54494 .39737 m .54517 .39874 L .54308 .39989 L F
.54646 .39804 m .54629 .39814 L .54629 .39813 L F
.54629 .39826 m .54646 .39818 L .54623 .39816 L 0 .996 .996 .37 k
F
.54646 .39804 m .54629 .39826 L .54629 .39814 L 0 .996 .996 .26 k
F
.54646 .39818 m .54661 .3981 L .54589 .39749 L 0 .996 .996 .37 k
F
.54646 .39804 m .54661 .3981 L .54646 .39818 L 0 .996 .996 .26 k
F
.54398 .39737 m .54454 .39531 L .54403 .39706 L 0 .996 .996 .481 k
F
.54661 .3981 m .55061 .42061 L .54996 .42129 L .5 .5 .5 1 k
F
.54368 .39682 m .54698 .39852 L .54646 .39804 L 0 .996 .996 .26 k
F
.54719 .39861 m .54719 .39863 L .54368 .39682 L .5 .5 .5 1 k
F
.54727 .39866 m .54719 .39863 L .54719 .39861 L F
.54507 .39695 m .54551 .3972 L .54521 .39663 L 0 .996 .996 .469 k
F
.54397 .3994 m .54629 .39826 L .54623 .39816 L 0 .996 .996 .37 k
F
.54629 .39813 m .54519 .39882 L .54517 .39874 L 0 .996 .996 .26 k
F
.54629 .39814 m .54519 .39882 L .54629 .39813 L F
.54629 .39814 m .54629 .39826 L .54519 .39882 L F
.54646 .4047 m .54929 .42106 L .54858 .41906 L .5 .5 .5 1 k
F
.54644 .40373 m .54929 .42106 L .54646 .4047 L F
.54526 .39652 m .5453 .39677 L .54529 .39676 L F
.54308 .39989 m .54397 .39944 L .54397 .3994 L 0 .996 .996 .37 k
F
.54014 .40437 m .54094 .41045 L .53948 .40417 L 0 .996 .996 .439 k
F
.54094 .41045 m .5409 .41097 L .53948 .40417 L F
.54121 .41248 m .54148 .41686 L .53948 .40417 L F
.54019 .40981 m .54286 .43129 L .54024 .41332 L 0 .996 .996 .794 k
F
.54008 .40439 m .54062 .40398 L .5401 .40438 L 0 .594 .996 .297 k
F
.53882 .40361 m .53902 .40523 L .53816 .4029 L .5 .5 .5 1 k
F
.53902 .40523 m .53854 .4056 L .53816 .4029 L F
.54189 .42935 m .54192 .42996 L .54025 .41789 L F
.53916 .40999 m .53916 .41006 L .53816 .4029 L F
.53902 .40523 m .54021 .41526 L .53854 .4056 L F
.54021 .41526 m .54189 .42935 L .54024 .41765 L F
.54021 .41526 m .54024 .41765 L .53854 .4056 L F
.54007 .40451 m .54011 .40444 L .53947 .40421 L F
.5401 .40438 m .54011 .40444 L .54008 .40449 L 0 .594 .996 .297 k
F
.54007 .4044 m .54058 .404 L .54008 .40439 L F
.53824 .40361 m .53848 .40564 L .53765 .40332 L .5 .5 .5 1 k
F
.53848 .40564 m .53804 .40598 L .53765 .40332 L F
.53947 .40423 m .53948 .40417 L .53882 .40362 L .159 .996 .996 .507 k
F
.53947 .4042 m .53947 .40421 L .53947 .40423 L .5 .5 .5 1 k
F
.53899 .41258 m .53896 .4131 L .53801 .40601 L F
.54021 .42072 m .53801 .40601 L .53804 .40598 L F
.53848 .40564 m .54021 .42072 L .53804 .40598 L F
.53804 .40598 m .53801 .40601 L .53765 .40332 L F
.53817 .403 m .53824 .40361 L .53753 .4024 L F
.53824 .40361 m .53765 .40332 L .53753 .4024 L F
.53527 .41175 m .53637 .4181 L .53534 .41228 L F
.53637 .4181 m .53895 .43305 L .53636 .41816 L F
.53637 .4181 m .53636 .41816 L .53534 .41228 L F
.53816 .4029 m .54221 .43201 L .54156 .43249 L F
.53553 .41889 m .53882 .40362 L .53816 .4029 L .171 .996 .996 .507 k
F
.53613 .4156 m .53691 .41212 L .53553 .41889 L .159 .996 .996 .507 k
F
.53691 .41212 m .53821 .40634 L .53686 .41266 L F
.53691 .41212 m .53686 .41266 L .53553 .41889 L F
.53815 .40671 m .53815 .40674 L .53685 .41276 L F
.53685 .41275 m .53685 .41276 L .53553 .41889 L F
.53815 .40671 m .53685 .41276 L .53685 .41275 L F
.53878 .40381 m .53877 .40385 L .53815 .40674 L F
.53878 .40381 m .53815 .40674 L .53815 .40671 L F
.53821 .40634 m .53878 .40381 L .53815 .40671 L F
.53821 .40634 m .53815 .40671 L .53553 .41889 L F
.53878 .40381 m .53882 .40361 L .53877 .40385 L F
.53882 .40361 m .54286 .43129 L .54221 .43201 L .5 .5 .5 1 k
F
.53613 .4156 m .53947 .40422 L .53882 .40362 L .159 .996 .996 .507 k
F
.53947 .40421 m .53947 .40423 L .53613 .4156 L .5 .5 .5 1 k
F
.53947 .4042 m .53947 .40423 L .53947 .40421 L F
.54021 .42072 m .54022 .42251 L .53896 .4131 L F
.54021 .42072 m .53896 .4131 L .53899 .41258 L F
.53946 .40422 m .53947 .4042 L .53947 .40422 L F
.53946 .40422 m .53947 .40422 L .53926 .40494 L F
.53917 .40496 m .53946 .40422 L .53926 .40494 L F
.53744 .40939 m .53917 .40496 L .53613 .4156 L F
.53553 .41889 m .53765 .40598 L .53493 .42156 L .171 .996 .996 .507 k
F
.53765 .40598 m .5379 .40446 L .53764 .406 L F
.53765 .40598 m .53764 .406 L .53493 .42156 L F
.5379 .40446 m .53791 .40435 L .53493 .42156 L F
.53775 .40532 m .53838 .40502 L .53792 .40527 L 0 .594 .996 .297 k
F
.53917 .40496 m .53926 .40494 L .53613 .4156 L .5 .5 .5 1 k
F
.53948 .40417 m .54348 .42965 L .54286 .43129 L 0 .996 .996 .794 k
F
.53744 .40939 m .54007 .40451 L .53947 .40421 L .5 .5 .5 1 k
F
.53838 .40502 m .54057 .40401 L .53834 .40507 L 0 .594 .996 .297 k
F
.53838 .40502 m .53834 .40507 L .53792 .40527 L F
.53671 .41123 m .53744 .40939 L .53613 .4156 L .5 .5 .5 1 k
F
.53671 .41123 m .53739 .40987 L .53744 .40939 L F
.53739 .40987 m .54007 .40451 L .53744 .40939 L F
.5379 .40446 m .53806 .40349 L .53791 .40435 L .171 .996 .996 .507 k
F
.54057 .40401 m .54058 .404 L .54057 .40401 L 0 .594 .996 .297 k
F
.54057 .40401 m .54057 .40401 L .53792 .40527 L F
.54011 .40444 m .54014 .40437 L .53948 .40417 L .5 .5 .5 1 k
F
.53792 .40527 m .54057 .40401 L .54007 .4044 L 0 .594 .996 .297 k
F
.54057 .40401 m .54058 .404 L .54007 .4044 L F
.54021 .42072 m .54156 .43249 L .54022 .42251 L .5 .5 .5 1 k
F
.54008 .40444 m .54008 .40449 L .54007 .40451 L 0 .594 .996 .297 k
F
.53806 .40349 m .53805 .40355 L .53493 .42156 L .171 .996 .996 .507 k
F
.53816 .4029 m .53817 .403 L .5375 .40219 L .5 .5 .5 1 k
F
.53817 .403 m .53753 .4024 L .5375 .40219 L F
.53816 .4029 m .5375 .40219 L .5375 .40217 L F
.53493 .42156 m .53816 .4029 L .5375 .40217 L F
.54007 .40445 m .54007 .40451 L .53671 .41123 L 0 .594 .996 .297 k
F
.54008 .40444 m .54007 .40451 L .54007 .40445 L F
.5401 .40438 m .54008 .40449 L .54008 .40444 L F
.53727 .40554 m .53775 .40532 L .53792 .40527 L F
.53947 .4042 m .53948 .40417 L .53947 .40421 L .5 .5 .5 1 k
F
.54024 .41765 m .54025 .41789 L .53916 .41006 L F
.54024 .41765 m .53916 .41006 L .53916 .40999 L F
.54189 .42935 m .54025 .41789 L .54024 .41765 L F
.53727 .40554 m .54008 .40439 L .53671 .41123 L 0 .594 .996 .297 k
F
.54008 .40439 m .5401 .40438 L .54008 .40444 L F
.54008 .40439 m .54008 .40444 L .53671 .41123 L F
.54058 .404 m .54062 .40398 L .54008 .40439 L F
.54189 .42935 m .54221 .43201 L .54192 .42996 L .5 .5 .5 1 k
F
.53882 .40362 m .53948 .40417 L .53882 .40361 L .159 .996 .996 .507 k
F
.53882 .40362 m .53882 .40361 L .53816 .4029 L .171 .996 .996 .507 k
F
.53806 .40349 m .53816 .4029 L .53805 .40355 L F
.53781 .39866 m .54055 .40349 L .53727 .40554 L .169 .825 .601 .139 k
F
.54055 .40349 m .54069 .40373 L .54057 .4038 L F
.54055 .40349 m .54057 .4038 L .53727 .40554 L F
.54014 .40437 m .54408 .42623 L .54348 .42965 L 0 .996 .996 .439 k
F
.54046 .41111 m .54247 .40283 L .54023 .41202 L .5 .5 .5 1 k
F
.54201 .40472 m .54247 .40283 L .54203 .40458 L F
.54192 .40518 m .5428 .4011 L .54247 .40283 L 0 .996 .996 .108 k
F
.54201 .40472 m .54203 .40458 L .54186 .40529 L .5 .5 .5 1 k
F
.53976 .41437 m .54247 .40283 L .53914 .41654 L 0 .996 .996 .108 k
F
.54 .41337 m .54239 .40291 L .54192 .40518 L F
.53978 .41427 m .54013 .41275 L .54 .41337 L F
.54013 .41275 m .54239 .40291 L .54 .41337 L F
.54239 .40291 m .5428 .4011 L .54192 .40518 L F
.54186 .40529 m .54256 .40213 L .54122 .40675 L 0 .996 .996 .481 k
F
.54138 .40743 m .54308 .39989 L .54118 .40824 L 0 .996 .996 .106 k
F
.54118 .40824 m .54147 .4069 L .54102 .40885 L F
.54023 .41202 m .54201 .40472 L .54186 .40529 L .5 .5 .5 1 k
F
.5385 .41777 m .54186 .40529 L .54122 .40675 L F
.53914 .41654 m .54186 .40529 L .5385 .41777 L F
.54038 .41188 m .54368 .39682 L .54308 .39989 L 0 .996 .996 .106 k
F
.54335 .39838 m .54368 .39682 L .54296 .40013 L 0 .996 .996 .121 k
F
.54335 .39838 m .54296 .40013 L .54038 .41188 L F
.541 .40939 m .54429 .39375 L .54368 .39682 L F
.54161 .40683 m .54386 .39586 L .541 .40939 L 0 .996 .996 .131 k
F
.54386 .39586 m .54429 .39375 L .54358 .39712 L F
.54386 .39586 m .54358 .39712 L .541 .40939 L F
.541 .40939 m .54335 .39838 L .54038 .41188 L 0 .996 .996 .121 k
F
.53976 .41437 m .53981 .41416 L .53978 .41427 L 0 .996 .996 .108 k
F
.53981 .41416 m .54239 .40291 L .53978 .41427 L F
.54161 .40683 m .54489 .39068 L .54429 .39375 L 0 .996 .996 .131 k
F
.54222 .40387 m .54429 .39369 L .54185 .40567 L 0 .996 .996 .123 k
F
.54429 .39369 m .54489 .39068 L .54415 .39434 L F
.54429 .39369 m .54415 .39434 L .54185 .40567 L F
.54184 .40576 m .54185 .40567 L .54161 .40683 L F
.54222 .40387 m .54185 .40567 L .54184 .40576 L F
.53914 .41654 m .54046 .41111 L .54023 .41202 L .5 .5 .5 1 k
F
.54038 .41188 m .54138 .40743 L .53976 .41437 L 0 .996 .996 .106 k
F
.54138 .40743 m .54102 .40885 L .53976 .41437 L F
.5428 .4011 m .54308 .39989 L .54247 .40283 L 0 .996 .996 .108 k
F
.54569 .40181 m .54647 .40646 L .54571 .40194 L .5 .5 .5 1 k
F
.54647 .40646 m .54858 .41906 L .5465 .40668 L F
.54517 .39874 m .54519 .39882 L .54308 .39989 L 0 .996 .996 .26 k
F
.54675 .40816 m .54858 .41906 L .54783 .4146 L .5 .5 .5 1 k
F
.5465 .40668 m .54858 .41906 L .54675 .40816 L F
.54577 .39771 m .54593 .39744 L .54521 .39663 L 0 .996 .996 .469 k
F
.54577 .39759 m .54593 .39744 L .54577 .39771 L 0 .996 .996 .37 k
F
.54565 .39768 m .54627 .39796 L .54589 .39749 L F
.54646 .4047 m .5474 .41104 L .54646 .40583 L .5 .5 .5 1 k
F
.5474 .41104 m .54858 .41906 L .54744 .41226 L F
.54589 .39749 m .54661 .3981 L .54593 .39744 L 0 .996 .996 .37 k
F
.54521 .39665 m .54526 .39652 L .5452 .39663 L 0 .996 .996 .481 k
F
.54521 .39663 m .54521 .39663 L .54521 .39665 L 0 .996 .996 .469 k
F
.54521 .39663 m .5456 .39707 L .54526 .39652 L F
.5456 .39707 m .54593 .39744 L .54526 .39652 L F
.54454 .39531 m .54457 .39518 L .54453 .39532 L 0 .996 .996 .481 k
F
.54429 .39375 m .54697 .39816 L .54368 .39682 L .5 .5 .5 1 k
F
.54727 .39867 m .54728 .39868 L .54661 .3981 L 0 .996 .996 .26 k
F
.54697 .39816 m .54727 .39866 L .54698 .39851 L .5 .5 .5 1 k
F
.54697 .39816 m .54698 .39851 L .54368 .39682 L F
.54727 .39866 m .54728 .39868 L .54727 .39867 L F
.54728 .40273 m .54996 .42129 L .54728 .40543 L F
.54578 .4024 m .54783 .4146 L .54579 .40364 L F
.54305 .40004 m .54371 .40091 L .54247 .40283 L 0 .996 .996 .37 k
F
.54308 .39989 m .54371 .40091 L .54305 .40004 L F
.54331 .3929 m .54336 .3934 L .54321 .39281 L 0 .996 .996 .002 k
F
.54388 .39341 m .54336 .3934 L .54331 .3929 L F
.54056 .40666 m .54388 .39341 L .54373 .39328 L .183 .996 .996 .507 k
F
.54291 .3944 m .54373 .39328 L .54321 .39281 L F
.53974 .39868 m .54203 .40007 L .54142 .40251 L .059 .86 .886 .157 k
F
.54009 .39821 m .54203 .40007 L .53974 .39868 L F
.53952 .39699 m .54203 .40007 L .53913 .39729 L F
.53913 .39729 m .54009 .39821 L .53974 .39868 L F
.53841 .39564 m .53952 .39699 L .53913 .39729 L F
.53915 .40077 m .54203 .40007 L .53841 .39564 L 0 0 .996 .008 k
F
.54017 .40052 m .54263 .39672 L .54203 .40007 L F
.53915 .40077 m .54091 .39871 L .54017 .40052 L F
.54091 .39871 m .54263 .39672 L .54017 .40052 L F
.53947 .40421 m .54011 .40444 L .53948 .40417 L .5 .5 .5 1 k
F
.54069 .40373 m .5407 .40395 L .53727 .40554 L .169 .825 .601 .139 k
F
.53987 .40464 m .54263 .39672 L .53915 .40077 L 0 .687 .996 0 k
F
.54193 .39873 m .54321 .39281 L .54263 .39672 L F
.54056 .40666 m .54373 .39328 L .54291 .3944 L .183 .996 .996 .507 k
F
.53987 .40464 m .54209 .39679 L .54193 .39873 L 0 .687 .996 0 k
F
.54209 .39679 m .54321 .39281 L .54193 .39873 L F
.54069 .40373 m .54079 .40391 L .5407 .40395 L .169 .825 .601 .139 k
F
.54062 .40398 m .54079 .40391 L .5401 .40438 L 0 .594 .996 .297 k
F
.5401 .40438 m .54014 .40437 L .54011 .40444 L F
.54056 .40666 m .54291 .3944 L .53987 .40464 L .183 .996 .996 .507 k
F
.54291 .3944 m .54321 .39281 L .54272 .39454 L F
.54291 .3944 m .54272 .39454 L .53987 .40464 L F
.54094 .41045 m .54121 .41248 L .5409 .41097 L 0 .996 .996 .439 k
F
.54121 .41248 m .54348 .42965 L .54148 .41686 L F
.53697 .40588 m .53695 .40593 L .53432 .424 L .5 .5 .5 1 k
F
.53736 .40322 m .53695 .40593 L .53697 .40588 L F
.53565 .40794 m .53578 .40877 L .53565 .40794 L F
.53578 .40877 m .53578 .40877 L .53565 .40794 L F
.53681 .41553 m .53962 .43391 L .53681 .41553 L F
.53493 .42156 m .53702 .40575 L .53432 .424 L F
.53702 .40575 m .53736 .40322 L .53697 .40588 L F
.53702 .40575 m .53697 .40588 L .53432 .424 L F
.53672 .4161 m .53962 .43391 L .53895 .43305 L F
.53681 .41553 m .53962 .43391 L .53672 .4161 L F
.53565 .40792 m .53565 .40794 L .53565 .40794 L F
.5346 .41903 m .53641 .40594 L .53604 .40706 L F
.53625 .40526 m .53639 .40627 L .53638 .40632 L F
.53641 .40594 m .53649 .40535 L .53616 .40659 L F
.53641 .40594 m .53616 .40659 L .53604 .40706 L F
.53552 .40897 m .5362 .4055 L .53565 .40792 L F
.5362 .4055 m .53625 .40526 L .53565 .40792 L F
.53311 .42636 m .53562 .40813 L .53319 .42526 L F
.53562 .40813 m .53565 .40792 L .53562 .40814 L F
.53562 .40813 m .53562 .40814 L .53319 .42526 L F
.5337 .42647 m .53461 .41962 L .5346 .41903 L F
.53461 .41962 m .53649 .40535 L .5346 .41903 L F
.53736 .40322 m .5375 .40217 L .53733 .4033 L F
.53604 .40706 m .53685 .4026 L .53625 .40526 L F
.53685 .4026 m .53686 .40256 L .53625 .40526 L F
.53649 .40535 m .53686 .40256 L .53604 .40706 L F
.53449 .41281 m .5345 .41285 L .53401 .41461 L 0 .996 .996 .018 k
F
.5345 .41285 m .53403 .41465 L .53401 .41461 L F
.53449 .41281 m .53401 .41461 L .53396 .41448 L F
.53309 .4289 m .53599 .40721 L .53552 .40897 L .5 .5 .5 1 k
F
.53599 .40721 m .53625 .40526 L .53552 .40897 L F
.53389 .41413 m .53397 .41437 L .53398 .41425 L 0 .739 .996 .019 k
F
.53381 .41401 m .53388 .41424 L .53389 .41413 L F
.53447 .41269 m .53396 .41448 L .53381 .41401 L 0 .996 .996 .018 k
F
.53499 .41083 m .53565 .40792 L .53504 .41042 L .5 .5 .5 1 k
F
.53319 .42526 m .53548 .40909 L .53499 .41083 L F
.53548 .40909 m .53565 .40792 L .53499 .41083 L F
.53248 .43092 m .53311 .42636 L .53319 .42526 L F
.53348 .4196 m .53504 .41042 L .53443 .41255 L F
.53184 .43185 m .5333 .4221 L .53348 .4196 L F
.5333 .4221 m .53504 .41042 L .53348 .4196 L F
.53118 .43088 m .5343 .41329 L .53381 .41401 L F
.5343 .41329 m .53443 .41255 L .53381 .41401 L F
.53301 .41535 m .53381 .41401 L .53317 .41457 L F
.53048 .42735 m .53338 .41573 L .53301 .41535 L F
.53338 .41573 m .53381 .41401 L .53301 .41535 L F
.52974 .42117 m .53292 .41505 L .53246 .41431 L .11 .996 .996 .507 k
F
.53292 .41505 m .53317 .41457 L .53246 .41431 L F
.53186 .41294 m .53197 .41351 L .5313 .41176 L 0 .777 .996 .147 k
F
.53197 .41351 m .53152 .41278 L .5313 .41176 L F
.53186 .41294 m .5313 .41176 L .53119 .41126 L F
.53074 .41174 m .53186 .41294 L .53119 .41126 L 0 .996 .996 .18 k
F
.52836 .41426 m .53186 .41294 L .53074 .41174 L F
.52898 .413 m .53059 .41297 L .52836 .41426 L 0 .996 .996 .136 k
F
.53059 .41297 m .53186 .41294 L .53052 .41345 L F
.53059 .41297 m .53052 .41345 L .52836 .41426 L F
.52898 .413 m .53242 .41413 L .53186 .41294 L F
.53242 .41413 m .53252 .41416 L .53186 .41294 L F
.52787 .42437 m .53036 .41454 L .53022 .41548 L 0 .996 .996 .082 k
F
.43238 .44294 m .43599 .43604 L .43538 .44191 L 0 .107 .996 .043 k
F
.43298 .43768 m .43599 .43604 L .43238 .44294 L 0 .125 .996 .039 k
F
.34474 .44487 m .34847 .44033 L .34779 .44716 L 0 .198 .996 .074 k
F
.34542 .43824 m .34847 .44033 L .34474 .44487 L 0 .219 .996 .069 k
F
.48512 .43671 m .48802 .43171 L .48448 .42958 L 0 .996 .996 .136 k
F
.48512 .43671 m .48866 .43537 L .48802 .43171 L F
.45373 .45106 m .45669 .45433 L .45314 .45049 L .13 .181 .592 .074 k
F
.48156 .43363 m .48512 .43671 L .48448 .42958 L 0 .853 .996 .085 k
F
.29813 .43676 m .30175 .43706 L .30102 .44422 L 0 .413 .996 .113 k
F
.30175 .43706 m .30461 .44551 L .30102 .44422 L 0 .414 .996 .101 k
F
.46851 .43069 m .47207 .43755 L .47147 .43865 L 0 .996 .711 .447 k
F
.4691 .43068 m .47207 .43755 L .46851 .43069 L 0 .512 .996 .149 k
F
.36732 .44837 m .3709 .44905 L .37035 .45044 L .171 .005 .613 .005 k
F
.38448 .41795 m .38791 .42769 L .38749 .42067 L 0 .677 .996 .033 k
F
.38791 .42769 m .39093 .42935 L .38749 .42067 L 0 .711 .996 .04 k
F
.28945 .42676 m .29346 .41724 L .29272 .42449 L 0 .137 .996 .041 k
F
.29021 .41934 m .29346 .41724 L .28945 .42676 L 0 0 .996 0 k
F
.29021 .41934 m .29393 .41434 L .29346 .41724 L F
.291 .41076 m .29404 .41418 L .29021 .41934 L 0 .7 .996 .028 k
F
.29126 .41612 m .29429 .41998 L .29226 .4143 L 0 .771 .996 .022 k
F
.29117 .41427 m .29226 .4143 L .291 .41076 L F
.29126 .41612 m .29226 .4143 L .29117 .41427 L F
.29393 .41434 m .29404 .41418 L .29401 .41434 L 0 0 .996 0 k
F
.29393 .41434 m .29401 .41434 L .29346 .41724 L F
.40628 .43564 m .40996 .42737 L .40934 .43361 L 0 .113 .996 .036 k
F
.40691 .42905 m .40996 .42737 L .40628 .43564 L 0 .149 .996 .041 k
F
.16739 .4232 m .17164 .4149 L .17068 .42373 L 0 .2 .996 .062 k
F
.16833 .41464 m .17164 .4149 L .16739 .4232 L 0 .996 .996 .089 k
F
.16833 .41464 m .1719 .41662 L .17164 .4149 L F
.1719 .41662 m .17502 .41969 L .17164 .4149 L 0 .591 .996 .039 k
F
.13597 .43965 m .13906 .4434 L .13557 .44032 L 0 .216 .996 .102 k
F
.10225 .4516 m .10575 .45455 L .10541 .4547 L .5 .5 .5 1 k
F
.10575 .45455 m .1089 .4576 L .10541 .4547 L .002 .145 .966 .101 k
F
.10414 .42202 m .10835 .41606 L .10702 .42865 L 0 .35 .996 .087 k
F
.10529 .41172 m .10835 .41606 L .10414 .42202 L 0 .77 .996 .02 k
F
.10529 .41172 m .10836 .41996 L .10835 .41606 L F
.20266 .64063 m .20306 .63707 L .20282 .64074 L 0 .262 .996 .032 k
F
.19963 .63929 m .20306 .63707 L .20266 .64063 L 0 .349 .996 .062 k
F
.291 .41076 m .29429 .41998 L .29404 .41418 L 0 .7 .996 .028 k
F
.29429 .41998 m .29727 .42514 L .29404 .41418 L 0 .84 .996 .012 k
F
.15153 .42216 m .15566 .4162 L .15441 .42894 L 0 .354 .996 .086 k
F
.15251 .41334 m .15566 .4162 L .15153 .42216 L 0 .865 .996 .03 k
F
.15251 .41334 m .15577 .41977 L .15566 .4162 L F
.46259 .42475 m .46615 .42752 L .46555 .4255 L 0 .996 .996 .07 k
F
.46615 .42752 m .4691 .43068 L .46555 .4255 L .087 .163 .851 .052 k
F
.17703 .45642 m .18058 .45867 L .1805 .45386 L 0 .958 .996 .089 k
F
.36835 .42638 m .37188 .42982 L .37152 .42213 L 0 .805 .996 .084 k
F
.37188 .42982 m .37501 .42732 L .37152 .42213 L 0 .996 .996 .092 k
F
.47384 .44551 m .4774 .45224 L .4768 .45167 L .5 .5 .5 1 k
F
.4697 .42822 m .47324 .42678 L .47266 .43356 L 0 .307 .996 .098 k
F
.47028 .42344 m .47324 .42678 L .4697 .42822 L 0 .255 .996 .074 k
F
.47324 .42678 m .4762 .43366 L .47266 .43356 L 0 .366 .996 .091 k
F
.17963 .547 m .1804 .59501 L .18191 .56396 L 0 .374 .996 .034 k
F
.17992 .50148 m .17996 .55427 L .1791 .50848 L 0 .996 .996 .257 k
F
.17992 .50148 m .18123 .53995 L .17996 .55427 L F
.26092 .44547 m .26447 .44751 L .26373 .45432 L 0 .503 .996 .126 k
F
.26447 .44751 m .26742 .45331 L .26373 .45432 L 0 .328 .996 .093 k
F
.13277 .4373 m .13672 .43411 L .13597 .43965 L 0 .175 .996 .083 k
F
.13352 .43176 m .13672 .43411 L .13277 .4373 L 0 .233 .996 .074 k
F
.31024 .44251 m .3138 .44491 L .31356 .43768 L 0 .85 .996 .092 k
F
.3138 .44491 m .31709 .44032 L .31356 .43768 L 0 .996 .996 .12 k
F
.39453 .45128 m .39814 .45 L .39754 .45363 L 0 .101 .996 .094 k
F
.39515 .44617 m .39814 .45 L .39453 .45128 L 0 .249 .996 .085 k
F
.14793 .44283 m .15132 .44748 L .1515 .43979 L 0 .726 .996 .078 k
F
.15132 .44748 m .15493 .44367 L .1515 .43979 L 0 .996 .996 .1 k
F
.26092 .44547 m .26373 .45432 L .2603 .44941 L 0 .503 .996 .126 k
F
.26373 .45432 m .26742 .45331 L .26675 .4584 L 0 .235 .996 .102 k
F
.31403 .41567 m .31768 .41475 L .31706 .41902 L 0 .181 .996 .101 k
F
.31098 .41271 m .31403 .41567 L .31018 .42208 L .192 .222 .426 .107 k
F
.31098 .41271 m .31454 .4147 L .31403 .41567 L F
.31142 .41376 m .31172 .41455 L .31454 .4147 L 0 .648 .996 .048 k
F
.31454 .4147 m .31735 .41484 L .31403 .41567 L 0 .653 .996 .054 k
F
.31403 .41567 m .31706 .41902 L .31321 .42563 L 0 .181 .996 .101 k
F
.31018 .42208 m .31403 .41567 L .31321 .42563 L 0 .272 .996 .075 k
F
.31172 .41455 m .31475 .42263 L .31454 .4147 L 0 .648 .996 .048 k
F
.31454 .4147 m .31768 .41475 L .31735 .41484 L 0 .653 .996 .054 k
F
.31321 .42563 m .31706 .41902 L .31625 .429 L 0 .268 .996 .074 k
F
.31454 .4147 m .31789 .423 L .31768 .41475 L 0 .653 .996 .054 k
F
.31789 .423 m .32104 .42298 L .31768 .41475 L 0 .687 .996 .055 k
F
.51069 .43486 m .51405 .41947 L .51347 .42343 L 0 .996 .996 .018 k
F
.51128 .43148 m .51405 .41947 L .51069 .43486 L 0 .996 .996 .024 k
F
.45667 .44165 m .46023 .43379 L .45964 .43936 L 0 .087 .996 .031 k
F
.45726 .43519 m .46023 .43379 L .45667 .44165 L 0 .143 .996 .041 k
F
.12181 .43449 m .12531 .43754 L .12545 .43111 L 0 .818 .996 .086 k
F
.12531 .43754 m .12882 .43578 L .12545 .43111 L 0 .996 .996 .106 k
F
.10575 .45455 m .10947 .45458 L .1089 .4576 L .002 .145 .966 .101 k
F
.15494 .44873 m .15858 .44442 L .15493 .44367 L 0 .996 .996 .214 k
F
.15494 .44873 m .15883 .44617 L .15858 .44442 L F
.39453 .45128 m .39754 .45363 L .39397 .45259 L 0 .101 .996 .094 k
F
.17872 .50854 m .17939 .55723 L .17963 .547 L 0 .996 .996 .001 k
F
.1791 .50848 m .17939 .55723 L .17872 .50854 L .5 .5 .5 1 k
F
.3138 .44491 m .31744 .44454 L .31709 .44032 L 0 .996 .996 .12 k
F
.17659 .43516 m .18046 .4324 L .17928 .44493 L 0 .43 .996 .099 k
F
.13532 .42145 m .13828 .43187 L .13846 .42462 L 0 .589 .996 .039 k
F
.13828 .43187 m .14144 .43469 L .13846 .42462 L 0 .637 .996 .038 k
F
.30754 .45182 m .31059 .4547 L .30697 .45443 L 0 .177 .996 .09 k
F
.38452 .43858 m .38801 .44392 L .38748 .44379 L .5 .5 .5 1 k
F
.38801 .44392 m .39098 .44912 L .38748 .44379 L .073 .461 .868 .109 k
F
.44837 .41856 m .45194 .41416 L .45133 .42636 L 0 .386 .996 .088 k
F
.44897 .41307 m .45194 .41416 L .44837 .41856 L 0 .831 .996 .043 k
F
.44897 .41307 m .45251 .41942 L .45194 .41416 L F
.10642 .45024 m .10947 .45458 L .10575 .45455 L 0 .267 .996 .093 k
F
.42059 .43649 m .42409 .44454 L .42356 .44066 L 0 .988 .996 .014 k
F
.42409 .44454 m .42708 .4472 L .42356 .44066 L 0 .996 .996 .035 k
F
.37963 .42846 m .38333 .42304 L .38268 .42968 L 0 .169 .996 .064 k
F
.38027 .42263 m .38333 .42304 L .37963 .42846 L 0 .191 .996 .056 k
F
.2603 .44941 m .26373 .45432 L .26316 .45719 L 0 .946 .996 .199 k
F
.50444 .63306 m .50467 .60551 L .50499 .63221 L .5 .5 .5 1 k
F
.50499 .63221 m .50467 .60551 L .50499 .63219 L F
.50499 .63219 m .50467 .60551 L .50533 .61047 L F
.38506 .43808 m .38801 .44392 L .38452 .43858 L 0 .403 .996 .141 k
F
.52945 .44433 m .5339 .50441 L .53322 .50211 L .5 .5 .5 1 k
F
.53009 .44453 m .5339 .50441 L .52945 .44433 L F
.10478 .42211 m .10836 .41996 L .10529 .41172 L 0 .616 .996 .069 k
F
.34483 .41938 m .34819 .42872 L .34783 .42311 L 0 .734 .996 .024 k
F
.34819 .42872 m .35121 .43236 L .34783 .42311 L 0 .874 .996 .02 k
F
.38861 .44012 m .39221 .43975 L .39156 .44654 L 0 .363 .996 .108 k
F
.39221 .43975 m .39515 .44617 L .39156 .44654 L 0 .351 .996 .093 k
F
.51009 .43804 m .51347 .42343 L .51288 .42737 L 0 .996 .996 .01 k
F
.51069 .43486 m .51347 .42343 L .51009 .43804 L 0 .996 .996 .018 k
F
.45373 .45106 m .45728 .45271 L .45669 .45433 L .13 .181 .592 .074 k
F
.30047 .44646 m .30395 .45074 L .30347 .45082 L .5 .5 .5 1 k
F
.30395 .45074 m .30697 .45443 L .30347 .45082 L .069 .218 .873 .075 k
F
.81887 .44874 m .81871 .41511 L .81804 .44907 L .5 .5 .5 1 k
F
.43057 .434 m .4342 .42564 L .43359 .43188 L 0 .114 .996 .035 k
F
.43118 .42831 m .4342 .42564 L .43057 .434 L 0 .128 .996 .031 k
F
.35416 .41595 m .35788 .41118 L .35706 .42409 L 0 .39 .996 .089 k
F
.3512 .41016 m .35416 .41595 L .35044 .42014 L .109 .652 .822 .116 k
F
.3512 .41016 m .35472 .41367 L .35416 .41595 L F
.3516 .41455 m .35202 .41557 L .35472 .41367 L 0 .651 .996 .058 k
F
.35472 .41367 m .35742 .41177 L .35416 .41595 L 0 .671 .996 .067 k
F
.35044 .42014 m .35416 .41595 L .35338 .42675 L 0 .355 .996 .088 k
F
.35416 .41595 m .35706 .42409 L .35338 .42675 L 0 .39 .996 .089 k
F
.35202 .41557 m .35501 .42289 L .35472 .41367 L 0 .651 .996 .058 k
F
.35472 .41367 m .35788 .41118 L .35742 .41177 L 0 .671 .996 .067 k
F
.35788 .41118 m .36076 .4202 L .35706 .42409 L 0 .726 .996 .165 k
F
.35472 .41367 m .35816 .42079 L .35788 .41118 L 0 .671 .996 .067 k
F
.35788 .41118 m .36137 .41583 L .36076 .4202 L 0 .726 .996 .165 k
F
.35816 .42079 m .36137 .41583 L .35788 .41118 L 0 .685 .996 .077 k
F
.47859 .44759 m .48212 .44453 L .48154 .44998 L 0 .168 .996 .078 k
F
.47917 .44081 m .48212 .44453 L .47859 .44759 L 0 .258 .996 .078 k
F
.29459 .43434 m .29813 .43676 L .29754 .44019 L 0 .436 .996 .149 k
F
.29517 .43123 m .29813 .43676 L .29459 .43434 L 0 .317 .996 .097 k
F
.10055 .43854 m .10346 .4447 L .09965 .44561 L 0 .339 .996 .091 k
F
.35424 .43493 m .35768 .44197 L .3573 .4367 L 0 .779 .996 .039 k
F
.35768 .44197 m .36075 .44322 L .3573 .4367 L 0 .996 .996 .045 k
F
.4774 .45224 m .48095 .45309 L .48035 .4546 L .141 .031 .603 .033 k
F
.47266 .43356 m .4762 .43366 L .47563 .44117 L 0 .416 .996 .11 k
F
.4762 .43366 m .47917 .44081 L .47563 .44117 L 0 .375 .996 .093 k
F
.29206 .42962 m .29517 .43123 L .29152 .43155 L 0 .173 .996 .07 k
F
.29813 .43676 m .30102 .44422 L .29754 .44019 L 0 .413 .996 .113 k
F
.25391 .4354 m .25848 .41573 L .25774 .42243 L 0 .326 .996 .001 k
F
.25501 .42118 m .25848 .41573 L .25391 .4354 L 0 .208 .996 .007 k
F
.25501 .42118 m .25904 .4132 L .25848 .41573 L F
.36784 .4484 m .3709 .44905 L .36732 .44837 L .084 0 .996 0 k
F
.36784 .4484 m .37148 .44647 L .3709 .44905 L F
.5083 .44604 m .51171 .43464 L .51111 .43715 L 0 .996 .996 .071 k
F
.34355 .45189 m .34665 .45239 L .34309 .45029 L .236 0 .996 0 k
F
.34355 .45189 m .34717 .45158 L .34665 .45239 L F
.36839 .44685 m .37208 .4425 L .37148 .44647 L 0 .002 .996 .051 k
F
.36899 .44318 m .37208 .4425 L .36839 .44685 L 0 .102 .996 .049 k
F
.29754 .44019 m .30102 .44422 L .30047 .44646 L .103 .796 .831 .134 k
F
.36075 .44322 m .36426 .44727 L .3638 .4447 L 0 .996 .996 .046 k
F
.32104 .42298 m .32443 .43038 L .32415 .42368 L 0 .702 .996 .049 k
F
.32443 .43038 m .32753 .43154 L .32415 .42368 L 0 .835 .996 .045 k
F
.26712 .43797 m .27044 .44546 L .27032 .43799 L 0 .669 .996 .056 k
F
.27044 .44546 m .27372 .44375 L .27032 .43799 L 0 .83 .996 .073 k
F
.15656 .44112 m .16086 .43233 L .16001 .43947 L 0 .137 .996 .049 k
F
.15751 .43251 m .16086 .43233 L .15656 .44112 L 0 .189 .996 .059 k
F
.34002 .44879 m .34355 .45189 L .34309 .45029 L 0 .996 .996 .066 k
F
.39098 .44912 m .39453 .45128 L .39397 .45259 L .163 .264 .508 .093 k
F
.5095 .44113 m .51288 .42737 L .5123 .43121 L 0 .95 .996 .007 k
F
.51009 .43804 m .51288 .42737 L .5095 .44113 L 0 .996 .996 .01 k
F
.33358 .43844 m .33701 .44516 L .33658 .4426 L 0 .996 .996 .015 k
F
.33701 .44516 m .34002 .44879 L .33658 .4426 L .5 .5 .5 1 k
F
.38208 .43346 m .38506 .43808 L .38154 .43383 L 0 .264 .996 .117 k
F
.42878 .4226 m .43242 .41404 L .43179 .42162 L 0 .161 .996 .045 k
F
.37718 .42371 m .38094 .41513 L .38027 .42263 L 0 .156 .996 .046 k
F
.37785 .41621 m .38094 .41513 L .37718 .42371 L .057 0 .996 0 k
F
.37785 .41621 m .3815 .41374 L .38094 .41513 L F
.3815 .41374 m .38448 .41795 L .38094 .41513 L 0 .731 .996 .021 k
F
.10879 .44096 m .11233 .4434 L .11234 .43908 L 0 .977 .996 .085 k
F
.11233 .4434 m .11579 .44256 L .11234 .43908 L 0 .996 .996 .189 k
F
.26653 .41881 m .2703 .41612 L .26926 .42983 L 0 .454 .996 .099 k
F
.26421 .40877 m .26726 .41246 L .26351 .41448 L 0 .579 .996 .035 k
F
.26421 .40877 m .26422 .4088 L .26726 .41246 L F
.26726 .41246 m .27029 .41613 L .26813 .41767 L 0 .874 .996 .021 k
F
.26697 .41502 m .26813 .41767 L .26653 .41881 L F
.26726 .41246 m .26813 .41767 L .26697 .41502 L F
.26351 .41448 m .26726 .41246 L .26653 .41881 L 0 .26 .996 .094 k
F
.26284 .41973 m .26653 .41881 L .26567 .42822 L 0 .424 .996 .105 k
F
.26351 .41448 m .26653 .41881 L .26284 .41973 L 0 .26 .996 .094 k
F
.26653 .41881 m .26926 .42983 L .26567 .42822 L 0 .454 .996 .099 k
F
.26446 .41315 m .26732 .42119 L .26422 .4088 L 0 .679 .996 .008 k
F
.26421 .40878 m .26422 .4088 L .26421 .40877 L F
.26446 .41315 m .26422 .4088 L .26421 .40878 L F
.26422 .4088 m .26732 .42119 L .26726 .41246 L 0 .579 .996 .035 k
F
.26726 .41246 m .2703 .41612 L .27029 .41613 L 0 .874 .996 .021 k
F
.26726 .41246 m .27058 .42 L .2703 .41612 L F
.39156 .44654 m .39515 .44617 L .39453 .45128 L 0 .272 .996 .108 k
F
.15132 .44748 m .15494 .44873 L .15493 .44367 L 0 .996 .996 .1 k
F
.45429 .43259 m .45786 .42642 L .45726 .43519 L 0 .239 .996 .069 k
F
.09965 .44561 m .10346 .4447 L .10267 .45039 L 0 .278 .996 .105 k
F
.10346 .4447 m .10642 .45024 L .10267 .45039 L 0 .318 .996 .094 k
F
.10267 .45039 m .10642 .45024 L .10575 .45455 L 0 .234 .996 .112 k
F
.28699 .42015 m .29079 .41125 L .29021 .41934 L 0 .18 .996 .051 k
F
.29079 .41125 m .29095 .41128 L .29021 .41934 L F
.28784 .41023 m .291 .41076 L .29036 .41226 L 0 .783 .996 .052 k
F
.28784 .41023 m .29036 .41226 L .28699 .42015 L F
.28479 .40693 m .28784 .41023 L .28388 .41817 L 0 .801 .996 .026 k
F
.28479 .40693 m .28532 .40819 L .28784 .41023 L F
.28388 .41817 m .28784 .41023 L .28699 .42015 L 0 .24 .996 .066 k
F
.28532 .40819 m .28812 .41479 L .28784 .41023 L 0 .801 .996 .026 k
F
.28812 .41479 m .29126 .41612 L .28814 .41074 L 0 .708 .996 .045 k
F
.28787 .41069 m .28814 .41074 L .28784 .41023 L F
.28812 .41479 m .28814 .41074 L .28787 .41069 L F
.29079 .41125 m .291 .41076 L .29095 .41128 L 0 .18 .996 .051 k
F
.28784 .41023 m .29126 .41612 L .291 .41076 L 0 .783 .996 .052 k
F
.27741 .4311 m .28096 .43384 L .28095 .42291 L 0 .762 .996 .095 k
F
.28096 .43384 m .28441 .4272 L .28095 .42291 L 0 .935 .996 .106 k
F
.47147 .43865 m .47504 .4454 L .47444 .44659 L 0 .996 .675 .416 k
F
.47207 .43755 m .47504 .4454 L .47147 .43865 L 0 .6 .996 .155 k
F
.43178 .44729 m .43538 .44191 L .43478 .44651 L 0 .035 .996 .044 k
F
.43238 .44294 m .43538 .44191 L .43178 .44729 L 0 .107 .996 .043 k
F
.41763 .43097 m .42111 .43994 L .42059 .43649 L 0 .996 .996 .007 k
F
.42111 .43994 m .42409 .44454 L .42059 .43649 L 0 .996 .996 .059 k
F
.41467 .42551 m .41814 .43487 L .41763 .43097 L 0 .996 .996 .007 k
F
.41814 .43487 m .42111 .43994 L .41763 .43097 L 0 .996 .996 .029 k
F
.11605 .44348 m .11942 .44381 L .11579 .44256 L .069 0 .996 0 k
F
.11605 .44348 m .11995 .44118 L .11942 .44381 L F
.26373 .45432 m .26675 .4584 L .26316 .45719 L 0 .235 .996 .102 k
F
.15911 .42515 m .16256 .42893 L .1626 .42293 L 0 .807 .996 .078 k
F
.16256 .42893 m .1659 .42894 L .1626 .42293 L 0 .996 .996 .096 k
F
.4117 .42077 m .41517 .43025 L .41467 .42551 L 0 .866 .996 .013 k
F
.41517 .43025 m .41814 .43487 L .41467 .42551 L 0 .996 .996 .011 k
F
.09914 .44793 m .10267 .45039 L .10225 .4516 L .187 .365 .479 .106 k
F
.10267 .45039 m .10575 .45455 L .10225 .4516 L 0 .234 .996 .112 k
F
.36839 .44685 m .37148 .44647 L .36784 .4484 L 0 .002 .996 .051 k
F
.5089 .44397 m .5123 .43121 L .51171 .43464 L 0 .982 .996 .012 k
F
.5095 .44113 m .5123 .43121 L .5089 .44397 L 0 .95 .996 .007 k
F
.1719 .41662 m .1749 .42727 L .17502 .41969 L 0 .591 .996 .039 k
F
.1749 .42727 m .17805 .43008 L .17502 .41969 L 0 .632 .996 .038 k
F
.2558 .41364 m .25904 .4132 L .25501 .42118 L 0 .841 .996 .063 k
F
.2558 .41364 m .25925 .41821 L .25904 .4132 L F
.46674 .42722 m .47028 .42344 L .4697 .42822 L 0 .095 .996 .065 k
F
.46733 .42454 m .47028 .42344 L .46674 .42722 L 0 .128 .996 .042 k
F
.30102 .44422 m .30395 .45074 L .30047 .44646 L 0 .401 .996 .125 k
F
.43119 .45 m .4342 .44888 L .43062 .4501 L .028 0 .996 0 k
F
.43119 .45 m .43478 .44651 L .4342 .44888 L F
.13277 .4373 m .13597 .43965 L .13232 .4387 L 0 .175 .996 .083 k
F
.3815 .41374 m .38491 .42389 L .38448 .41795 L 0 .731 .996 .021 k
F
.38491 .42389 m .38791 .42769 L .38448 .41795 L 0 .795 .996 .021 k
F
.45606 .42458 m .45962 .42784 L .45904 .42028 L 0 .83 .996 .084 k
F
.45962 .42784 m .46259 .42475 L .45904 .42028 L 0 .996 .996 .103 k
F
.30102 .44422 m .30461 .44551 L .30395 .45074 L 0 .401 .996 .125 k
F
.30461 .44551 m .30754 .45182 L .30395 .45074 L 0 .35 .996 .101 k
F
.17805 .43008 m .18124 .43811 L .18152 .42766 L 0 .62 .996 .069 k
F
.30395 .45074 m .30754 .45182 L .30697 .45443 L .069 .218 .873 .075 k
F
.14879 .41354 m .15251 .41334 L .15153 .42216 L 0 .437 .996 .11 k
F
.14879 .41354 m .15153 .42216 L .14746 .42729 L F
.14876 .41893 m .15251 .41334 L .14879 .41354 L 0 .659 .996 .082 k
F
.14746 .42729 m .15153 .42216 L .1503 .43459 L 0 .367 .996 .089 k
F
.15153 .42216 m .15441 .42894 L .1503 .43459 L 0 .354 .996 .086 k
F
.14876 .41893 m .15205 .42497 L .15251 .41334 L 0 .659 .996 .082 k
F
.15205 .42497 m .15577 .41977 L .15251 .41334 L 0 .713 .996 .085 k
F
.10989 .43539 m .11393 .43145 L .11287 .4407 L 0 .312 .996 .09 k
F
.11393 .43145 m .11685 .43756 L .11287 .4407 L 0 .338 .996 .087 k
F
.1115 .42748 m .11475 .43365 L .11523 .42324 L 0 .655 .996 .079 k
F
.11475 .43365 m .11846 .42958 L .11523 .42324 L 0 .726 .996 .083 k
F
.40567 .44029 m .40934 .43361 L .40874 .43775 L 0 .005 .996 .025 k
F
.40628 .43564 m .40934 .43361 L .40567 .44029 L 0 .113 .996 .036 k
F
.40387 .42958 m .40756 .42148 L .40691 .42905 L 0 .165 .996 .049 k
F
.40452 .42209 m .40756 .42148 L .40387 .42958 L 0 .172 .996 .049 k
F
.17145 .43998 m .17326 .44704 L .17413 .44989 L 0 .996 .996 .075 k
F
.17173 .44147 m .1744 .4515 L .17326 .44704 L 0 .996 .996 .435 k
F
.17173 .44147 m .17326 .44704 L .17145 .43998 L F
.17155 .44093 m .17157 .4409 L .17173 .44147 L 0 .996 .86 .463 k
F
.17157 .4409 m .17219 .44012 L .17173 .44147 L F
.16894 .43323 m .17004 .43557 L .17155 .44093 L F
.17004 .43557 m .17219 .44012 L .17155 .44093 L F
.17326 .44704 m .1744 .4515 L .17424 .45053 L 0 .996 .996 .075 k
F
.17326 .44704 m .17424 .45053 L .17413 .44989 L F
.31859 .43893 m .32176 .43798 L .31794 .44386 L 0 .136 .996 .049 k
F
.18389 .48091 m .18562 .51293 L .18527 .51231 L .5 .5 .5 1 k
F
.45607 .44589 m .45964 .43936 L .45905 .44372 L 0 .016 .996 .027 k
F
.45667 .44165 m .45964 .43936 L .45607 .44589 L 0 .087 .996 .031 k
F
.30028 .42937 m .30361 .43792 L .30341 .43035 L 0 .654 .996 .048 k
F
.30361 .43792 m .30678 .43751 L .30341 .43035 L 0 .734 .996 .059 k
F
.10196 .437 m .10542 .43638 L .1022 .43007 L 0 .934 .996 .072 k
F
.3418 .41604 m .34519 .42468 L .34483 .41938 L 0 .757 .996 .026 k
F
.34519 .42468 m .34819 .42872 L .34483 .41938 L 0 .996 .996 .015 k
F
.11685 .43756 m .11995 .44118 L .11605 .44348 L 0 .26 .996 .082 k
F
.45431 .45078 m .45728 .45271 L .45373 .45106 L .066 .021 .902 .032 k
F
.45431 .45078 m .45787 .45023 L .45728 .45271 L F
.38208 .43346 m .38566 .43384 L .38506 .43808 L 0 .264 .996 .117 k
F
.38268 .42968 m .38566 .43384 L .38208 .43346 L 0 .265 .996 .085 k
F
.38566 .43384 m .38861 .44012 L .38506 .43808 L 0 .349 .996 .1 k
F
.8274 .44956 m .82832 .43005 L .82621 .44556 L 0 .996 .996 .784 k
F
.8274 .44956 m .82921 .43033 L .82832 .43005 L F
.31794 .44386 m .32116 .44151 L .31744 .44454 L 0 0 .996 .027 k
F
.39441 .43645 m .39793 .44121 L .3975 .43389 L 0 .772 .996 .073 k
F
.39793 .44121 m .40102 .43799 L .3975 .43389 L 0 .996 .996 .092 k
F
.3417 .44215 m .34542 .43824 L .34474 .44487 L 0 .206 .996 .078 k
F
.34236 .43637 m .34542 .43824 L .3417 .44215 L 0 .205 .996 .068 k
F
.46615 .42752 m .4697 .42822 L .4691 .43068 L .087 .163 .851 .052 k
F
.4691 .43068 m .47266 .43356 L .47207 .43755 L 0 .512 .996 .149 k
F
.4697 .42822 m .47266 .43356 L .4691 .43068 L 0 .307 .996 .098 k
F
.17928 .44493 m .18327 .44026 L .18226 .45024 L 0 .314 .996 .086 k
F
.16334 .63539 m .16349 .62096 L .16332 .63466 L .5 .5 .5 1 k
F
.16334 .63446 m .1644 .61261 L .16394 .63388 L 0 .996 .996 .308 k
F
.16334 .63446 m .16349 .62096 L .1644 .61261 L F
.16394 .63388 m .1644 .61261 L .16434 .63369 L F
.34411 .44974 m .34779 .44716 L .34717 .45158 L 0 .115 .996 .08 k
F
.34474 .44487 m .34779 .44716 L .34411 .44974 L 0 .198 .996 .074 k
F
.13221 .41798 m .13518 .42815 L .13532 .42145 L 0 .603 .996 .036 k
F
.13518 .42815 m .13828 .43187 L .13532 .42145 L 0 .672 .996 .029 k
F
.37188 .42982 m .37545 .43158 L .37501 .42732 L 0 .996 .996 .092 k
F
.37545 .43158 m .37853 .43122 L .37501 .42732 L 0 .996 .996 .523 k
F
.50876 .627 m .50882 .58444 L .50937 .62617 L 0 .996 .996 .64 k
F
.50876 .627 m .50826 .59127 L .50882 .58444 L F
.50937 .62617 m .50882 .58444 L .50941 .62613 L F
.40872 .41665 m .41219 .42626 L .4117 .42077 L 0 .778 .996 .019 k
F
.41219 .42626 m .41517 .43025 L .4117 .42077 L 0 .925 .996 .016 k
F
.33927 .4355 m .34305 .42956 L .34236 .43637 L 0 .167 .996 .062 k
F
.33993 .42957 m .34305 .42956 L .33927 .4355 L 0 .172 .996 .055 k
F
.47563 .44117 m .47917 .44081 L .47859 .44759 L 0 .363 .996 .107 k
F
.33058 .43434 m .334 .44103 L .33358 .43844 L 0 .996 .996 .015 k
F
.334 .44103 m .33701 .44516 L .33358 .43844 L .5 .5 .5 1 k
F
.11233 .4434 m .11605 .44348 L .11579 .44256 L 0 .996 .996 .189 k
F
.478 .45119 m .48095 .45309 L .4774 .45224 L 0 .025 .996 .091 k
F
.478 .45119 m .48154 .44998 L .48095 .45309 L F
.43178 .44729 m .43478 .44651 L .43119 .45 L 0 .035 .996 .044 k
F
.16989 .43013 m .17377 .42738 L .17287 .43543 L 0 .308 .996 .094 k
F
.17068 .42373 m .17377 .42738 L .16989 .43013 L 0 .278 .996 .077 k
F
.17377 .42738 m .17659 .43516 L .17287 .43543 L 0 .379 .996 .091 k
F
.12944 .4367 m .13352 .43176 L .13277 .4373 L 0 .126 .996 .067 k
F
.13019 .43119 m .13352 .43176 L .12944 .4367 L 0 .191 .996 .064 k
F
.27873 .44356 m .28267 .43639 L .28193 .44355 L 0 .16 .996 .057 k
F
.27962 .43317 m .28267 .43639 L .27873 .44356 L 0 .27 .996 .073 k
F
.47859 .44759 m .48154 .44998 L .478 .45119 L 0 .168 .996 .078 k
F
.45076 .44661 m .45431 .45078 L .45373 .45106 L 0 .996 .782 .865 k
F
.40567 .44029 m .40874 .43775 L .4051 .4419 L 0 .005 .996 .025 k
F
.53639 .5959 m .53363 .46783 L .53737 .59564 L 0 .996 .996 .197 k
F
.53737 .59564 m .53363 .46783 L .53891 .59531 L F
.53891 .59531 m .53363 .46783 L .53618 .59399 L 0 .444 .996 .051 k
F
.47266 .43356 m .47563 .44117 L .47207 .43755 L 0 .416 .996 .11 k
F
.28945 .42676 m .29272 .42449 L .2888 .43169 L 0 .137 .996 .041 k
F
.38506 .43808 m .38861 .44012 L .38801 .44392 L 0 .403 .996 .141 k
F
.38861 .44012 m .39156 .44654 L .38801 .44392 L 0 .363 .996 .108 k
F
.12679 .43141 m .13113 .42322 L .13019 .43119 L 0 .173 .996 .059 k
F
.12775 .42328 m .13113 .42322 L .12679 .43141 L 0 .196 .996 .06 k
F
.35706 .42409 m .36076 .4202 L .35996 .4325 L 0 .4 .996 .092 k
F
.36076 .4202 m .36366 .42863 L .35996 .4325 L 0 .397 .996 .089 k
F
.35816 .42079 m .36164 .42687 L .36137 .41583 L 0 .685 .996 .077 k
F
.36164 .42687 m .36485 .42157 L .36137 .41583 L 0 .735 .996 .083 k
F
.4549 .44993 m .45787 .45023 L .45431 .45078 L .023 0 .996 .006 k
F
.4549 .44993 m .45846 .44724 L .45787 .45023 L F
.39156 .44654 m .39453 .45128 L .39098 .44912 L 0 .272 .996 .108 k
F
.14144 .43469 m .14456 .44306 L .14474 .43546 L 0 .623 .996 .054 k
F
.14456 .44306 m .14793 .44283 L .14474 .43546 L 0 .725 .996 .061 k
F
.17939 .55723 m .1804 .59501 L .17963 .547 L 0 .996 .996 0 k
F
.1791 .50848 m .17996 .55427 L .17939 .55723 L .5 .5 .5 1 k
F
.46674 .42722 m .46751 .42779 L .46615 .42752 L 0 .095 .996 .065 k
F
.46318 .42877 m .46615 .42752 L .46259 .42475 L 0 .407 .996 .484 k
F
.46318 .42877 m .46575 .42765 L .46615 .42752 L F
.46575 .42765 m .46674 .42722 L .46623 .42748 L F
.46575 .42765 m .46623 .42748 L .46615 .42752 L F
.46378 .43004 m .46674 .42722 L .4656 .42772 L 0 0 .996 .014 k
F
.46378 .43004 m .4656 .42772 L .46318 .42877 L F
.4608 .43421 m .46378 .43004 L .46021 .43271 L 0 .771 .996 .037 k
F
.4608 .43421 m .46194 .43237 L .46378 .43004 L F
.46021 .43271 m .46378 .43004 L .46318 .42877 L 0 .996 .996 .261 k
F
.46194 .43237 m .46437 .42846 L .46378 .43004 L 0 .771 .996 .037 k
F
.46437 .42846 m .46469 .42804 L .46378 .43004 L 0 .08 .996 .014 k
F
.46469 .42804 m .46733 .42454 L .46519 .42786 L F
.46469 .42804 m .46519 .42786 L .46378 .43004 L F
.46378 .43004 m .46597 .42665 L .46674 .42722 L 0 0 .996 .014 k
F
.46597 .42665 m .46733 .42454 L .46674 .42722 L F
.46674 .42722 m .4697 .42822 L .46751 .42779 L 0 .095 .996 .065 k
F
.26732 .42119 m .27058 .42 L .26726 .41246 L 0 .604 .996 .06 k
F
.37851 .40957 m .3815 .41374 L .37785 .41621 L 0 .741 .996 .021 k
F
.37851 .40957 m .38192 .41953 L .3815 .41374 L F
.38192 .41953 m .38491 .42389 L .3815 .41374 L 0 .845 .996 .016 k
F
.38801 .44392 m .39156 .44654 L .39098 .44912 L .073 .461 .868 .109 k
F
.45548 .44844 m .45905 .44372 L .45846 .44724 L 0 0 .996 .028 k
F
.45607 .44589 m .45905 .44372 L .45548 .44844 L 0 .016 .996 .027 k
F
.8377 .4512 m .84005 .43904 L .83906 .43773 L 0 .996 .996 .451 k
F
.43298 .41413 m .4365 .42251 L .43595 .41843 L 0 .972 .996 .013 k
F
.43595 .41843 m .43947 .42805 L .43891 .42448 L 0 .996 .996 .006 k
F
.4365 .42251 m .43947 .42805 L .43595 .41843 L 0 .996 .996 .085 k
F
.27756 .44985 m .28088 .44695 L .27724 .44681 L .5 .5 .5 1 k
F
.27756 .44985 m .28133 .44691 L .28088 .44695 L F
.45548 .44844 m .45846 .44724 L .4549 .44993 L 0 0 .996 .028 k
F
.34411 .44974 m .34717 .45158 L .34355 .45189 L 0 .115 .996 .08 k
F
.09965 .44561 m .10267 .45039 L .09914 .44793 L 0 .278 .996 .105 k
F
.28096 .43384 m .28458 .43445 L .28441 .4272 L 0 .935 .996 .106 k
F
.28458 .43445 m .28794 .43017 L .28441 .4272 L 0 .996 .996 .15 k
F
.42997 .43884 m .43359 .43188 L .43298 .43768 L 0 .102 .996 .042 k
F
.43057 .434 m .43359 .43188 L .42997 .43884 L 0 .114 .996 .035 k
F
.40147 .42241 m .40517 .41423 L .40452 .42209 L 0 .173 .996 .051 k
F
.40212 .41496 m .40517 .41423 L .40147 .42241 L .074 0 .996 0 k
F
.40212 .41496 m .4057 .41269 L .40517 .41423 L F
.40275 .40844 m .40573 .41267 L .40212 .41496 L 0 .75 .996 .02 k
F
.40322 .41415 m .40621 .41852 L .40414 .41248 L 0 .82 .996 .016 k
F
.40307 .41233 m .40414 .41248 L .40275 .40844 L F
.40322 .41415 m .40414 .41248 L .40307 .41233 L F
.4057 .41269 m .40573 .41267 L .40572 .4127 L .074 0 .996 0 k
F
.4057 .41269 m .40572 .4127 L .40517 .41423 L F
.40275 .40844 m .40286 .40876 L .40573 .41267 L 0 .75 .996 .02 k
F
.40573 .41267 m .4086 .41657 L .40517 .41423 L 0 .748 .996 .021 k
F
.40286 .40876 m .40621 .41852 L .40573 .41267 L 0 .75 .996 .02 k
F
.40573 .41267 m .40872 .41665 L .4086 .41657 L 0 .748 .996 .021 k
F
.37905 .43152 m .38268 .42968 L .38208 .43346 L 0 .083 .996 .086 k
F
.37963 .42846 m .38268 .42968 L .37905 .43152 L 0 .169 .996 .064 k
F
.47207 .43755 m .47563 .44117 L .47504 .4454 L 0 .6 .996 .155 k
F
.4015 .4431 m .40458 .43969 L .40102 .43799 L 0 .996 .996 .158 k
F
.4015 .4431 m .4051 .4419 L .40458 .43969 L F
.47444 .44659 m .478 .45119 L .4774 .45224 L 0 .996 .402 .347 k
F
.47504 .4454 m .478 .45119 L .47444 .44659 L 0 .41 .996 .144 k
F
.40573 .41267 m .4092 .42251 L .40872 .41665 L 0 .748 .996 .021 k
F
.4092 .42251 m .41219 .42626 L .40872 .41665 L 0 .824 .996 .02 k
F
.4478 .44175 m .45134 .44794 L .45076 .44661 L 0 .996 .996 .108 k
F
.45134 .44794 m .45431 .45078 L .45076 .44661 L .208 .24 .414 .114 k
F
.43891 .42448 m .44243 .43432 L .44187 .43079 L 0 .996 .996 .006 k
F
.43947 .42805 m .44243 .43432 L .43891 .42448 L 0 .996 .996 .1 k
F
.53009 .44453 m .53453 .50288 L .5339 .50441 L .5 .5 .5 1 k
F
.53073 .44422 m .53453 .50288 L .53009 .44453 L 0 .996 .996 .881 k
F
.51884 .44122 m .5225 .4512 L .52185 .45026 L .5 .5 .5 1 k
F
.46555 .41917 m .46906 .41032 L .46851 .41424 L 0 .143 .996 .006 k
F
.46906 .41032 m .46908 .41033 L .46851 .41424 L F
.46614 .41306 m .4691 .41022 L .46555 .41917 L 0 .996 .996 .098 k
F
.46906 .41032 m .4691 .41022 L .46908 .41033 L 0 .143 .996 .006 k
F
.46614 .41306 m .4697 .41436 L .4691 .41022 L 0 .996 .996 .098 k
F
.46673 .4067 m .4697 .41436 L .46614 .41306 L 0 .996 .996 .005 k
F
.46777 .40938 m .4703 .41829 L .4697 .41436 L F
.46673 .4067 m .4675 .40919 L .46777 .40938 L F
.4675 .40919 m .4703 .41829 L .46777 .40938 L F
.32753 .43154 m .33097 .43784 L .33058 .43434 L 0 .98 .996 .026 k
F
.33097 .43784 m .334 .44103 L .33058 .43434 L 0 .996 .996 .12 k
F
.31548 .43781 m .31933 .43106 L .31859 .43893 L 0 .193 .996 .063 k
F
.31625 .429 m .31933 .43106 L .31548 .43781 L 0 .236 .996 .067 k
F
.33679 .43014 m .34063 .42231 L .33993 .42957 L 0 .155 .996 .051 k
F
.33751 .42251 m .34063 .42231 L .33679 .43014 L 0 .182 .996 .053 k
F
.37905 .43152 m .38208 .43346 L .37853 .43122 L 0 .083 .996 .086 k
F
.47503 .42477 m .47861 .43412 L .47799 .42695 L 0 .706 .996 .035 k
F
.47861 .43412 m .48156 .43363 L .47799 .42695 L 0 .798 .996 .056 k
F
.45962 .42784 m .46318 .42877 L .46259 .42475 L 0 .996 .996 .103 k
F
.16876 .41375 m .1719 .41662 L .16833 .41464 L 0 .645 .996 .037 k
F
.16876 .41375 m .17187 .42279 L .1719 .41662 L F
.17187 .42279 m .1749 .42727 L .1719 .41662 L 0 .856 .996 .016 k
F
.11287 .4407 m .11685 .43756 L .11605 .44348 L 0 .197 .996 .086 k
F
.39793 .44121 m .4015 .4431 L .40102 .43799 L 0 .996 .996 .092 k
F
.36592 .44243 m .36964 .43688 L .36899 .44318 L 0 .151 .996 .061 k
F
.36662 .43441 m .36964 .43688 L .36592 .44243 L 0 .238 .996 .069 k
F
.25391 .4354 m .25774 .42243 L .25304 .44449 L 0 .326 .996 .001 k
F
.16407 .42286 m .16833 .41464 L .16739 .4232 L 0 .192 .996 .061 k
F
.16214 .40747 m .16512 .41277 L .16093 .41987 L 0 .996 .996 .077 k
F
.16214 .40747 m .16291 .40897 L .16512 .41277 L F
.16512 .41277 m .16733 .41657 L .16407 .42286 L .226 .023 .521 .023 k
F
.16093 .41987 m .16512 .41277 L .16407 .42286 L 0 .259 .996 .074 k
F
.16291 .40897 m .16542 .41382 L .16512 .41277 L 0 .996 .996 .077 k
F
.16512 .41277 m .16833 .41464 L .16733 .41657 L .226 .023 .521 .023 k
F
.16512 .41277 m .16876 .41375 L .16833 .41464 L F
.81348 .50012 m .81014 .42439 L .81102 .47949 L 0 .996 .996 .642 k
F
.81015 .42443 m .81456 .43762 L .81332 .4327 L 0 .996 .996 .022 k
F
.81014 .42439 m .81016 .42445 L .81015 .42443 L F
.81016 .42445 m .81456 .43762 L .81015 .42443 L F
.81121 .42723 m .81456 .43762 L .81016 .42445 L 0 .996 .996 .051 k
F
.81121 .42723 m .81016 .42445 L .81014 .42439 L F
.81133 .4276 m .81581 .44261 L .81456 .43762 L F
.81136 .42771 m .81581 .44261 L .81133 .4276 L F
.81125 .42737 m .81581 .44261 L .81124 .42733 L F
.81225 .42964 m .8123 .42981 L .81121 .42723 L .5 .5 .5 1 k
F
.8123 .42981 m .81581 .44261 L .81137 .42775 L F
.81124 .42733 m .81136 .42771 L .81133 .4276 L 0 .996 .996 .051 k
F
.81121 .42723 m .81125 .42737 L .81124 .42733 L F
.8123 .42981 m .81137 .42775 L .81121 .42723 L .5 .5 .5 1 k
F
.81702 .41415 m .82047 .42562 L .81648 .41821 L 0 .65 .996 .141 k
F
.81379 .43341 m .81422 .43523 L .81337 .43366 L .5 .5 .5 1 k
F
.81561 .44098 m .817 .44677 L .8156 .44171 L F
.8138 .43528 m .817 .44677 L .81581 .44261 L F
.81225 .42964 m .81398 .43589 L .8138 .43528 L F
.81398 .43589 m .817 .44677 L .8138 .43528 L F
.81561 .44098 m .8156 .44171 L .81398 .43589 L F
.81882 .51294 m .81532 .44033 L .81907 .52732 L F
.81422 .43523 m .81561 .44098 L .81398 .43589 L F
.81561 .44098 m .8173 .4466 L .817 .44677 L F
.8173 .4466 m .81804 .44907 L .81739 .44763 L F
.8173 .4466 m .81739 .44763 L .817 .44677 L F
.81563 .44033 m .81804 .44907 L .81561 .44098 L F
.81432 .43516 m .81564 .4401 L .81422 .43523 L F
.81564 .4401 m .81804 .44907 L .81563 .44033 L F
.81564 .4401 m .81563 .44033 L .81422 .43523 L F
.8148 .42936 m .81555 .43293 L .81417 .43114 L 0 .996 .996 .327 k
F
.81555 .43293 m .81851 .44703 L .81561 .43669 L F
.81851 .44703 m .81887 .44874 L .81856 .44758 L F
.81851 .44703 m .81856 .44758 L .81561 .43669 L F
.81407 .43101 m .81412 .43126 L .81368 .43116 L 0 .996 .996 .743 k
F
.81431 .43209 m .81804 .44907 L .81377 .43312 L F
.81596 .42242 m .81885 .43533 L .81543 .42639 L 0 .996 .996 .183 k
F
.81885 .43533 m .81903 .43737 L .81543 .42639 L F
.81422 .43168 m .81856 .44759 L .81804 .44907 L 0 .996 .996 .743 k
F
.81856 .44759 m .81887 .44874 L .81867 .44882 L F
.81856 .44759 m .81867 .44882 L .81804 .44907 L F
.81424 .43164 m .81856 .44758 L .81422 .43168 L F
.81856 .44758 m .81887 .44874 L .81856 .44759 L F
.81856 .44758 m .81856 .44759 L .81422 .43168 L F
.8148 .42936 m .81665 .43579 L .81682 .43899 L 0 .996 .996 .327 k
F
.81541 .42633 m .8164 .431 L .81486 .42943 L 0 .996 .996 .224 k
F
.81541 .42633 m .8199 .44005 L .81948 .44558 L F
.81554 .42947 m .81589 .42368 L .81541 .42633 L .5 .5 .5 1 k
F
.81596 .42242 m .81543 .42639 L .81541 .42633 L 0 .996 .996 .183 k
F
.81589 .42368 m .81596 .42242 L .81541 .42633 L .5 .5 .5 1 k
F
.81541 .42633 m .81486 .42943 L .8148 .42936 L 0 .996 .996 .224 k
F
.8164 .431 m .81948 .44558 L .81665 .43579 L F
.8164 .431 m .81665 .43579 L .8148 .42936 L F
.81598 .44024 m .81615 .42846 L .81554 .42947 L .5 .5 .5 1 k
F
.8181 .49199 m .81728 .46537 L .81598 .44024 L F
.81728 .46537 m .81615 .42846 L .81598 .44024 L F
.81816 .49351 m .81806 .49033 L .8181 .49199 L F
.81806 .49033 m .81615 .42846 L .8181 .49199 L F
.81737 .47241 m .81634 .43591 L .81763 .47655 L F
.81634 .43591 m .8164 .43656 L .81816 .49351 L F
.82371 .57413 m .81737 .47241 L .81816 .49351 L F
.82352 .57516 m .81816 .49351 L .81882 .51294 L F
.82352 .57516 m .81882 .51294 L .8231 .57589 L F
.82344 .5747 m .81816 .49351 L .82352 .57516 L F
.82371 .57413 m .81816 .49351 L .82344 .5747 L F
.82339 .57329 m .81944 .50714 L .82371 .57413 L F
.81944 .50714 m .81737 .47241 L .819 .49861 L F
.81944 .50714 m .819 .49861 L .82371 .57413 L F
.81613 .42849 m .81598 .42306 L .8164 .43653 L F
.81615 .42846 m .81596 .42242 L .81554 .42947 L F
.81598 .42306 m .81597 .42288 L .81598 .42308 L F
.81598 .42306 m .81598 .42308 L .8164 .43653 L F
.81634 .43591 m .81613 .42849 L .8164 .43653 L F
.8164 .43653 m .81597 .42288 L .8164 .43656 L F
.81597 .42288 m .81596 .42242 L .81598 .42294 L F
.81597 .42288 m .81598 .42294 L .8164 .43656 L F
.81682 .43899 m .81948 .44558 L .81887 .44874 L 0 .996 .996 .327 k
F
.81665 .43579 m .81948 .44558 L .81682 .43899 L F
.81648 .41821 m .82021 .43307 L .81596 .42242 L 0 .858 .996 .159 k
F
.81596 .42242 m .82021 .43307 L .8199 .44005 L 0 .996 .996 .183 k
F
.81664 .42766 m .81648 .41821 L .81614 .42862 L .5 .5 .5 1 k
F
.8165 .42215 m .81656 .42287 L .81662 .42681 L F
.81716 .46507 m .81689 .44565 L .81614 .42862 L F
.81689 .44565 m .81664 .42766 L .81625 .42839 L F
.81689 .44565 m .81625 .42839 L .81614 .42862 L F
.81727 .46903 m .81718 .46282 L .81716 .46507 L F
.81718 .46282 m .81693 .44679 L .81716 .46507 L F
.81693 .44679 m .81664 .42766 L .81689 .44565 L F
.81693 .44679 m .81689 .44565 L .81716 .46507 L F
.81737 .47241 m .81726 .46558 L .81727 .46903 L F
.81726 .46558 m .81664 .42766 L .81727 .46903 L F
.81657 .42625 m .81662 .42681 L .81737 .47241 L F
.81664 .45221 m .81652 .42566 L .81737 .47241 L F
.81652 .42566 m .81657 .42625 L .81737 .47241 L F
.82349 .57302 m .81664 .45221 L .81737 .47241 L F
.81956 .50848 m .81896 .49858 L .8185 .48933 L F
.82349 .57302 m .81737 .47241 L .82339 .57329 L F
.82312 .57236 m .81896 .49858 L .81956 .50848 L F
.82312 .57236 m .82115 .54231 L .81896 .49858 L F
.81819 .48101 m .8185 .48933 L .81664 .45221 L F
.82312 .57236 m .8185 .48933 L .81819 .48101 L F
.82312 .57236 m .81819 .48101 L .82349 .57302 L F
.81819 .48101 m .81664 .45221 L .81804 .47698 L F
.81819 .48101 m .81804 .47698 L .82349 .57302 L F
.81664 .45221 m .81684 .43163 L .81655 .43181 L F
.81648 .41821 m .82047 .42562 L .82021 .43307 L 0 .858 .996 .159 k
F
.81684 .43163 m .81702 .41415 L .81655 .43181 L .5 .5 .5 1 k
F
.81701 .41439 m .81702 .41448 L .81664 .45221 L F
.81702 .41448 m .81702 .41449 L .81702 .41452 L F
.81702 .41448 m .81702 .41452 L .81664 .45221 L F
.8165 .42215 m .81662 .42681 L .81657 .42625 L F
.81652 .42566 m .8165 .42215 L .81657 .42625 L F
.8165 .42215 m .81648 .41821 L .81656 .42287 L F
.81655 .43181 m .81702 .41415 L .81648 .41821 L F
.81607 .43414 m .81701 .41439 L .81664 .45221 L F
.81701 .41439 m .81702 .41415 L .81702 .41449 L F
.81614 .42862 m .81647 .41857 L .81596 .42242 L F
.81647 .41857 m .81648 .41821 L .81596 .42242 L F
.81759 .41051 m .82076 .41844 L .81702 .41415 L 0 .459 .996 .12 k
F
.81702 .41415 m .82076 .41844 L .82047 .42562 L 0 .65 .996 .141 k
F
.81607 .43414 m .81725 .41572 L .81702 .41415 L .5 .5 .5 1 k
F
.81725 .41572 m .81759 .41051 L .81747 .41126 L F
.81725 .41572 m .81747 .41126 L .81702 .41415 L F
.81567 .41823 m .81755 .41064 L .81607 .43414 L 0 .996 .996 .078 k
F
.81755 .41064 m .81755 .41107 L .81607 .43414 L F
.81407 .43101 m .81424 .43164 L .81422 .43168 L 0 .996 .996 .743 k
F
.81412 .43126 m .81431 .43209 L .81342 .43181 L F
.81431 .43209 m .81377 .43312 L .81342 .43181 L F
.81412 .43126 m .81342 .43181 L .81322 .43105 L F
.81555 .43293 m .81561 .43669 L .81407 .43101 L 0 .996 .996 .327 k
F
.81422 .43523 m .81563 .44033 L .81561 .44098 L .5 .5 .5 1 k
F
.81417 .433 m .81485 .43071 L .81407 .43101 L F
.81342 .43191 m .81432 .43516 L .81422 .43523 L F
.81327 .43128 m .81345 .43195 L .81342 .43191 L F
.81345 .43195 m .81432 .43516 L .81342 .43191 L F
.81328 .4313 m .81432 .43516 L .81327 .43128 L F
.81907 .52732 m .81417 .433 L .81869 .53357 L F
.81417 .433 m .81407 .43101 L .81416 .43298 L F
.81417 .433 m .81416 .43298 L .81869 .53357 L F
.81907 .52732 m .81503 .43462 L .81417 .433 L F
.81503 .43462 m .81485 .43071 L .81417 .433 L F
.81322 .43105 m .81328 .4313 L .81327 .43128 L F
.8148 .42936 m .81417 .43114 L .81407 .43101 L 0 .996 .996 .327 k
F
.81485 .43071 m .8148 .42936 L .81407 .43101 L .5 .5 .5 1 k
F
.81486 .43068 m .81546 .42747 L .8148 .42936 L F
.81882 .51294 m .81556 .43012 L .81486 .43068 L F
.81556 .43012 m .81546 .42747 L .81486 .43068 L F
.81546 .42747 m .81541 .42633 L .8148 .42936 L F
.81571 .43358 m .81546 .4274 L .81571 .43379 L F
.81546 .4274 m .81541 .42633 L .81546 .42747 L F
.81546 .4274 m .81546 .42747 L .81571 .43379 L F
.81571 .43358 m .81571 .43379 L .81579 .43588 L F
.81579 .43573 m .81579 .43588 L .81638 .45093 L F
.81637 .45043 m .81638 .45093 L .81882 .51294 L F
.81579 .43573 m .81638 .45093 L .81637 .45043 L F
.81816 .49351 m .8158 .43568 L .81882 .51294 L F
.8158 .43568 m .81579 .43573 L .81882 .51294 L F
.82072 .53371 m .81607 .43414 L .81664 .45221 L F
.82115 .54231 m .82029 .5239 L .82072 .53371 L F
.82029 .5239 m .81607 .43414 L .82072 .53371 L F
.81751 .48487 m .81607 .43414 L .82115 .54231 L F
.81751 .48487 m .81577 .42195 L .81607 .43414 L F
.81571 .43358 m .81579 .43588 L .81579 .43573 L F
.8158 .43568 m .81571 .43358 L .81579 .43573 L F
.81532 .44033 m .81505 .43461 L .81528 .4402 L F
.81505 .43461 m .81498 .43315 L .81504 .43461 L F
.81505 .43461 m .81504 .43461 L .81528 .4402 L F
.81498 .43315 m .8148 .42936 L .81496 .43319 L F
.81498 .43315 m .81496 .43319 L .81907 .52732 L F
.81448 .43538 m .81563 .41873 L .8162 .43738 L 0 .727 .996 0 k
F
.81563 .41873 m .81567 .41823 L .81576 .42165 L F
.81577 .42195 m .81567 .41823 L .81582 .42408 L .5 .5 .5 1 k
F
.81577 .42195 m .81582 .42408 L .81607 .43414 L F
.81563 .41873 m .81576 .42165 L .8162 .43738 L 0 .727 .996 0 k
F
.81532 .44033 m .81528 .4402 L .81907 .52732 L .5 .5 .5 1 k
F
.81549 .45191 m .8162 .43738 L .81751 .48487 L 0 .727 .996 0 k
F
.81448 .43538 m .8162 .43738 L .81549 .45191 L F
.81755 .41064 m .81759 .41051 L .81755 .41107 L 0 .996 .996 .078 k
F
.81885 .43533 m .8199 .44005 L .81903 .43737 L 0 .996 .996 .183 k
F
.81407 .43101 m .81368 .43116 L .81322 .43105 L 0 .996 .996 .743 k
F
.81422 .43523 m .81398 .43589 L .81337 .43366 L .5 .5 .5 1 k
F
.81322 .43105 m .81379 .43341 L .81231 .42985 L F
.81379 .43341 m .81337 .43366 L .81231 .42985 L F
.81322 .43105 m .81231 .42985 L .81225 .42964 L F
.81326 .43194 m .8136 .43155 L .81322 .43105 L .114 .996 .763 .507 k
F
.8136 .43155 m .81407 .43101 L .81322 .43105 L F
.81351 .4366 m .81385 .43323 L .81326 .43194 L F
.81385 .43323 m .81407 .43101 L .81326 .43194 L F
.81869 .53357 m .8145 .44069 L .81351 .4366 L F
.8145 .44069 m .81407 .43101 L .81351 .4366 L F
.81237 .43195 m .81322 .43105 L .81225 .42964 L 0 .996 .996 .798 k
F
.81755 .53022 m .81345 .43634 L .81237 .43195 L F
.81345 .43634 m .81322 .43105 L .81237 .43195 L F
.8113 .42912 m .81209 .42955 L .81121 .42723 L 0 .996 .996 .702 k
F
.81209 .42955 m .81225 .42964 L .81121 .42723 L F
.81574 .51816 m .81241 .43361 L .8113 .42912 L F
.81241 .43361 m .81225 .42964 L .8113 .42912 L F
.81348 .50012 m .81121 .42723 L .81014 .42439 L 0 .996 .996 .642 k
F
.14469 .41891 m .14879 .41354 L .14746 .42729 L 0 .388 .996 .09 k
F
.14555 .41189 m .14879 .41354 L .14469 .41891 L 0 .707 .996 .045 k
F
.14555 .41189 m .14876 .41893 L .14879 .41354 L F
.33872 .41469 m .34215 .42175 L .3418 .41604 L 0 .752 .996 .043 k
F
.34215 .42175 m .34519 .42468 L .3418 .41604 L 0 .996 .996 .024 k
F
.12903 .41532 m .13205 .42468 L .13221 .41798 L 0 .616 .996 .041 k
F
.13205 .42468 m .13518 .42815 L .13221 .41798 L 0 .703 .996 .03 k
F
.35121 .43236 m .35463 .43997 L .35424 .43493 L 0 .787 .996 .031 k
F
.35463 .43997 m .35768 .44197 L .35424 .43493 L 0 .996 .996 .035 k
F
.42409 .44454 m .42762 .44928 L .42708 .4472 L F
.42762 .44928 m .43062 .4501 L .42708 .4472 L .5 .5 .5 1 k
F
.37477 .41666 m .37821 .41015 L .37785 .41621 L 0 .141 .996 .05 k
F
.37821 .41015 m .37844 .41026 L .37785 .41621 L F
.37547 .40804 m .37851 .40957 L .37477 .41666 L 0 .731 .996 .041 k
F
.37589 .41303 m .37892 .41577 L .37593 .40907 L 0 .742 .996 .031 k
F
.37554 .40889 m .37593 .40907 L .37547 .40804 L F
.37589 .41303 m .37593 .40907 L .37554 .40889 L F
.37821 .41015 m .37851 .40957 L .37844 .41026 L 0 .141 .996 .05 k
F
.37547 .40804 m .37892 .41577 L .37851 .40957 L 0 .731 .996 .041 k
F
.37892 .41577 m .38192 .41953 L .37851 .40957 L 0 .797 .996 .021 k
F
.44483 .43656 m .44837 .44441 L .4478 .44175 L 0 .996 .996 .015 k
F
.44837 .44441 m .45134 .44794 L .4478 .44175 L .5 .5 .5 1 k
F
.42999 .41301 m .43352 .41946 L .43298 .41413 L 0 .819 .996 .043 k
F
.43352 .41946 m .4365 .42251 L .43298 .41413 L 0 .996 .996 .029 k
F
.27044 .44546 m .27393 .44944 L .27372 .44375 L 0 .83 .996 .073 k
F
.27393 .44944 m .27724 .44681 L .27372 .44375 L 0 .996 .996 .114 k
F
.16664 .42883 m .17068 .42373 L .16989 .43013 L 0 .167 .996 .07 k
F
.16739 .4232 m .17068 .42373 L .16664 .42883 L 0 .2 .996 .062 k
F
.44541 .41202 m .44897 .41307 L .44837 .41856 L 0 .394 .996 .121 k
F
.44541 .41202 m .44837 .41856 L .44479 .42204 L F
.44598 .41485 m .44897 .41307 L .44541 .41202 L 0 .676 .996 .061 k
F
.44479 .42204 m .44837 .41856 L .44775 .42923 L 0 .373 .996 .09 k
F
.44837 .41856 m .45133 .42636 L .44775 .42923 L 0 .386 .996 .088 k
F
.44598 .41485 m .44952 .42261 L .44897 .41307 L 0 .676 .996 .061 k
F
.44952 .42261 m .45251 .41942 L .44897 .41307 L 0 .715 .996 .07 k
F
.51637 .62337 m .51476 .57568 L .51572 .6226 L 0 .583 .996 .001 k
F
.46496 .42456 m .46851 .41424 L .46792 .41996 L 0 .128 .996 .014 k
F
.46555 .41917 m .46851 .41424 L .46496 .42456 L 0 .143 .996 .006 k
F
.44187 .43079 m .4454 .43994 L .44483 .43656 L 0 .996 .996 .007 k
F
.44243 .43432 m .4454 .43994 L .44187 .43079 L 0 .996 .996 .058 k
F
.51451 .61916 m .51357 .56035 L .5143 .56992 L .5 .5 .5 1 k
F
.2888 .43169 m .29206 .42962 L .28829 .43297 L 0 .054 .996 .037 k
F
.15579 .44702 m .16001 .43947 L .15932 .44431 L 0 .029 .996 .036 k
F
.15656 .44112 m .16001 .43947 L .15579 .44702 L 0 .137 .996 .049 k
F
.4454 .43994 m .44837 .44441 L .44483 .43656 L 0 .996 .996 .06 k
F
.15524 .44972 m .15883 .44617 L .15494 .44873 L 0 0 .996 .019 k
F
.15524 .44972 m .15932 .44431 L .15883 .44617 L F
.12944 .4367 m .13277 .4373 L .12896 .4385 L 0 .126 .996 .067 k
F
.17287 .43543 m .17659 .43516 L .17562 .44437 L 0 .443 .996 .109 k
F
.17659 .43516 m .17928 .44493 L .17562 .44437 L 0 .43 .996 .099 k
F
.26053 .41903 m .26446 .41315 L .26421 .40877 L 0 .996 .996 .184 k
F
.35768 .44197 m .36119 .44656 L .36075 .44322 L 0 .996 .996 .045 k
F
.36119 .44656 m .36426 .44727 L .36075 .44322 L 0 .996 .996 .134 k
F
.47563 .44117 m .47859 .44759 L .47504 .4454 L 0 .363 .996 .107 k
F
.27574 .43858 m .27962 .43317 L .27873 .44356 L 0 .309 .996 .082 k
F
.33701 .44516 m .34051 .44906 L .34002 .44879 L .5 .5 .5 1 k
F
.34051 .44906 m .34355 .45189 L .34002 .44879 L .093 .116 .754 .052 k
F
.51766 .42694 m .52141 .44352 L .52077 .44316 L .5 .5 .5 1 k
F
.51832 .42855 m .52141 .44352 L .51766 .42694 L F
.42762 .44928 m .43119 .45 L .43062 .4501 L F
.31142 .41376 m .31454 .4147 L .31098 .41271 L 0 .648 .996 .048 k
F
.31475 .42263 m .31789 .423 L .31454 .4147 L 0 .678 .996 .052 k
F
.40621 .41852 m .4092 .42251 L .40573 .41267 L 0 .801 .996 .019 k
F
.16256 .42893 m .16615 .43066 L .1659 .42894 L 0 .996 .996 .096 k
F
.16275 .43156 m .16615 .43066 L .16552 .43036 L .069 0 .996 0 k
F
.16275 .43156 m .16552 .43036 L .16256 .42893 L F
.15927 .43345 m .16275 .43156 L .15902 .43172 L .022 0 .996 0 k
F
.15927 .43345 m .15997 .43277 L .16275 .43156 L F
.15902 .43172 m .16275 .43156 L .16256 .42893 L 0 .996 .996 .128 k
F
.15997 .43277 m .16325 .42957 L .16275 .43156 L .022 0 .996 0 k
F
.16275 .43156 m .16468 .43021 L .16615 .43066 L .069 0 .996 0 k
F
.16615 .43066 m .16762 .43112 L .1659 .42894 L 0 .103 .993 .105 k
F
.16468 .43021 m .16664 .42883 L .16615 .43066 L .069 0 .996 0 k
F
.16615 .43066 m .16931 .43326 L .16762 .43112 L 0 .103 .993 .105 k
F
.37654 .42946 m .38027 .42263 L .37963 .42846 L 0 .104 .996 .045 k
F
.37718 .42371 m .38027 .42263 L .37654 .42946 L 0 .156 .996 .046 k
F
.27393 .44944 m .27756 .44985 L .27724 .44681 L 0 .996 .996 .114 k
F
.42816 .43009 m .43179 .42162 L .43118 .42831 L 0 .13 .996 .038 k
F
.42878 .4226 m .43179 .42162 L .42816 .43009 L 0 .161 .996 .045 k
F
.38791 .42769 m .39137 .43591 L .39093 .42935 L 0 .711 .996 .04 k
F
.39137 .43591 m .39441 .43645 L .39093 .42935 L 0 .817 .996 .05 k
F
.3071 .41954 m .31098 .41271 L .31018 .42208 L 0 .244 .996 .07 k
F
.30788 .41108 m .31098 .41271 L .3071 .41954 L 0 .996 .996 .103 k
F
.30788 .41108 m .31142 .41376 L .31098 .41271 L F
.34108 .44657 m .34474 .44487 L .34411 .44974 L 0 .185 .996 .093 k
F
.3417 .44215 m .34474 .44487 L .34108 .44657 L 0 .206 .996 .078 k
F
.36476 .44825 m .36784 .4484 L .36426 .44727 L .136 0 .996 0 k
F
.36476 .44825 m .36839 .44685 L .36784 .4484 L F
.44182 .41716 m .44541 .41202 L .44479 .42204 L 0 .307 .996 .08 k
F
.44244 .40871 m .44541 .41202 L .44182 .41716 L 0 .996 .996 .021 k
F
.44244 .40871 m .44598 .41485 L .44541 .41202 L F
.50812 .62786 m .50826 .59127 L .50873 .62703 L 0 .996 .996 .843 k
F
.50812 .62786 m .50768 .59548 L .50826 .59127 L F
.50873 .62703 m .50826 .59127 L .50876 .627 L F
.45134 .44794 m .4549 .44993 L .45431 .45078 L .208 .24 .414 .114 k
F
.48575 .44076 m .48866 .43537 L .48512 .43671 L 0 .996 .996 .452 k
F
.48575 .44076 m .48927 .43624 L .48866 .43537 L F
.82845 .45179 m .82921 .43033 L .8274 .44956 L .5 .5 .5 1 k
F
.31789 .423 m .32129 .43035 L .32104 .42298 L 0 .687 .996 .055 k
F
.32129 .43035 m .32443 .43038 L .32104 .42298 L 0 .78 .996 .056 k
F
.25304 .44449 m .25707 .42732 L .25247 .44746 L 0 .921 .996 .003 k
F
.47504 .4454 m .47859 .44759 L .478 .45119 L 0 .41 .996 .144 k
F
.33144 .41597 m .33525 .40979 L .33443 .42087 L 0 .311 .996 .079 k
F
.33209 .41076 m .33525 .40979 L .33144 .41597 L 0 .75 .996 .062 k
F
.33209 .41076 m .33555 .41647 L .33525 .40979 L F
.33555 .41647 m .33872 .41469 L .33525 .40979 L 0 .776 .996 .069 k
F
.33864 .44012 m .34236 .43637 L .3417 .44215 L 0 .167 .996 .076 k
F
.33927 .4355 m .34236 .43637 L .33864 .44012 L 0 .167 .996 .062 k
F
.34051 .44906 m .34411 .44974 L .34355 .45189 L .093 .116 .754 .052 k
F
.42937 .44299 m .43298 .43768 L .43238 .44294 L 0 .093 .996 .053 k
F
.42997 .43884 m .43298 .43768 L .42937 .44299 L 0 .102 .996 .042 k
F
.11475 .43365 m .11815 .43794 L .11846 .42958 L 0 .726 .996 .083 k
F
.11815 .43794 m .12181 .43449 L .11846 .42958 L 0 .922 .996 .093 k
F
.17726 .41418 m .18124 .40983 L .18021 .42006 L 0 .331 .996 .088 k
F
.17488 .40538 m .17793 .4097 L .17398 .41341 L 0 .568 .996 .033 k
F
.17488 .40538 m .17561 .40848 L .17793 .4097 L F
.17793 .4097 m .18024 .41092 L .17726 .41418 L 0 .566 .996 .056 k
F
.17398 .41341 m .17734 .41025 L .17726 .41418 L 0 .078 .996 .069 k
F
.17734 .41025 m .17793 .4097 L .17777 .41076 L F
.17734 .41025 m .17777 .41076 L .17726 .41418 L F
.17315 .42032 m .17726 .41418 L .17629 .42336 L 0 .251 .996 .076 k
F
.17398 .41341 m .17726 .41418 L .17315 .42032 L 0 .078 .996 .069 k
F
.17726 .41418 m .18021 .42006 L .17629 .42336 L 0 .331 .996 .088 k
F
.17489 .411 m .17779 .41773 L .17552 .40811 L 0 .606 .996 .017 k
F
.17488 .40735 m .17552 .40811 L .17488 .40538 L F
.17489 .411 m .17552 .40811 L .17488 .40735 L F
.17561 .40848 m .17779 .41773 L .17793 .4097 L 0 .568 .996 .033 k
F
.17793 .4097 m .18124 .40983 L .18024 .41092 L 0 .566 .996 .056 k
F
.18124 .40983 m .18419 .41555 L .18021 .42006 L 0 .996 .996 .008 k
F
.18021 .42006 m .18419 .41555 L .18291 .42979 L 0 .417 .996 .093 k
F
.17793 .4097 m .18092 .4208 L .18124 .40983 L 0 .566 .996 .056 k
F
.18124 .40983 m .18442 .41795 L .18419 .41555 L 0 .996 .996 .008 k
F
.18092 .4208 m .18442 .41795 L .18124 .40983 L 0 .599 .996 .069 k
F
.15205 .42497 m .15546 .42941 L .15577 .41977 L 0 .713 .996 .085 k
F
.15546 .42941 m .15911 .42515 L .15577 .41977 L 0 .859 .996 .092 k
F
.42578 .42059 m .42942 .41359 L .42878 .4226 L 0 .23 .996 .065 k
F
.42644 .40961 m .42942 .41359 L .42578 .42059 L .042 .967 .284 .41 k
F
.42644 .40961 m .42999 .41301 L .42942 .41359 L F
.40323 .43629 m .40691 .42905 L .40628 .43564 L 0 .137 .996 .048 k
F
.40387 .42958 m .40691 .42905 L .40323 .43629 L 0 .165 .996 .049 k
F
.10196 .437 m .10542 .44042 L .10542 .43638 L 0 .934 .996 .072 k
F
.10542 .44042 m .10879 .44096 L .10542 .43638 L 0 .996 .996 .165 k
F
.26414 .43275 m .26733 .44326 L .26712 .43797 L 0 .719 .996 .016 k
F
.26447 .43537 m .26733 .44326 L .26414 .43275 L .5 .5 .5 1 k
F
.26179 .42335 m .26497 .434 L .26447 .43537 L 0 .996 .996 .644 k
F
.26225 .42284 m .26497 .434 L .26179 .42335 L 0 .758 .996 .157 k
F
.15579 .44702 m .15932 .44431 L .15524 .44972 L 0 .029 .996 .036 k
F
.17413 .44989 m .17722 .4594 L .17703 .45642 L 0 .996 .996 .004 k
F
.1744 .4515 m .17722 .4594 L .17413 .44989 L 0 .996 .996 .777 k
F
.48873 .42771 m .4922 .41606 L .49163 .42131 L 0 .209 .996 .004 k
F
.48931 .42293 m .4922 .41606 L .48873 .42771 L 0 .24 .996 .003 k
F
.10478 .42211 m .10789 .43002 L .10836 .41996 L 0 .616 .996 .069 k
F
.10789 .43002 m .1115 .42748 L .10836 .41996 L 0 .661 .996 .073 k
F
.26733 .44326 m .27044 .44546 L .26712 .43797 L 0 .876 .996 .035 k
F
.80437 .59673 m .79671 .48077 L .80293 .59686 L 0 .996 .996 .473 k
F
.80509 .59619 m .79671 .48077 L .80437 .59673 L F
.80509 .59619 m .79958 .50817 L .79671 .48077 L F
.27805 .44909 m .28193 .44355 L .28133 .44691 L 0 0 .996 .011 k
F
.27873 .44356 m .28193 .44355 L .27805 .44909 L 0 .16 .996 .057 k
F
.35996 .4325 m .36366 .42863 L .36291 .43899 L 0 .351 .996 .089 k
F
.36366 .42863 m .36662 .43441 L .36291 .43899 L 0 .333 .996 .083 k
F
.36164 .42687 m .36515 .43137 L .36485 .42157 L 0 .735 .996 .083 k
F
.36515 .43137 m .36835 .42638 L .36485 .42157 L 0 .847 .996 .091 k
F
.12572 .4143 m .12903 .41532 L .12553 .4124 L 0 .634 .996 .052 k
F
.27805 .44909 m .28133 .44691 L .27756 .44985 L 0 0 .996 .011 k
F
.50748 .62873 m .50768 .59548 L .50809 .62789 L 0 .996 .996 .996 k
F
.50748 .62873 m .5071 .59947 L .50768 .59548 L F
.50809 .62789 m .50768 .59548 L .50812 .62786 L F
.32443 .43038 m .32788 .43626 L .32753 .43154 L 0 .835 .996 .045 k
F
.32788 .43626 m .33097 .43784 L .32753 .43154 L 0 .996 .996 .048 k
F
.47207 .41849 m .47565 .43002 L .47503 .42477 L 0 .902 .996 .006 k
F
.47267 .42272 m .47565 .43002 L .47207 .41849 L 0 .996 .996 .008 k
F
.28618 .42889 m .29021 .41934 L .28945 .42676 L 0 .143 .996 .042 k
F
.28699 .42015 m .29021 .41934 L .28618 .42889 L 0 .18 .996 .051 k
F
.39906 .41594 m .40165 .41069 L .40212 .41496 L 0 .131 .996 .045 k
F
.40165 .41069 m .40244 .41162 L .40212 .41496 L F
.39971 .40829 m .40275 .40844 L .39906 .41594 L 0 .802 .996 .053 k
F
.40023 .40999 m .40322 .41415 L .40001 .40878 L 0 .834 .996 .017 k
F
.39978 .40852 m .40001 .40878 L .39971 .40829 L F
.40023 .40999 m .40001 .40878 L .39978 .40852 L F
.40165 .41069 m .40275 .40844 L .40244 .41162 L 0 .131 .996 .045 k
F
.39971 .40829 m .40322 .41415 L .40275 .40844 L 0 .802 .996 .053 k
F
.11287 .4407 m .11605 .44348 L .11233 .4434 L 0 .197 .996 .086 k
F
.29727 .42514 m .30056 .43462 L .30028 .42937 L 0 .738 .996 .021 k
F
.30056 .43462 m .30361 .43792 L .30028 .42937 L 0 .906 .996 .023 k
F
.15332 .43947 m .15751 .43251 L .15656 .44112 L 0 .215 .996 .07 k
F
.15441 .42894 m .15751 .43251 L .15332 .43947 L 0 .277 .996 .076 k
F
.16542 .41382 m .16876 .41375 L .16512 .41277 L 0 .69 .996 .059 k
F
.16542 .41382 m .16869 .42038 L .16876 .41375 L F
.16869 .42038 m .17187 .42279 L .16876 .41375 L 0 .996 .996 .033 k
F
.45369 .44076 m .45726 .43519 L .45667 .44165 L 0 .158 .996 .06 k
F
.45429 .43259 m .45726 .43519 L .45369 .44076 L 0 .239 .996 .069 k
F
.36119 .44656 m .36476 .44825 L .36426 .44727 L 0 .996 .996 .134 k
F
.17173 .44147 m .17489 .44978 L .1744 .4515 L 0 .996 .996 .435 k
F
.17219 .44012 m .17489 .44978 L .17173 .44147 L 0 .656 .996 .151 k
F
.53073 .44422 m .53513 .49976 L .53453 .50288 L 0 .996 .996 .881 k
F
.53136 .44386 m .53513 .49976 L .53073 .44422 L 0 .996 .996 .821 k
F
.52191 .41204 m .52538 .40773 L .5249 .41899 L 0 .367 .996 .086 k
F
.52249 .40808 m .52538 .40773 L .52191 .41204 L 0 .668 .996 .05 k
F
.52538 .40773 m .52836 .41426 L .5249 .41899 L 0 .996 .5 .329 k
F
.5249 .41899 m .52836 .41426 L .52787 .42437 L 0 .322 .996 .081 k
F
.52249 .40808 m .52615 .41736 L .52538 .40773 L 0 .668 .996 .05 k
F
.52538 .40773 m .52898 .413 L .52836 .41426 L 0 .996 .5 .329 k
F
.52615 .41736 m .52898 .413 L .52538 .40773 L 0 .81 .996 .081 k
F
.334 .44103 m .3375 .44525 L .33701 .44516 L .5 .5 .5 1 k
F
.3375 .44525 m .34051 .44906 L .33701 .44516 L .091 .239 .846 .066 k
F
.46437 .42846 m .46792 .41996 L .46733 .42454 L 0 .08 .996 .014 k
F
.46496 .42456 m .46792 .41996 L .46437 .42846 L 0 .128 .996 .014 k
F
.30361 .43792 m .30703 .44402 L .30678 .43751 L 0 .734 .996 .059 k
F
.30703 .44402 m .31024 .44251 L .30678 .43751 L 0 .954 .996 .077 k
F
.34108 .44657 m .34411 .44974 L .34051 .44906 L 0 .185 .996 .093 k
F
.16332 .63466 m .16349 .62096 L .16334 .63446 L .5 .5 .5 1 k
F
.36531 .44691 m .36899 .44318 L .36839 .44685 L 0 0 .996 .055 k
F
.36592 .44243 m .36899 .44318 L .36531 .44691 L 0 .151 .996 .061 k
F
.51968 .61213 m .51892 .53305 L .52029 .61138 L 0 .996 .996 .363 k
F
.51968 .61213 m .51844 .54599 L .51892 .53305 L F
.52029 .61138 m .51892 .53305 L .52048 .61127 L F
.36291 .43899 m .36662 .43441 L .36592 .44243 L 0 .248 .996 .078 k
F
.84473 .43399 m .84974 .45304 L .84889 .45341 L 0 .996 .996 .693 k
F
.84551 .43288 m .84974 .45304 L .84473 .43399 L 0 .996 .996 .362 k
F
.50684 .62959 m .5071 .59947 L .50746 .62875 L 0 .996 .996 .828 k
F
.50684 .62959 m .50652 .60417 L .5071 .59947 L F
.50746 .62875 m .5071 .59947 L .50748 .62873 L F
.12572 .4143 m .12884 .42242 L .12903 .41532 L 0 .634 .996 .052 k
F
.12884 .42242 m .13205 .42468 L .12903 .41532 L 0 .728 .996 .04 k
F
.42111 .43994 m .42464 .44615 L .42409 .44454 L 0 .996 .996 .059 k
F
.42464 .44615 m .42762 .44928 L .42409 .44454 L .359 .685 .497 .16 k
F
.34743 .41622 m .3512 .41016 L .35044 .42014 L 0 .281 .996 .076 k
F
.34816 .40745 m .3512 .41016 L .34743 .41622 L 0 .858 .996 .029 k
F
.34816 .40745 m .3516 .41455 L .3512 .41016 L F
.3516 .41455 m .35472 .41367 L .3512 .41016 L 0 .651 .996 .058 k
F
.10414 .42202 m .10702 .42865 L .10299 .43227 L 0 .35 .996 .087 k
F
.17722 .4594 m .18058 .45867 L .17703 .45642 L 0 .996 .996 .187 k
F
.25226 .41117 m .2558 .41364 L .25501 .42118 L 0 .541 .996 .127 k
F
.25176 .4307 m .2558 .41364 L .25226 .41117 L 0 .911 .996 .121 k
F
.47565 .43002 m .47861 .43412 L .47503 .42477 L 0 .917 .996 .015 k
F
.34819 .42872 m .35161 .4366 L .35121 .43236 L 0 .874 .996 .02 k
F
.35161 .4366 m .35463 .43997 L .35121 .43236 L 0 .996 .996 .023 k
F
.17722 .4594 m .18091 .45958 L .18058 .45867 L 0 .996 .996 .187 k
F
.31242 .43474 m .31625 .429 L .31548 .43781 L 0 .248 .996 .075 k
F
.31321 .42563 m .31625 .429 L .31242 .43474 L 0 .268 .996 .074 k
F
.16931 .43326 m .17287 .43543 L .17219 .44012 L 0 .456 .996 .136 k
F
.16989 .43013 m .17287 .43543 L .16931 .43326 L 0 .308 .996 .094 k
F
.17287 .43543 m .17562 .44437 L .17219 .44012 L 0 .443 .996 .109 k
F
.16615 .43066 m .16989 .43013 L .16931 .43326 L 0 .103 .993 .105 k
F
.31421 .44705 m .31744 .44454 L .3138 .44491 L 0 .775 .996 .153 k
F
.31421 .44705 m .31794 .44386 L .31744 .44454 L F
.36531 .44691 m .36839 .44685 L .36476 .44825 L 0 0 .996 .055 k
F
.25176 .4307 m .2556 .42735 L .2558 .41364 L 0 .911 .996 .121 k
F
.2556 .42735 m .25925 .41821 L .2558 .41364 L 0 .996 .996 .226 k
F
.37232 .43422 m .37596 .43233 L .37545 .43158 L 0 .996 .996 .347 k
F
.37283 .43452 m .37596 .43233 L .37232 .43422 L 0 0 .996 0 k
F
.37283 .43452 m .37385 .43313 L .37596 .43233 L F
.37596 .43233 m .37806 .43154 L .37545 .43158 L .021 0 .996 0 k
F
.37232 .43422 m .37545 .43158 L .37188 .42982 L 0 .996 .996 .347 k
F
.37385 .43313 m .37654 .42946 L .37596 .43233 L 0 0 .996 0 k
F
.37596 .43233 m .37905 .43152 L .37806 .43154 L .021 0 .996 0 k
F
.37596 .43233 m .37963 .42846 L .37905 .43152 L F
.16664 .42883 m .16989 .43013 L .16615 .43066 L 0 .167 .996 .07 k
F
.12601 .43719 m .13019 .43119 L .12944 .4367 L 0 .099 .996 .057 k
F
.12679 .43141 m .13019 .43119 L .12601 .43719 L 0 .173 .996 .059 k
F
.42281 .41505 m .42644 .40961 L .42578 .42059 L 0 .328 .996 .081 k
F
.42342 .40999 m .42644 .40961 L .42281 .41505 L 0 .818 .996 .057 k
F
.42342 .40999 m .42696 .41539 L .42644 .40961 L F
.42696 .41539 m .42999 .41301 L .42644 .40961 L 0 .805 .996 .072 k
F
.37408 .42463 m .37785 .41621 L .37718 .42371 L 0 .158 .996 .047 k
F
.37477 .41666 m .37785 .41621 L .37408 .42463 L 0 .141 .996 .05 k
F
.13828 .43187 m .14135 .44083 L .14144 .43469 L 0 .637 .996 .038 k
F
.14135 .44083 m .14456 .44306 L .14144 .43469 L 0 .77 .996 .039 k
F
.83877 .4536 m .84005 .43904 L .8377 .4512 L 0 .996 .996 .729 k
F
.83877 .4536 m .84094 .43934 L .84005 .43904 L F
.37654 .42946 m .37963 .42846 L .37596 .43233 L 0 .104 .996 .045 k
F
.4934 .41094 m .49704 .42477 L .4964 .42188 L 0 .996 .996 .086 k
F
.49403 .41419 m .49704 .42477 L .4934 .41094 L 0 .996 .996 .131 k
F
.42878 .44641 m .43238 .44294 L .43178 .44729 L 0 .064 .996 .066 k
F
.42937 .44299 m .43238 .44294 L .42878 .44641 L 0 .093 .996 .053 k
F
.26926 .42983 m .27298 .42834 L .27198 .44106 L 0 .47 .996 .103 k
F
.27298 .42834 m .27574 .43858 L .27198 .44106 L 0 .432 .996 .095 k
F
.33614 .43574 m .33993 .42957 L .33927 .4355 L 0 .12 .996 .054 k
F
.33679 .43014 m .33993 .42957 L .33614 .43574 L 0 .155 .996 .051 k
F
.43883 .41573 m .44244 .40871 L .44182 .41716 L 0 .211 .996 .061 k
F
.43944 .40875 m .44244 .40871 L .43883 .41573 L 0 .971 .996 .058 k
F
.43944 .40875 m .44299 .41305 L .44244 .40871 L F
.44299 .41305 m .44598 .41485 L .44244 .40871 L 0 .686 .996 .038 k
F
.29429 .41998 m .29757 .42949 L .29727 .42514 L 0 .84 .996 .012 k
F
.29757 .42949 m .30056 .43462 L .29727 .42514 L 0 .996 .996 .012 k
F
.40083 .42939 m .40452 .42209 L .40387 .42958 L 0 .171 .996 .054 k
F
.40147 .42241 m .40452 .42209 L .40083 .42939 L 0 .173 .996 .051 k
F
.14456 .44306 m .14787 .44881 L .14793 .44283 L 0 .725 .996 .061 k
F
.14787 .44881 m .15132 .44748 L .14793 .44283 L 0 .996 .996 .083 k
F
.15803 .41328 m .16214 .40747 L .16093 .41987 L 0 .35 .996 .086 k
F
.15851 .41164 m .16214 .40747 L .15803 .41328 L 0 .68 .996 .079 k
F
.15851 .41164 m .16184 .41727 L .16214 .40747 L F
.16184 .41727 m .16542 .41382 L .16214 .40747 L 0 .743 .996 .08 k
F
.45192 .44862 m .4549 .44993 L .45134 .44794 L .202 0 .996 0 k
F
.45192 .44862 m .45548 .44844 L .4549 .44993 L F
.1419 .41094 m .14555 .41189 L .14469 .41891 L 0 .444 .996 .118 k
F
.1419 .41094 m .14469 .41891 L .14063 .42354 L F
.14189 .41585 m .14555 .41189 L .1419 .41094 L 0 .633 .996 .075 k
F
.14063 .42354 m .14469 .41891 L .14346 .43106 L 0 .373 .996 .091 k
F
.14469 .41891 m .14746 .42729 L .14346 .43106 L 0 .388 .996 .09 k
F
.14189 .41585 m .1451 .42313 L .14555 .41189 L 0 .633 .996 .075 k
F
.1451 .42313 m .14876 .41893 L .14555 .41189 L 0 .669 .996 .079 k
F
.41814 .43487 m .42166 .44202 L .42111 .43994 L 0 .996 .996 .029 k
F
.42166 .44202 m .42464 .44615 L .42111 .43994 L .5 .5 .5 1 k
F
.51949 .4423 m .52312 .45057 L .5225 .4512 L 0 .996 .996 .687 k
F
.50499 .63219 m .50533 .61047 L .50558 .63134 L .5 .5 .5 1 k
F
.50558 .63134 m .50533 .61047 L .50559 .63132 L F
.50559 .63132 m .50533 .61047 L .50594 .60871 L F
.48814 .4323 m .49163 .42131 L .49105 .4264 L 0 .184 .996 .005 k
F
.48873 .42771 m .49163 .42131 L .48814 .4323 L 0 .209 .996 .004 k
F
.42819 .44874 m .43119 .45 L .42762 .44928 L .029 0 .996 .038 k
F
.42819 .44874 m .43178 .44729 L .43119 .45 L F
.84281 .41858 m .84541 .40965 L .84486 .41343 L 0 .657 .996 0 k
F
.83523 .40889 m .83934 .41756 L .83858 .41888 L 0 .996 .864 .372 k
F
.83629 .41109 m .83934 .41756 L .83523 .40889 L 0 .996 .587 .573 k
F
.83629 .41109 m .84019 .41724 L .83934 .41756 L F
.8374 .41387 m .84019 .41724 L .83629 .41109 L .5 .5 .5 1 k
F
.8374 .41387 m .83983 .41656 L .84019 .41724 L F
.84019 .41724 m .84344 .41569 L .84281 .41858 L .023 0 .996 .027 k
F
.84019 .41724 m .84216 .41825 L .84051 .41784 L F
.84113 .418 m .84344 .41569 L .84019 .41724 L 0 .282 .996 .02 k
F
.83983 .41656 m .84113 .418 L .84019 .41724 L .5 .5 .5 1 k
F
.84019 .41724 m .84051 .41784 L .83934 .41756 L .023 0 .996 .027 k
F
.84216 .41825 m .84281 .41858 L .84222 .41841 L F
.84216 .41825 m .84222 .41841 L .83934 .41756 L F
.84182 .41732 m .84357 .41453 L .84344 .41569 L 0 .282 .996 .02 k
F
.84113 .418 m .84175 .41713 L .84182 .41732 L F
.84175 .41713 m .84357 .41453 L .84182 .41732 L F
.84357 .41453 m .84414 .4137 L .84344 .41569 L F
.84344 .41569 m .84541 .40965 L .84331 .41686 L 0 .996 .996 .132 k
F
.84344 .41569 m .84331 .41686 L .84281 .41858 L F
.84344 .41569 m .84609 .40739 L .84541 .40965 L F
.84541 .40965 m .84884 .42057 L .84486 .41343 L 0 .996 .996 .437 k
F
.84541 .40965 m .84963 .41953 L .84884 .42057 L F
.84609 .40739 m .84963 .41953 L .84541 .40965 L 0 .996 .996 .841 k
F
.33097 .43784 m .33447 .44194 L .334 .44103 L 0 .996 .996 .12 k
F
.33139 .44005 m .33447 .44194 L .33097 .43784 L .254 .203 .531 .134 k
F
.33139 .44005 m .33316 .44071 L .33447 .44194 L F
.33447 .44194 m .33578 .44317 L .334 .44103 L .12 .178 .646 .068 k
F
.33316 .44071 m .33498 .44139 L .33447 .44194 L .254 .203 .531 .134 k
F
.33447 .44194 m .3375 .44525 L .33578 .44317 L .12 .178 .646 .068 k
F
.33805 .44343 m .3417 .44215 L .34108 .44657 L 0 .174 .996 .097 k
F
.33864 .44012 m .3417 .44215 L .33805 .44343 L 0 .167 .996 .076 k
F
.29126 .41612 m .29457 .42484 L .29429 .41998 L 0 .771 .996 .022 k
F
.29457 .42484 m .29757 .42949 L .29429 .41998 L 0 .996 .996 .013 k
F
.26732 .42119 m .27056 .43082 L .27058 .42 L 0 .604 .996 .06 k
F
.27056 .43082 m .27396 .42638 L .27058 .42 L 0 .667 .996 .076 k
F
.44837 .44441 m .45192 .44862 L .45134 .44794 L .5 .5 .5 1 k
F
.10299 .43227 m .10702 .42865 L .10598 .43758 L 0 .311 .996 .091 k
F
.10702 .42865 m .10989 .43539 L .10598 .43758 L 0 .353 .996 .089 k
F
.31478 .4443 m .31859 .43893 L .31794 .44386 L 0 .066 .996 .052 k
F
.31548 .43781 m .31859 .43893 L .31478 .4443 L 0 .193 .996 .063 k
F
.47861 .43412 m .48219 .43989 L .48156 .43363 L 0 .798 .996 .056 k
F
.48219 .43989 m .48512 .43671 L .48156 .43363 L 0 .996 .996 .104 k
F
.3717 .416 m .37519 .40862 L .37477 .41666 L 0 .2 .996 .058 k
F
.37519 .40862 m .37541 .40873 L .37477 .41666 L F
.37241 .40707 m .37547 .40804 L .37533 .40832 L 0 .834 .996 .046 k
F
.37238 .40736 m .3751 .40881 L .3717 .416 L F
.36864 .41452 m .37241 .40707 L .3717 .416 L 0 .218 .996 .063 k
F
.36935 .40562 m .37241 .40707 L .36864 .41452 L 0 .95 .996 .041 k
F
.3698 .40919 m .37285 .41105 L .36948 .40581 L 0 .699 .996 .039 k
F
.36937 .40575 m .36948 .40581 L .36935 .40562 L F
.3698 .40919 m .36948 .40581 L .36937 .40575 L F
.37241 .40707 m .37533 .40832 L .3751 .40881 L 0 .834 .996 .046 k
F
.37241 .40707 m .3751 .40881 L .37238 .40736 L F
.36935 .40562 m .36948 .40581 L .37241 .40707 L 0 .95 .996 .041 k
F
.36948 .40581 m .37285 .41105 L .37241 .40707 L F
.37285 .41105 m .37589 .41303 L .37248 .4072 L 0 .712 .996 .038 k
F
.37242 .40716 m .37248 .4072 L .37241 .40707 L F
.37285 .41105 m .37248 .4072 L .37242 .40716 L F
.37519 .40862 m .37547 .40804 L .37541 .40873 L 0 .2 .996 .058 k
F
.37241 .40707 m .37589 .41303 L .37547 .40804 L 0 .834 .996 .046 k
F
.33555 .41647 m .33904 .42139 L .33872 .41469 L 0 .776 .996 .069 k
F
.33904 .42139 m .34215 .42175 L .33872 .41469 L 0 .996 .996 .059 k
F
.50621 .63046 m .50652 .60417 L .50683 .62961 L 0 .996 .996 .864 k
F
.50621 .63046 m .50594 .60871 L .50652 .60417 L F
.50683 .62961 m .50652 .60417 L .50684 .62959 L F
.1234 .43136 m .12775 .42328 L .12679 .43141 L 0 .18 .996 .061 k
F
.12441 .42261 m .12775 .42328 L .1234 .43136 L 0 .21 .996 .064 k
F
.10542 .44042 m .10906 .44168 L .10879 .44096 L 0 .996 .996 .165 k
F
.10906 .44168 m .11233 .4434 L .10879 .44096 L .016 .017 .939 .065 k
F
.35501 .42289 m .35816 .42079 L .35472 .41367 L 0 .681 .996 .065 k
F
.28087 .41344 m .28479 .40693 L .28388 .41817 L 0 .307 .996 .078 k
F
.28152 .40882 m .28479 .40693 L .28087 .41344 L 0 .665 .996 .065 k
F
.28152 .40882 m .28488 .41599 L .28479 .40693 L F
.28488 .41599 m .28812 .41479 L .28479 .40693 L 0 .699 .996 .063 k
F
.3375 .44525 m .34108 .44657 L .34051 .44906 L .091 .239 .846 .066 k
F
.82929 .45147 m .83003 .42984 L .82845 .45179 L .5 .5 .5 1 k
F
.1503 .43459 m .15441 .42894 L .15332 .43947 L 0 .305 .996 .083 k
F
.41517 .43025 m .41867 .43799 L .41814 .43487 L 0 .996 .996 .011 k
F
.41867 .43799 m .42166 .44202 L .41814 .43487 L 0 .996 .996 .13 k
F
.44952 .42261 m .45308 .42867 L .45251 .41942 L 0 .715 .996 .07 k
F
.45308 .42867 m .45606 .42458 L .45251 .41942 L 0 .819 .996 .082 k
F
.11815 .43794 m .12173 .43996 L .12181 .43449 L 0 .922 .996 .093 k
F
.12173 .43996 m .12531 .43754 L .12181 .43449 L 0 .996 .996 .145 k
F
.11811 .41614 m .1224 .40905 L .12119 .4204 L 0 .295 .996 .079 k
F
.11908 .40799 m .1224 .40905 L .11811 .41614 L 0 .667 .996 .051 k
F
.11908 .40799 m .12225 .41534 L .1224 .40905 L F
.12225 .41534 m .12572 .4143 L .1224 .40905 L 0 .665 .996 .065 k
F
.42755 .43578 m .43118 .42831 L .43057 .434 L 0 .092 .996 .036 k
F
.42816 .43009 m .43118 .42831 L .42755 .43578 L 0 .13 .996 .038 k
F
.17219 .44012 m .17562 .44437 L .17489 .44978 L 0 .656 .996 .151 k
F
.84226 .42251 m .84486 .41343 L .84434 .41757 L 0 .512 .996 0 k
F
.84281 .41858 m .84486 .41343 L .84226 .42251 L 0 .657 .996 0 k
F
.84486 .41343 m .84813 .4225 L .84434 .41757 L 0 .996 .774 .275 k
F
.84486 .41343 m .84884 .42057 L .84813 .4225 L F
.10906 .44168 m .11287 .4407 L .11233 .4434 L .016 .017 .939 .065 k
F
.5313 .59707 m .52899 .47833 L .53185 .59653 L 0 .996 .996 .198 k
F
.5313 .59707 m .52864 .49798 L .52899 .47833 L F
.53185 .59653 m .52899 .47833 L .53284 .59632 L F
.52974 .42117 m .53252 .41416 L .52898 .413 L .11 .996 .996 .507 k
F
.17834 .45376 m .18226 .45024 L .18147 .45673 L 0 .212 .996 .084 k
F
.17928 .44493 m .18226 .45024 L .17834 .45376 L 0 .314 .996 .086 k
F
.42878 .44641 m .43178 .44729 L .42819 .44874 L 0 .064 .996 .066 k
F
.53549 .41978 m .53883 .44769 L .53499 .42891 L 0 .666 .996 .12 k
F
.42696 .41539 m .4305 .41987 L .42999 .41301 L 0 .805 .996 .072 k
F
.4305 .41987 m .43352 .41946 L .42999 .41301 L 0 .996 .996 .069 k
F
.8325 .40617 m .83359 .40725 L .83203 .41098 L 0 .996 .996 .06 k
F
.83275 .41286 m .8342 .40697 L .83361 .41029 L 0 .989 .996 .014 k
F
.83172 .41594 m .83289 .41171 L .83275 .41286 L F
.83289 .41171 m .8342 .40697 L .83275 .41286 L F
.83324 .40466 m .83365 .40551 L .8325 .40617 L 0 .996 .996 .106 k
F
.83179 .41564 m .8342 .40697 L .83172 .41594 L 0 .989 .996 .014 k
F
.83203 .41098 m .8342 .40697 L .8316 .41629 L 0 .996 .996 .187 k
F
.8342 .40697 m .83789 .42106 L .83361 .41029 L 0 .996 .996 .336 k
F
.8342 .40697 m .83858 .41888 L .83789 .42106 L F
.83523 .40889 m .83858 .41888 L .8342 .40697 L 0 .996 .864 .372 k
F
.83272 .40971 m .83523 .40889 L .8342 .40697 L 0 .996 .996 .187 k
F
.83203 .41098 m .83354 .40999 L .83272 .40971 L F
.83354 .40999 m .83523 .40889 L .83272 .40971 L F
.83359 .40725 m .83523 .40889 L .83354 .40999 L 0 .996 .996 .06 k
F
.83324 .40889 m .83354 .40999 L .83291 .4104 L F
.83359 .40725 m .83354 .40999 L .83324 .40889 L F
.83359 .40725 m .83291 .4104 L .83203 .41098 L F
.8325 .40617 m .83629 .41108 L .83523 .40889 L F
.83629 .41108 m .83629 .41109 L .83628 .41107 L F
.83629 .41108 m .83628 .41107 L .83523 .40889 L F
.83365 .40551 m .83621 .41091 L .83342 .40737 L 0 .996 .996 .106 k
F
.83621 .41091 m .83614 .41089 L .83342 .40737 L F
.83365 .40551 m .83342 .40737 L .8325 .40617 L F
.83435 .40742 m .83693 .41288 L .83324 .40466 L 0 .996 .996 .048 k
F
.83693 .41288 m .8374 .41387 L .83685 .41264 L F
.83693 .41288 m .83685 .41264 L .83324 .40466 L F
.83621 .41091 m .83629 .41109 L .83614 .41089 L 0 .996 .996 .106 k
F
.8316 .41629 m .83179 .41564 L .83172 .41594 L 0 .989 .996 .014 k
F
.83124 .42235 m .83361 .41029 L .83307 .41425 L 0 .996 .996 .031 k
F
.8316 .41629 m .83361 .41029 L .83124 .42235 L 0 .989 .996 .014 k
F
.83361 .41029 m .83725 .42387 L .83307 .41425 L 0 .996 .996 .278 k
F
.83361 .41029 m .83789 .42106 L .83725 .42387 L F
.44775 .42923 m .45133 .42636 L .45072 .43626 L 0 .37 .996 .093 k
F
.45133 .42636 m .45429 .43259 L .45072 .43626 L 0 .346 .996 .085 k
F
.26225 .42284 m .26567 .42822 L .26497 .434 L 0 .758 .996 .157 k
F
.26284 .41973 m .26567 .42822 L .26225 .42284 L 0 .424 .996 .105 k
F
.51011 .4186 m .51356 .40994 L .513 .41679 L 0 .14 .996 .035 k
F
.51063 .40832 m .51356 .40994 L .51011 .4186 L 0 .996 .996 .359 k
F
.51063 .40832 m .51419 .41037 L .51356 .40994 L F
.40203 .4441 m .4051 .4419 L .4015 .4431 L 0 0 .996 .031 k
F
.40203 .4441 m .40567 .44029 L .4051 .4419 L F
.36515 .43137 m .36871 .4339 L .36835 .42638 L 0 .847 .996 .091 k
F
.36871 .4339 m .37188 .42982 L .36835 .42638 L 0 .996 .996 .11 k
F
.17562 .44437 m .17928 .44493 L .17834 .45376 L 0 .469 .996 .114 k
F
.46317 .41697 m .46673 .4067 L .46614 .41306 L 0 .13 .996 .021 k
F
.46377 .41057 m .46673 .4067 L .46317 .41697 L 0 .996 .996 .112 k
F
.46377 .41057 m .46731 .41082 L .46673 .4067 L F
.46436 .40407 m .46733 .41082 L .46377 .41057 L 0 .996 .996 .004 k
F
.46495 .40832 m .46787 .41502 L .46436 .40407 L F
.46787 .41502 m .46793 .41516 L .46786 .41494 L F
.46787 .41502 m .46786 .41494 L .46436 .40407 L F
.46731 .41082 m .46733 .41082 L .46698 .40842 L 0 .996 .996 .112 k
F
.46731 .41082 m .46698 .40842 L .46673 .4067 L F
.46733 .41082 m .4703 .41829 L .46673 .4067 L 0 .996 .996 .006 k
F
.35463 .43997 m .35812 .44523 L .35768 .44197 L 0 .996 .996 .035 k
F
.35812 .44523 m .36119 .44656 L .35768 .44197 L 0 .996 .996 .111 k
F
.34519 .42468 m .34861 .43208 L .34819 .42872 L 0 .996 .996 .015 k
F
.34561 .42769 m .34861 .43208 L .34741 .42947 L .5 .5 .5 1 k
F
.34561 .42769 m .34741 .42947 L .34519 .42468 L F
.34256 .42512 m .34561 .42769 L .34215 .42175 L .258 .696 .669 .345 k
F
.34256 .42512 m .34381 .4259 L .34561 .42769 L F
.34215 .42175 m .34561 .42769 L .34519 .42468 L 0 .996 .996 .024 k
F
.34381 .4259 m .34613 .42734 L .34561 .42769 L .258 .696 .669 .345 k
F
.34561 .42769 m .34574 .42785 L .34861 .43208 L .5 .5 .5 1 k
F
.34861 .43208 m .35148 .43631 L .34819 .42872 L 0 .996 .996 .133 k
F
.34574 .42785 m .34912 .432 L .34861 .43208 L .5 .5 .5 1 k
F
.34861 .43208 m .35161 .4366 L .35148 .43631 L 0 .996 .996 .133 k
F
.38491 .42389 m .38836 .43282 L .38791 .42769 L 0 .795 .996 .021 k
F
.38836 .43282 m .39137 .43591 L .38791 .42769 L 0 .984 .996 .023 k
F
.15546 .42941 m .15902 .43172 L .15911 .42515 L 0 .859 .996 .092 k
F
.15902 .43172 m .16256 .42893 L .15911 .42515 L 0 .996 .996 .128 k
F
.83365 .43275 m .83877 .4536 L .8377 .4512 L .5 .5 .5 1 k
F
.83454 .43307 m .83877 .4536 L .83365 .43275 L 0 .996 .996 .871 k
F
.48219 .43989 m .48575 .44076 L .48512 .43671 L 0 .996 .996 .104 k
F
.84414 .4137 m .84609 .40739 L .84344 .41569 L 0 .996 .996 .254 k
F
.84609 .40739 m .85051 .41952 L .84963 .41953 L 0 .996 .996 .841 k
F
.84712 .4091 m .85051 .41952 L .84609 .40739 L .5 .5 .5 1 k
F
.8446 .41299 m .84712 .4091 L .84431 .41315 L 0 .996 .996 .254 k
F
.84491 .41242 m .84712 .4091 L .84414 .4137 L 0 .996 .996 .168 k
F
.85128 .42215 m .85311 .42078 L .85252 .42411 L 0 .269 .996 .133 k
F
.8502 .42043 m .85078 .4205 L .85128 .42215 L F
.85078 .4205 m .85311 .42078 L .85128 .42215 L F
.85002 .41967 m .85311 .42078 L .8502 .42043 L F
.85051 .41952 m .85078 .41965 L .84963 .41953 L .126 0 .996 0 k
F
.85051 .41952 m .8538 .41855 L .85311 .42078 L F
.85078 .41965 m .85233 .4204 L .85059 .41987 L F
.85233 .4204 m .85234 .4205 L .85059 .41987 L F
.8515 .42067 m .8538 .41855 L .85083 .41943 L 0 .827 .996 .104 k
F
.8515 .42067 m .85227 .41983 L .85229 .41995 L F
.8515 .42067 m .8515 .42067 L .85082 .41943 L F
.8515 .42067 m .8515 .42067 L .8515 .42067 L F
.8515 .42067 m .85227 .41983 L .8515 .42067 L F
.84926 .41346 m .85157 .42011 L .84817 .41109 L 0 .996 .996 .149 k
F
.85229 .41995 m .85458 .41734 L .8538 .41855 L 0 .827 .996 .104 k
F
.85227 .41983 m .85458 .41734 L .85229 .41995 L F
.85233 .4204 m .85311 .42078 L .85234 .4205 L .126 0 .996 0 k
F
.85311 .42078 m .85578 .42289 L .85252 .42411 L .149 .004 .685 .004 k
F
.85311 .42078 m .85651 .4212 L .85578 .42289 L F
.8538 .41855 m .85651 .4212 L .85311 .42078 L .251 .322 .419 .131 k
F
.8538 .41855 m .85735 .42061 L .85651 .4212 L F
.85458 .41734 m .85735 .42061 L .8538 .41855 L .5 .5 .5 1 k
F
.85259 .42303 m .85458 .41734 L .8517 .42045 L F
.85259 .42303 m .8517 .42045 L .8515 .42067 L F
.85157 .42011 m .85225 .42204 L .85156 .4202 L 0 .996 .996 .149 k
F
.85252 .42411 m .85513 .42557 L .85202 .42856 L .056 0 .996 .014 k
F
.85252 .42411 m .85578 .42289 L .85513 .42557 L F
.85157 .42011 m .85156 .4202 L .84817 .41109 L 0 .996 .996 .149 k
F
.85225 .42204 m .85218 .42192 L .84817 .41109 L F
.84817 .41109 m .85218 .42192 L .8515 .42067 L .5 .5 .5 1 k
F
.84817 .41109 m .85104 .41934 L .84818 .41191 L F
.85104 .41934 m .85101 .41938 L .84818 .41191 L F
.84712 .4091 m .84818 .41191 L .84858 .41358 L F
.84818 .41191 m .8515 .42067 L .84858 .41358 L F
.84761 .41004 m .84818 .41191 L .84712 .4091 L F
.84817 .41109 m .84818 .41191 L .84761 .41004 L F
.84498 .41232 m .84817 .41109 L .84712 .4091 L 0 .996 .996 .168 k
F
.84491 .41242 m .84504 .41236 L .84498 .41232 L F
.84504 .41236 m .84817 .41109 L .84498 .41232 L F
.84573 .41163 m .84806 .41111 L .84491 .41242 L 0 .996 .996 .093 k
F
.84806 .41111 m .8479 .4112 L .84491 .41242 L F
.84806 .41111 m .84817 .41109 L .8479 .4112 L F
.84573 .41163 m .84926 .41346 L .84817 .41109 L F
.84656 .41111 m .84926 .41346 L .84573 .41163 L 0 .996 .996 .042 k
F
.84656 .41111 m .84573 .41163 L .84573 .41163 L F
.84926 .41346 m .85107 .41866 L .8519 .42105 L 0 .996 .996 .149 k
F
.8515 .42067 m .85083 .41943 L .85082 .41943 L 0 .827 .996 .104 k
F
.8515 .42067 m .85082 .41943 L .85051 .41952 L F
.84858 .41358 m .8515 .42067 L .85051 .41952 L .5 .5 .5 1 k
F
.8519 .42105 m .85348 .42561 L .85259 .42303 L 0 .996 .996 .149 k
F
.85107 .41866 m .85348 .42561 L .8519 .42105 L F
.85348 .42561 m .85378 .42648 L .85259 .42303 L F
.85458 .41734 m .85829 .42118 L .85735 .42061 L .5 .5 .5 1 k
F
.85543 .41701 m .85829 .42118 L .85458 .41734 L 0 .996 .996 .154 k
F
.85259 .42303 m .85543 .41701 L .85458 .41734 L .5 .5 .5 1 k
F
.85378 .42648 m .85543 .41701 L .85269 .42281 L 0 .996 .996 .642 k
F
.85378 .42648 m .85269 .42281 L .85259 .42303 L F
.85038 .41613 m .85268 .42331 L .84927 .41348 L 0 .996 .996 .112 k
F
.85202 .42856 m .85513 .42557 L .85455 .42902 L 0 0 .996 .042 k
F
.85513 .42557 m .87142 .58118 L .85455 .42902 L 0 .996 .996 .266 k
F
.85161 .43398 m .85455 .42902 L .854 .4329 L 0 .002 .996 .023 k
F
.85202 .42856 m .85455 .42902 L .85161 .43398 L 0 0 .996 .042 k
F
.87001 .58323 m .85455 .42902 L .87018 .58306 L 0 .996 .996 .281 k
F
.87001 .58323 m .854 .4329 L .85455 .42902 L F
.87018 .58306 m .85455 .42902 L .87142 .58118 L F
.85038 .41613 m .85295 .42416 L .85378 .42648 L 0 .996 .996 .112 k
F
.85295 .42416 m .85488 .43015 L .85428 .42815 L F
.85295 .42416 m .85428 .42815 L .85378 .42648 L F
.85038 .41613 m .84927 .41348 L .84926 .41346 L F
.84925 .41345 m .85038 .41613 L .84926 .41346 L 0 .996 .996 .042 k
F
.84656 .41111 m .85038 .41613 L .84925 .41345 L F
.8474 .41059 m .84938 .41455 L .84661 .41116 L 0 .996 .996 .091 k
F
.84982 .41509 m .85038 .41613 L .85002 .41565 L F
.84982 .41509 m .85002 .41565 L .84656 .41111 L F
.85488 .43015 m .85504 .43066 L .85378 .42648 L 0 .996 .996 .112 k
F
.85829 .42118 m .86728 .49391 L .85735 .42061 L 0 .996 .996 .867 k
F
.85829 .42118 m .86819 .49405 L .86728 .49391 L F
.85933 .42292 m .86819 .49405 L .85829 .42118 L .5 .5 .5 1 k
F
.85543 .41701 m .85933 .42292 L .85829 .42118 L 0 .996 .996 .154 k
F
.85635 .41737 m .85933 .42292 L .85543 .41701 L 0 .996 .996 .084 k
F
.85378 .42648 m .85635 .41737 L .85543 .41701 L 0 .996 .996 .642 k
F
.85513 .42557 m .86924 .54633 L .87142 .58118 L 0 .996 .996 .266 k
F
.85578 .42289 m .86924 .54633 L .85513 .42557 L 0 .996 .996 .272 k
F
.85578 .42289 m .86777 .51968 L .86924 .54633 L F
.85651 .4212 m .86777 .51968 L .85578 .42289 L 0 .996 .996 .309 k
F
.85504 .43066 m .85635 .41737 L .85378 .42647 L 0 .996 .996 .553 k
F
.85504 .43066 m .85378 .42647 L .85378 .42648 L F
.85651 .4212 m .86712 .50226 L .86777 .51968 L 0 .996 .996 .309 k
F
.85735 .42061 m .86712 .50226 L .85651 .4212 L 0 .996 .996 .425 k
F
.85961 .42516 m .8698 .50185 L .86819 .49405 L .5 .5 .5 1 k
F
.85933 .42292 m .85963 .42515 L .85961 .42516 L F
.85963 .42515 m .8698 .50185 L .85961 .42516 L F
.86047 .4257 m .8698 .50185 L .85933 .42292 L F
.85638 .41741 m .86047 .4257 L .85933 .42292 L 0 .996 .996 .084 k
F
.85641 .41748 m .86047 .4257 L .85638 .41741 L F
.85635 .41737 m .85641 .41748 L .85638 .41741 L F
.85922 .42272 m .86023 .42514 L .85635 .41737 L 0 .996 .996 .088 k
F
.85731 .41815 m .85922 .42272 L .85635 .41737 L F
.86023 .42514 m .86047 .4257 L .86019 .42514 L F
.86023 .42514 m .86019 .42514 L .85635 .41737 L F
.86085 .42879 m .87199 .51606 L .8698 .50185 L .5 .5 .5 1 k
F
.86047 .4257 m .86086 .42875 L .86085 .42879 L F
.86086 .42875 m .87199 .51606 L .86085 .42879 L F
.86168 .4292 m .87199 .51606 L .86047 .4257 L F
.85828 .41897 m .85837 .41925 L .85738 .41831 L F
.85837 .41925 m .86114 .4276 L .85761 .41889 L F
.85837 .41925 m .85761 .41889 L .85738 .41831 L F
.85926 .41958 m .85933 .41981 L .85853 .41974 L F
.85978 .42144 m .85991 .42194 L .85941 .42237 L F
.85991 .42194 m .86158 .42802 L .85959 .42291 L F
.86158 .42802 m .86158 .42887 L .85959 .42291 L F
.85755 .41873 m .86168 .4292 L .86047 .4257 L 0 .996 .996 .088 k
F
.85731 .41815 m .8576 .41889 L .85755 .41873 L F
.8576 .41889 m .86168 .4292 L .85755 .41873 L F
.86114 .4276 m .86114 .4276 L .85761 .41889 L .5 .5 .5 1 k
F
.85761 .41889 m .85761 .41889 L .85731 .41815 L F
.86114 .4276 m .85761 .41889 L .85761 .41889 L F
.85933 .41981 m .85978 .42144 L .85867 .42016 L F
.85978 .42144 m .85941 .42237 L .85867 .42016 L F
.86117 .42766 m .86054 .42633 L .85731 .41815 L F
.86053 .42573 m .86289 .43279 L .86168 .4292 L F
.85932 .42212 m .86054 .42574 L .86053 .42573 L F
.86054 .42574 m .86289 .43279 L .86053 .42573 L F
.85941 .42236 m .86289 .43279 L .85932 .42212 L F
.85839 .41931 m .85941 .42237 L .85837 .41925 L F
.85941 .42237 m .86289 .43279 L .85941 .42236 L F
.85941 .42237 m .85941 .42236 L .85837 .41925 L F
.86158 .42802 m .86405 .43563 L .86289 .43279 L F
.86064 .4246 m .86155 .42753 L .86158 .42802 L F
.86155 .42753 m .86405 .43563 L .86158 .42802 L F
.86067 .4244 m .86153 .42726 L .86064 .4246 L F
.86153 .42726 m .86405 .43563 L .86155 .42753 L F
.86153 .42726 m .86155 .42753 L .86064 .4246 L F
.85983 .42146 m .85997 .42193 L .85978 .42144 L F
.85997 .42193 m .86405 .43563 L .85993 .42194 L F
.85997 .42193 m .85993 .42194 L .85978 .42144 L F
.86082 .41738 m .86114 .41887 L .86035 .4189 L 0 .996 .996 .582 k
F
.86114 .41887 m .86206 .42309 L .86089 .42189 L F
.86206 .42309 m .86506 .4369 L .862 .42588 L F
.86206 .42309 m .862 .42588 L .86089 .42189 L F
.86114 .41887 m .86089 .42189 L .86006 .41891 L F
.85978 .42144 m .86067 .4244 L .86064 .4246 L .5 .5 .5 1 k
F
.86117 .42766 m .86168 .4292 L .86054 .42633 L F
.86206 .42309 m .86589 .43605 L .86506 .4369 L 0 .996 .996 .582 k
F
.86114 .41887 m .86208 .42201 L .86206 .42309 L F
.86116 .41864 m .86208 .42201 L .86114 .41887 L F
.86018 .41942 m .86089 .42189 L .86085 .42225 L .5 .5 .5 1 k
F
.86006 .41891 m .8602 .41941 L .86018 .41942 L F
.8602 .41941 m .86089 .42189 L .86018 .41942 L F
.86148 .41479 m .86152 .41499 L .86102 .41721 L 0 .996 .996 .356 k
F
.86264 .40772 m .86701 .42853 L .86207 .41143 L 0 .996 .996 .241 k
F
.86204 .41171 m .86264 .40772 L .86207 .41143 L .5 .5 .5 1 k
F
.8613 .41647 m .86184 .41655 L .86121 .41706 L 0 .996 .996 .356 k
F
.86153 .41501 m .86184 .41655 L .8613 .41647 L F
.86184 .41655 m .86168 .42055 L .86092 .41776 L F
.86102 .41721 m .86092 .41776 L .86082 .41738 L F
.86184 .41655 m .86092 .41776 L .86102 .41721 L F
.86207 .41143 m .86257 .41384 L .86148 .41479 L 0 .996 .996 .274 k
F
.86257 .41384 m .86652 .43308 L .86232 .41784 L F
.86257 .41384 m .86232 .41784 L .86148 .41479 L F
.86148 .41479 m .86102 .41721 L .86082 .41738 L 0 .996 .996 .356 k
F
.86152 .41499 m .86121 .41706 L .86102 .41721 L F
.86134 .41658 m .86144 .41535 L .86079 .41794 L .5 .5 .5 1 k
F
.86144 .41535 m .86148 .41479 L .86082 .41738 L F
.86227 .41862 m .86652 .43308 L .86589 .43605 L 0 .996 .996 .356 k
F
.86148 .41479 m .86232 .41784 L .86227 .41862 L F
.86232 .41784 m .86652 .43308 L .86227 .41862 L F
.86146 .41232 m .86309 .40457 L .86104 .4177 L 0 .996 .996 .094 k
F
.86309 .40457 m .86316 .40423 L .86308 .40475 L F
.86309 .40457 m .86308 .40475 L .86104 .4177 L F
.86316 .40423 m .8632 .40404 L .86316 .40433 L F
.86316 .40423 m .86316 .40433 L .86104 .4177 L F
.86157 .41688 m .86204 .41181 L .86125 .41785 L .5 .5 .5 1 k
F
.86204 .41181 m .86207 .41143 L .862 .41204 L F
.86204 .41181 m .862 .41204 L .86125 .41785 L F
.86157 .41599 m .86204 .41171 L .86157 .41688 L F
.86204 .41171 m .86204 .41181 L .86157 .41688 L F
.86085 .42225 m .86201 .42626 L .86203 .42718 L F
.86089 .42189 m .862 .42588 L .86085 .42225 L F
.862 .42588 m .86506 .4369 L .86201 .42626 L F
.862 .42588 m .86201 .42626 L .86085 .42225 L F
.86018 .41942 m .86056 .42101 L .85963 .42078 L F
.86207 .41143 m .86701 .42853 L .86652 .43308 L 0 .996 .996 .274 k
F
.86207 .41239 m .86253 .40859 L .86178 .41404 L .5 .5 .5 1 k
F
.86237 .40943 m .86235 .4101 L .86207 .41239 L 0 .996 .996 .129 k
F
.86056 .42101 m .86203 .42718 L .86024 .42283 L .5 .5 .5 1 k
F
.86203 .42718 m .86203 .42884 L .86024 .42283 L F
.85992 .43527 m .86121 .41831 L .86108 .41845 L F
.85992 .43527 m .86108 .41845 L .86057 .42221 L F
.86096 .42171 m .86157 .41688 L .86125 .41785 L F
.86112 .42167 m .86157 .41688 L .86096 .42171 L F
.86157 .41599 m .86157 .41688 L .86112 .42167 L F
.86157 .41599 m .86112 .42167 L .8611 .42136 L F
.86066 .42583 m .86096 .42171 L .86064 .42581 L F
.86096 .42171 m .86093 .42205 L .86064 .42581 L F
.86066 .42583 m .86064 .42581 L .85992 .43527 L F
.86069 .42382 m .86105 .42065 L .86035 .42999 L F
.86035 .42999 m .86112 .42167 L .86096 .42171 L F
.86105 .42065 m .8611 .42136 L .86035 .42999 L F
.86069 .42382 m .86207 .41239 L .86178 .41404 L F
.86208 .41192 m .86207 .41239 L .86069 .42382 L 0 .996 .996 .129 k
F
.86237 .40943 m .86207 .41239 L .86208 .41192 L F
.86203 .42718 m .86405 .43563 L .86203 .42884 L .5 .5 .5 1 k
F
.86056 .42101 m .86024 .42283 L .85963 .42078 L F
.86178 .41404 m .86253 .40859 L .86204 .41171 L F
.86057 .42221 m .86108 .41845 L .86074 .41881 L F
.86225 .41012 m .86225 .41042 L .86171 .41509 L 0 .996 .996 .129 k
F
.86105 .42065 m .86157 .41599 L .8611 .42136 L .5 .5 .5 1 k
F
.8617 .41495 m .86171 .41509 L .86069 .42382 L 0 .996 .996 .129 k
F
.86225 .41012 m .86171 .41509 L .8617 .41495 L F
.86204 .41171 m .86207 .41143 L .86204 .41181 L .5 .5 .5 1 k
F
.86253 .40859 m .86264 .40772 L .86204 .41171 L F
.86152 .41499 m .86153 .41501 L .8613 .41647 L 0 .996 .996 .356 k
F
.86254 .40832 m .8632 .40404 L .86264 .40772 L 0 .996 .996 .129 k
F
.86145 .41525 m .86148 .41479 L .86144 .41535 L .5 .5 .5 1 k
F
.86104 .4177 m .863 .4053 L .86254 .40832 L 0 .996 .996 .129 k
F
.863 .4053 m .8632 .40404 L .86254 .40832 L F
.86125 .41785 m .862 .41204 L .86148 .41479 L .5 .5 .5 1 k
F
.862 .41204 m .86207 .41143 L .86148 .41479 L F
.86184 .41655 m .86589 .43605 L .86168 .42055 L 0 .996 .996 .356 k
F
.86074 .41881 m .86134 .41658 L .86079 .41794 L .5 .5 .5 1 k
F
.86082 .41738 m .86116 .41864 L .86114 .41887 L 0 .996 .996 .582 k
F
.86121 .41831 m .86134 .41658 L .86074 .41881 L .5 .5 .5 1 k
F
.86125 .41794 m .86142 .41555 L .86122 .41826 L F
.86142 .41555 m .86145 .41525 L .86142 .41561 L F
.86142 .41555 m .86142 .41561 L .86093 .42205 L F
.86145 .41525 m .86144 .41535 L .86093 .42205 L F
.86104 .4177 m .86167 .41376 L .86069 .42382 L 0 .996 .996 .129 k
F
.86167 .41376 m .86225 .41012 L .8617 .41495 L F
.86096 .42171 m .86125 .41794 L .86093 .42205 L .5 .5 .5 1 k
F
.86125 .41794 m .86122 .41826 L .86093 .42205 L F
.86167 .41376 m .8617 .41495 L .86069 .42382 L 0 .996 .996 .129 k
F
.86203 .42718 m .86506 .4369 L .86405 .43563 L .5 .5 .5 1 k
F
.86201 .42626 m .86506 .4369 L .86203 .42718 L F
.86208 .42201 m .86589 .43605 L .86206 .42309 L 0 .996 .996 .582 k
F
.86225 .41012 m .86237 .40943 L .86225 .41042 L 0 .996 .996 .129 k
F
.86079 .41794 m .86144 .41535 L .86082 .41738 L .5 .5 .5 1 k
F
.86006 .41891 m .86018 .41942 L .85921 .41937 L F
.86018 .41942 m .85963 .42078 L .85921 .41937 L F
.86237 .40943 m .86264 .40772 L .86235 .4101 L 0 .996 .996 .129 k
F
.86082 .41738 m .86035 .4189 L .86006 .41891 L 0 .996 .996 .582 k
F
.8611 .42136 m .86112 .42167 L .86035 .42999 L .5 .5 .5 1 k
F
.85921 .41937 m .85983 .42146 L .85978 .42144 L F
.86074 .41896 m .8607 .41906 L .86051 .4217 L F
.86053 .42171 m .86051 .4217 L .8603 .42484 L F
.86074 .41896 m .86051 .4217 L .86053 .42171 L F
.85735 .42061 m .86728 .49391 L .86712 .50226 L 0 .996 .996 .425 k
F
.86031 .42489 m .8603 .42484 L .85933 .4387 L .5 .5 .5 1 k
F
.86074 .41896 m .8603 .42484 L .86031 .42489 L F
.86035 .42999 m .86066 .42583 L .85992 .43527 L F
.85992 .43527 m .86042 .4252 L .85933 .4387 L F
.86042 .4252 m .86074 .41896 L .86031 .42489 L F
.86042 .4252 m .86031 .42489 L .85933 .4387 L F
.85837 .41925 m .85941 .42236 L .85932 .42212 L F
.85828 .41897 m .85839 .41931 L .85837 .41925 L F
.85913 .42147 m .85998 .42002 L .8592 .41965 L F
.85906 .42356 m .8594 .42225 L .85913 .42147 L F
.8594 .42225 m .85998 .42002 L .85913 .42147 L F
.85852 .43968 m .85959 .42524 L .85906 .42356 L F
.85991 .42194 m .85959 .42291 L .85941 .42237 L F
.85959 .42524 m .85998 .42002 L .85906 .42356 L F
.86158 .42802 m .86289 .43279 L .86158 .42887 L F
.86074 .41896 m .86082 .41738 L .8607 .41906 L F
.85933 .41981 m .85867 .42016 L .85853 .41974 L F
.86004 .41942 m .86082 .41738 L .86006 .41891 L F
.85933 .4387 m .8607 .41906 L .86004 .41942 L F
.8607 .41906 m .86082 .41738 L .86004 .41942 L F
.85933 .4387 m .86004 .41942 L .85852 .43968 L F
.86004 .41942 m .86006 .41891 L .86002 .41942 L F
.86004 .41942 m .86002 .41942 L .85852 .43968 L F
.85921 .41937 m .85926 .41958 L .85839 .41931 L F
.85926 .41958 m .85853 .41974 L .85839 .41931 L F
.85921 .41937 m .85839 .41931 L .85828 .41897 L F
.8592 .41965 m .8595 .41939 L .85921 .41937 L F
.8595 .41939 m .86006 .41891 L .85921 .41937 L F
.85998 .42002 m .86006 .41891 L .8592 .41965 L F
.85749 .43821 m .85918 .41963 L .85828 .41897 L 0 .996 .996 .712 k
F
.85918 .41963 m .85921 .41937 L .85828 .41897 L F
.85828 .41897 m .85738 .41831 L .85731 .41815 L .5 .5 .5 1 k
F
.86114 .4276 m .86117 .42766 L .86114 .4276 L F
.85504 .43066 m .85731 .41815 L .85635 .41737 L 0 .996 .996 .553 k
F
.8563 .43489 m .85731 .41815 L .85504 .43066 L 0 .996 .996 .583 k
F
.8515 .41881 m .8563 .43487 L .85504 .43066 L .5 .5 .5 1 k
F
.8563 .43487 m .8563 .43489 L .85504 .43066 L F
.8515 .41881 m .85504 .43066 L .85038 .41613 L F
.84684 .42798 m .85087 .44568 L .8462 .43074 L 0 .996 .996 .206 k
F
.84684 .42798 m .85125 .43993 L .85087 .44568 L F
.84747 .42508 m .85125 .43993 L .84684 .42798 L 0 .996 .996 .182 k
F
.84747 .42508 m .85161 .43398 L .85125 .43993 L F
.84813 .4225 m .85161 .43398 L .84747 .42508 L 0 .826 .996 .166 k
F
.84813 .4225 m .85202 .42856 L .85161 .43398 L F
.84884 .42057 m .85202 .42856 L .84813 .4225 L 0 .59 .996 .152 k
F
.84845 .43114 m .84884 .41445 L .84769 .43267 L .5 .5 .5 1 k
F
.84758 .41092 m .85149 .41879 L .85038 .41613 L 0 .996 .996 .091 k
F
.8475 .41078 m .8476 .41097 L .84758 .41092 L F
.8476 .41097 m .85149 .41879 L .84758 .41092 L F
.84751 .4108 m .85149 .41879 L .8475 .41078 L F
.84746 .41072 m .85149 .41879 L .84745 .41069 L F
.85149 .41879 m .8515 .41881 L .85038 .41613 L F
.84827 .40996 m .8515 .41881 L .85053 .41686 L .5 .5 .5 1 k
F
.84822 .40978 m .84828 .40995 L .84827 .40996 L F
.84828 .40995 m .8515 .41881 L .84827 .40996 L F
.84918 .40915 m .84974 .41109 L .84873 .41111 L F
.84974 .41109 m .8505 .41375 L .84954 .41317 L F
.8505 .41375 m .85044 .4155 L .84954 .41317 L F
.84819 .40981 m .84821 .40988 L .8474 .41059 L F
.84821 .40988 m .85053 .41686 L .84752 .41083 L F
.84745 .41069 m .84751 .4108 L .8475 .41078 L 0 .996 .996 .091 k
F
.8474 .41059 m .84746 .41072 L .84745 .41069 L F
.84821 .40988 m .84752 .41083 L .8474 .41059 L .5 .5 .5 1 k
F
.84974 .41109 m .84954 .41317 L .84873 .41111 L F
.84899 .40847 m .84918 .40915 L .84829 .40997 L F
.84918 .40915 m .84873 .41111 L .84829 .40997 L F
.84822 .40978 m .85053 .41686 L .84819 .40981 L F
.84822 .40978 m .84819 .40981 L .84819 .40981 L F
.84868 .41106 m .85044 .4155 L .85049 .41603 L F
.84824 .40984 m .84873 .4111 L .84868 .41106 L F
.84873 .4111 m .85044 .4155 L .84868 .41106 L F
.85102 .40129 m .85102 .40129 L .8504 .40418 L 0 .996 .996 .339 k
F
.85102 .40129 m .85147 .40333 L .85041 .40417 L F
.85102 .40129 m .85041 .40417 L .8504 .40418 L F
.85187 .40515 m .85582 .41724 L .85518 .42011 L F
.85102 .40129 m .85191 .40424 L .85187 .40515 L F
.85191 .40424 m .85582 .41724 L .85187 .40515 L F
.85165 .39831 m .85582 .41724 L .85102 .40129 L 0 .996 .996 .302 k
F
.8516 .39878 m .85165 .39831 L .85101 .40145 L .5 .5 .5 1 k
F
.85164 .39837 m .85165 .39831 L .85164 .39839 L F
.85227 .39533 m .8564 .41378 L .85165 .39831 L 0 .996 .996 .298 k
F
.85164 .39837 m .85227 .39533 L .85165 .39831 L .5 .5 .5 1 k
F
.85147 .40333 m .85134 .4073 L .8504 .40418 L 0 .996 .996 .339 k
F
.8516 .39865 m .85164 .39837 L .8516 .39876 L .5 .5 .5 1 k
F
.85165 .39831 m .8564 .41378 L .85582 .41724 L 0 .996 .996 .302 k
F
.8516 .39865 m .85225 .39548 L .85164 .39837 L .5 .5 .5 1 k
F
.8504 .40421 m .85132 .4082 L .84983 .40689 L 0 .996 .996 .435 k
F
.85132 .4082 m .85122 .41144 L .8498 .40687 L F
.85102 .40129 m .8504 .40418 L .85038 .4041 L 0 .996 .996 .339 k
F
.84974 .41109 m .85051 .41307 L .8505 .41375 L .5 .5 .5 1 k
F
.84918 .40915 m .84977 .41089 L .84974 .41109 L F
.84977 .41089 m .85051 .41307 L .84974 .41109 L F
.8492 .40912 m .84924 .40923 L .84918 .40915 L F
.8515 .39959 m .8516 .39878 L .85158 .39887 L F
.85132 .4082 m .85518 .42011 L .85444 .42184 L 0 .996 .996 .435 k
F
.85153 .39921 m .8516 .39865 L .85152 .39941 L .5 .5 .5 1 k
F
.85153 .39921 m .85217 .39601 L .8516 .39865 L F
.8504 .40421 m .85134 .40731 L .85132 .4082 L 0 .996 .996 .435 k
F
.8504 .40421 m .85134 .40731 L .8504 .40421 L F
.85164 .39837 m .85164 .39839 L .85152 .39952 L .5 .5 .5 1 k
F
.8504 .40418 m .85134 .4073 L .8504 .40419 L 0 .996 .996 .435 k
F
.85134 .4073 m .85134 .40731 L .8504 .40419 L F
.85174 .40863 m .85174 .40864 L .8504 .40419 L F
.85062 .41024 m .85122 .41164 L .85122 .41265 L 0 .996 .996 .711 k
F
.85004 .40791 m .85064 .40979 L .85062 .41024 L F
.85064 .40979 m .85122 .41164 L .85062 .41024 L F
.85006 .40771 m .85122 .41144 L .85004 .40791 L F
.85122 .41144 m .85444 .42184 L .85122 .41164 L F
.85122 .41144 m .85122 .41164 L .85004 .40791 L F
.85077 .40653 m .8516 .39878 L .85076 .40654 L .5 .5 .5 1 k
F
.85152 .3995 m .85152 .39952 L .85123 .40224 L F
.84978 .41083 m .85051 .413 L .84977 .41087 L F
.85051 .413 m .85051 .41303 L .84922 .40927 L F
.85117 .41496 m .85117 .41503 L .84922 .40927 L F
.84873 .41111 m .85044 .4155 L .84873 .4111 L F
.84971 .40656 m .85006 .40771 L .85004 .40791 L 0 .996 .996 .711 k
F
.84924 .40923 m .84978 .41083 L .84922 .40927 L .5 .5 .5 1 k
F
.84978 .41083 m .84977 .41087 L .84922 .40927 L F
.8504 .40419 m .8504 .40421 L .8498 .40687 L 0 .996 .996 .435 k
F
.8504 .40421 m .84983 .40689 L .8498 .40687 L F
.85038 .4041 m .8504 .40419 L .84975 .40671 L F
.8504 .40419 m .8498 .40687 L .84975 .40671 L F
.85038 .4041 m .84975 .40671 L .84971 .40656 L F
.85085 .40253 m .851 .4015 L .8509 .40194 L .5 .5 .5 1 k
F
.85151 .39936 m .85202 .397 L .85153 .39921 L F
.84981 .40697 m .85162 .41426 L .8493 .40927 L 0 .996 .996 .711 k
F
.85162 .41426 m .85158 .41618 L .84916 .40897 L F
.85044 .4155 m .85044 .4155 L .84843 .41032 L .5 .5 .5 1 k
F
.85044 .4155 m .84843 .41032 L .84843 .41032 L F
.85044 .4155 m .84828 .40996 L .84828 .40996 L F
.84884 .42057 m .85252 .42411 L .85202 .42856 L 0 .59 .996 .152 k
F
.84963 .41953 m .85252 .42411 L .84884 .42057 L 0 .269 .996 .133 k
F
.84944 .42199 m .85095 .40216 L .85085 .40253 L .5 .5 .5 1 k
F
.84964 .41819 m .8509 .40194 L .85034 .40494 L F
.84944 .42199 m .8498 .41698 L .84964 .41819 L F
.8498 .41698 m .8509 .40194 L .84964 .41819 L F
.85152 .3995 m .85123 .40224 L .85123 .40223 L F
.85012 .41185 m .85083 .40355 L .85016 .41237 L F
.85083 .40355 m .85082 .40366 L .85016 .41237 L F
.85152 .39952 m .8516 .39878 L .8515 .39959 L F
.85164 .39837 m .85152 .39952 L .85152 .3995 L F
.85151 .39936 m .85153 .39921 L .85151 .39932 L F
.85072 .40549 m .85119 .40241 L .85077 .40649 L F
.85153 .39921 m .85152 .39941 L .85077 .40649 L F
.85076 .40654 m .85152 .39952 L .8515 .39959 L F
.8516 .39865 m .8516 .39876 L .85123 .40223 L F
.8516 .39865 m .85123 .40223 L .85123 .40217 L F
.85087 .40302 m .85053 .40753 L .85053 .40748 L F
.85013 .40949 m .85071 .40522 L .84978 .41576 L F
.85053 .40748 m .85017 .41241 L .85016 .41237 L F
.85053 .40753 m .85017 .41241 L .85053 .40748 L F
.85053 .40753 m .85053 .40764 L .85017 .41241 L F
.85087 .40302 m .85053 .40764 L .85053 .40753 L F
.84978 .41576 m .85012 .41185 L .84944 .42199 L F
.85012 .41185 m .85016 .41237 L .84944 .42199 L F
.85071 .40522 m .85077 .40649 L .84978 .41576 L F
.85087 .40302 m .85086 .40339 L .85053 .40764 L F
.85217 .39601 m .85225 .39548 L .8516 .39865 L F
.85225 .39548 m .85227 .39533 L .85164 .39837 L F
.85226 .39539 m .85227 .39533 L .85226 .39543 L F
.85043 .40747 m .852 .39714 L .85027 .40841 L F
.85226 .39539 m .85226 .39543 L .85013 .40949 L F
.85035 .40789 m .852 .39714 L .85151 .39936 L F
.8504 .40762 m .852 .39714 L .85035 .40789 L F
.852 .39714 m .85202 .397 L .85151 .39936 L F
.85027 .40841 m .8504 .40762 L .85035 .40789 L F
.85095 .40216 m .851 .4015 L .85085 .40253 L F
.8504 .40419 m .8504 .40421 L .8504 .40421 L 0 .996 .996 .435 k
F
.85038 .4041 m .8504 .40418 L .8504 .40419 L F
.85034 .40494 m .8509 .40194 L .85038 .4041 L .5 .5 .5 1 k
F
.85083 .40355 m .85087 .40302 L .85082 .40366 L F
.85087 .40302 m .85102 .40129 L .85086 .40339 L F
.85064 .4057 m .85156 .39894 L .85101 .40145 L F
.85101 .40145 m .85146 .39924 L .85102 .40129 L F
.85146 .39924 m .85165 .39831 L .85102 .40129 L F
.85051 .4037 m .85201 .39658 L .85013 .40949 L F
.85201 .39658 m .85203 .39647 L .85201 .39663 L F
.85013 .40949 m .85043 .40747 L .85027 .40841 L F
.85201 .39658 m .85201 .39663 L .85013 .40949 L F
.85203 .39647 m .85226 .39539 L .85202 .39697 L F
.85202 .397 m .85217 .39601 L .85153 .39921 L F
.85203 .39647 m .85202 .39697 L .85013 .40949 L F
.85227 .39533 m .85699 .41033 L .8564 .41378 L 0 .996 .996 .298 k
F
.85306 .39408 m .85699 .41033 L .85227 .39533 L 0 .996 .996 .304 k
F
.85065 .40305 m .85306 .39408 L .85227 .39533 L .5 .5 .5 1 k
F
.85068 .40297 m .85306 .39408 L .85065 .40305 L F
.85074 .40283 m .85306 .39408 L .85061 .40321 L F
.85061 .40321 m .85068 .40297 L .85065 .40305 L F
.851 .4015 m .85102 .40129 L .85038 .4041 L F
.85095 .39856 m .85251 .39525 L .85051 .4037 L 0 .996 .996 .306 k
F
.85251 .39525 m .85286 .3945 L .85219 .39713 L F
.85051 .4037 m .85074 .40283 L .85061 .40321 L .5 .5 .5 1 k
F
.85251 .39525 m .85219 .39713 L .85051 .4037 L 0 .996 .996 .306 k
F
.85286 .3945 m .85306 .39408 L .85277 .39518 L F
.85286 .3945 m .85277 .39518 L .85051 .4037 L F
.85306 .39408 m .85763 .40738 L .85699 .41033 L 0 .996 .996 .304 k
F
.85404 .39512 m .85763 .40738 L .85306 .39408 L 0 .996 .996 .315 k
F
.85101 .39844 m .85404 .39512 L .85306 .39408 L 0 .996 .996 .306 k
F
.85095 .39856 m .85112 .39838 L .85101 .39844 L F
.85112 .39838 m .85404 .39512 L .85101 .39844 L F
.85404 .39512 m .85833 .40527 L .85763 .40738 L 0 .996 .996 .315 k
F
.85505 .3964 m .85833 .40527 L .85404 .39512 L 0 .996 .72 .39 k
F
.85406 .39426 m .85498 .39625 L .8536 .39543 L .5 .5 .5 1 k
F
.85282 .39458 m .85342 .39485 L .85237 .39698 L 0 .996 .996 .133 k
F
.85342 .39485 m .85404 .39512 L .8529 .39639 L F
.85342 .39485 m .8529 .39639 L .85237 .39698 L F
.85144 .39398 m .85282 .39458 L .85095 .39856 L F
.85282 .39458 m .85237 .39698 L .85095 .39856 L F
.85144 .39398 m .85505 .3964 L .85404 .39512 L F
.85498 .39625 m .85505 .3964 L .8549 .3963 L .5 .5 .5 1 k
F
.85498 .39625 m .8549 .3963 L .8536 .39543 L F
.85196 .38971 m .85406 .39426 L .85144 .39398 L F
.85406 .39426 m .8536 .39543 L .85144 .39398 L F
.84975 .40673 m .84981 .40697 L .84916 .40897 L 0 .996 .996 .711 k
F
.84981 .40697 m .8493 .40927 L .84916 .40897 L F
.85162 .41426 m .85357 .42212 L .85158 .41618 L F
.84971 .40656 m .84975 .40673 L .84905 .40867 L F
.84975 .40673 m .84916 .40897 L .84905 .40867 L F
.84971 .40656 m .84905 .40867 L .84899 .40847 L F
.84953 .41182 m .85033 .40453 L .84971 .40656 L .5 .5 .5 1 k
F
.85033 .40453 m .85038 .4041 L .84971 .40656 L F
.84901 .42739 m .8499 .41232 L .84953 .41182 L F
.8499 .41232 m .85038 .4041 L .84953 .41182 L F
.84843 .41032 m .84843 .41032 L .84828 .40996 L F
.84828 .40996 m .84828 .40996 L .84824 .40984 L F
.84924 .40923 m .84922 .40927 L .84918 .40915 L F
.84899 .40847 m .8492 .40912 L .84918 .40915 L F
.84893 .41095 m .84956 .40789 L .84898 .40883 L F
.84884 .41445 m .84918 .41134 L .84893 .41095 L F
.84918 .41134 m .84956 .40789 L .84893 .41095 L F
.84978 .41576 m .85077 .40653 L .85076 .40654 L F
.85123 .40223 m .85123 .40224 L .84978 .41576 L F
.85134 .4073 m .85174 .40863 L .85134 .40731 L 0 .996 .996 .435 k
F
.85174 .40863 m .85518 .42011 L .85174 .40864 L F
.85134 .40731 m .85518 .42011 L .85132 .4082 L F
.85123 .40217 m .85123 .40223 L .84978 .41576 L .5 .5 .5 1 k
F
.85122 .41265 m .85444 .42184 L .85357 .42212 L 0 .996 .996 .711 k
F
.85122 .41164 m .85444 .42184 L .85122 .41265 L F
.85033 .40512 m .85031 .40528 L .8503 .40541 L .5 .5 .5 1 k
F
.85032 .40529 m .8503 .40541 L .85014 .40827 L F
.85033 .40512 m .8503 .40541 L .85032 .40529 L F
.85014 .40821 m .85014 .40827 L .84901 .42739 L F
.85033 .40512 m .85014 .40827 L .85014 .40821 L F
.85051 .413 m .85117 .41496 L .85051 .41303 L F
.85117 .41496 m .85357 .42212 L .85117 .41503 L F
.84944 .42199 m .85017 .40799 L .84901 .42739 L F
.85017 .40799 m .85033 .40512 L .85014 .40821 L F
.85017 .40799 m .85014 .40821 L .84901 .42739 L F
.85132 .4082 m .85444 .42184 L .85122 .41144 L 0 .996 .996 .435 k
F
.85147 .40333 m .85518 .42011 L .85134 .4073 L 0 .996 .996 .339 k
F
.8505 .41375 m .85357 .42212 L .85258 .42098 L .5 .5 .5 1 k
F
.85051 .41307 m .85357 .42212 L .8505 .41375 L F
.84969 .40693 m .84969 .40697 L .84961 .40851 L F
.84961 .4085 m .84961 .40851 L .84944 .41174 L F
.84969 .40693 m .84961 .40851 L .84961 .4085 L F
.84945 .41174 m .84944 .41174 L .84845 .43114 L F
.84969 .40693 m .84944 .41174 L .84945 .41174 L F
.84824 .40985 m .84873 .41111 L .84824 .40984 L F
.84873 .41111 m .84873 .4111 L .84824 .40984 L F
.85044 .4155 m .85258 .42098 L .85044 .4155 L F
.85016 .41237 m .85017 .41241 L .84944 .42199 L F
.84901 .42739 m .84953 .41182 L .84845 .43114 L F
.84953 .41182 m .84969 .40693 L .84945 .41174 L F
.84953 .41182 m .84945 .41174 L .84845 .43114 L F
.85049 .41603 m .85258 .42098 L .8515 .41881 L F
.85044 .4155 m .85258 .42098 L .85049 .41603 L F
.84822 .40978 m .84824 .40985 L .84824 .40984 L F
.84884 .41445 m .84893 .41095 L .84869 .41403 L F
.84893 .41095 m .84898 .40883 L .84887 .41085 L F
.84893 .41095 m .84887 .41085 L .84869 .41403 L F
.84815 .41257 m .84889 .40894 L .84822 .40978 L F
.84899 .40847 m .84829 .40997 L .84822 .40978 L F
.84889 .40894 m .84899 .40847 L .84822 .40978 L F
.84898 .40883 m .84899 .40847 L .84897 .40884 L F
.84898 .40883 m .84897 .40884 L .84869 .41403 L F
.8505 .41375 m .85258 .42098 L .85044 .4155 L F
.85033 .40512 m .85038 .4041 L .85031 .40528 L F
.84969 .40693 m .84971 .40656 L .84969 .40697 L F
.84898 .40883 m .84933 .40773 L .84899 .40847 L F
.84933 .40773 m .84971 .40656 L .84899 .40847 L F
.84956 .40789 m .84971 .40656 L .84898 .40883 L F
.84845 .43114 m .84925 .41557 L .84884 .41445 L F
.84925 .41557 m .84971 .40656 L .84884 .41445 L F
.84884 .41445 m .84869 .41403 L .84769 .43267 L F
.84434 .41757 m .84813 .4225 L .84747 .42508 L .012 .925 .949 .181 k
F
.84769 .43267 m .84869 .41403 L .84815 .41257 L .5 .5 .5 1 k
F
.84869 .41403 m .84899 .40847 L .84815 .41257 L F
.84434 .41757 m .84747 .42508 L .84385 .42212 L .012 .925 .949 .181 k
F
.84385 .42212 m .84747 .42508 L .84684 .42798 L .017 .511 .939 .14 k
F
.84674 .43195 m .8482 .41001 L .8474 .41059 L .5 .5 .5 1 k
F
.8482 .41001 m .84822 .40978 L .8474 .41059 L F
.8474 .41059 m .84661 .41116 L .84656 .41111 L 0 .996 .996 .091 k
F
.84338 .42691 m .84684 .42798 L .8462 .43074 L .047 .218 .899 .087 k
F
.84385 .42212 m .84684 .42798 L .84338 .42691 L .017 .511 .939 .14 k
F
.84564 .42949 m .8474 .41059 L .84656 .41111 L .5 .5 .5 1 k
F
.8474 .41059 m .8474 .41059 L .84656 .41111 L F
.85225 .42204 m .85259 .42303 L .85218 .42192 L 0 .996 .996 .149 k
F
.85218 .42192 m .85259 .42303 L .8515 .42067 L .5 .5 .5 1 k
F
.85078 .41965 m .85059 .41987 L .84963 .41953 L .126 0 .996 0 k
F
.85104 .41934 m .8515 .42067 L .85101 .41938 L .5 .5 .5 1 k
F
.84963 .41953 m .85002 .41967 L .8502 .42043 L 0 .269 .996 .133 k
F
.84431 .41315 m .84712 .4091 L .84609 .40739 L 0 .996 .996 .254 k
F
.84414 .4137 m .8446 .41299 L .84431 .41315 L F
.30396 .41872 m .30788 .41108 L .3071 .41954 L 0 .199 .996 .061 k
F
.30471 .41107 m .30788 .41108 L .30396 .41872 L 0 .996 .996 .74 k
F
.30834 .41128 m .31142 .41376 L .3108 .41329 L 0 .654 .996 .037 k
F
.30834 .41128 m .3108 .41329 L .30788 .41108 L F
.30471 .41107 m .30822 .41127 L .30788 .41108 L 0 .996 .996 .74 k
F
.30822 .41127 m .30834 .41128 L .30832 .41126 L F
.30822 .41127 m .30832 .41126 L .30788 .41108 L F
.30558 .41338 m .3086 .41748 L .30658 .41134 L 0 .836 .996 .018 k
F
.30531 .40751 m .30834 .41128 L .30822 .41127 L 0 .684 .996 .027 k
F
.30531 .40751 m .30822 .41127 L .30471 .41107 L F
.30549 .41139 m .30658 .41134 L .30531 .40751 L 0 .836 .996 .018 k
F
.30558 .41338 m .30658 .41134 L .30549 .41139 L F
.30531 .40751 m .30589 .40926 L .30834 .41128 L 0 .684 .996 .027 k
F
.30589 .40926 m .3086 .41748 L .30834 .41128 L F
.10989 .43539 m .11287 .4407 L .10906 .44168 L 0 .312 .996 .09 k
F
.84291 .43156 m .8462 .43074 L .84551 .43288 L .135 0 .996 0 k
F
.84551 .43288 m .85039 .45032 L .84974 .45304 L 0 .996 .996 .362 k
F
.8462 .43074 m .85039 .45032 L .84551 .43288 L 0 .996 .996 .252 k
F
.33805 .44343 m .34108 .44657 L .3375 .44525 L 0 .174 .996 .097 k
F
.40261 .44148 m .40628 .43564 L .40567 .44029 L 0 .032 .996 .041 k
F
.40323 .43629 m .40628 .43564 L .40261 .44148 L 0 .137 .996 .048 k
F
.13775 .41673 m .1419 .41094 L .14063 .42354 L 0 .355 .996 .087 k
F
.13875 .40787 m .1419 .41094 L .13775 .41673 L 0 .708 .996 .033 k
F
.13875 .40787 m .14189 .41585 L .1419 .41094 L F
.16325 .42957 m .16739 .4232 L .16664 .42883 L 0 .099 .996 .054 k
F
.16407 .42286 m .16739 .4232 L .16325 .42957 L 0 .192 .996 .061 k
F
.3094 .43076 m .31321 .42563 L .31242 .43474 L 0 .274 .996 .079 k
F
.31018 .42208 m .31321 .42563 L .3094 .43076 L 0 .272 .996 .075 k
F
.41219 .42626 m .41568 .43448 L .41517 .43025 L 0 .925 .996 .016 k
F
.41568 .43448 m .41867 .43799 L .41517 .43025 L 0 .996 .996 .022 k
F
.84182 .42753 m .84434 .41757 L .84385 .42212 L 0 .536 .996 0 k
F
.84226 .42251 m .84434 .41757 L .84182 .42753 L 0 .512 .996 0 k
F
.83307 .41425 m .83664 .42698 L .83254 .4183 L 0 .996 .996 .25 k
F
.83307 .41425 m .83725 .42387 L .83664 .42698 L F
.15142 .45119 m .15494 .44873 L .15132 .44748 L 0 .996 .996 .258 k
F
.15142 .45119 m .15524 .44972 L .15494 .44873 L F
.10598 .43758 m .10989 .43539 L .10906 .44168 L 0 .25 .996 .095 k
F
.45072 .43626 m .45429 .43259 L .45369 .44076 L 0 .281 .996 .084 k
F
.33367 .43002 m .33751 .42251 L .33679 .43014 L 0 .173 .996 .056 k
F
.33443 .42087 m .33751 .42251 L .33367 .43002 L 0 .226 .996 .064 k
F
.18795 .50677 m .19135 .50558 L .18933 .47766 L 0 .441 .996 .059 k
F
.50559 .63132 m .50594 .60871 L .5062 .63047 L .5 .5 .5 1 k
F
.5062 .63047 m .50594 .60871 L .50621 .63046 L F
.1749 .42727 m .17801 .4366 L .17805 .43008 L 0 .632 .996 .038 k
F
.17801 .4366 m .18124 .43811 L .17805 .43008 L 0 .792 .996 .045 k
F
.53136 .44386 m .53573 .49654 L .53513 .49976 L 0 .996 .996 .821 k
F
.532 .4436 m .53573 .49654 L .53136 .44386 L 0 .996 .996 .88 k
F
.42464 .44615 m .42819 .44874 L .42762 .44928 L .359 .685 .497 .16 k
F
.12601 .43719 m .12944 .4367 L .1255 .43953 L 0 .099 .996 .057 k
F
.39841 .42296 m .40212 .41496 L .40147 .42241 L 0 .161 .996 .049 k
F
.39906 .41594 m .40212 .41496 L .39841 .42296 L 0 .131 .996 .045 k
F
.30703 .44402 m .31056 .44713 L .31024 .44251 L 0 .954 .996 .077 k
F
.31056 .44713 m .3138 .44491 L .31024 .44251 L 0 .996 .996 .135 k
F
.30834 .41128 m .31165 .42088 L .31142 .41376 L 0 .654 .996 .037 k
F
.31165 .42088 m .31475 .42263 L .31142 .41376 L 0 .684 .996 .042 k
F
.4531 .44582 m .45667 .44165 L .45607 .44589 L 0 .025 .996 .054 k
F
.45369 .44076 m .45667 .44165 L .4531 .44582 L 0 .158 .996 .06 k
F
.52615 .41736 m .52974 .42117 L .52898 .413 L 0 .81 .996 .081 k
F
.48636 .44162 m .48927 .43624 L .48575 .44076 L 0 .938 .996 .062 k
F
.48636 .44162 m .48987 .43455 L .48927 .43624 L F
.2556 .42735 m .25955 .42127 L .25925 .41821 L 0 .996 .996 .226 k
F
.51832 .42855 m .52205 .44371 L .52141 .44352 L .5 .5 .5 1 k
F
.51896 .42977 m .52205 .44371 L .51832 .42855 L .21 .996 .996 .507 k
F
.31056 .44713 m .31421 .44705 L .3138 .44491 L 0 .996 .996 .135 k
F
.45251 .44817 m .45548 .44844 L .45192 .44862 L .077 0 .996 0 k
F
.45251 .44817 m .45607 .44589 L .45548 .44844 L F
.28812 .41479 m .29148 .42232 L .29126 .41612 L 0 .708 .996 .045 k
F
.29148 .42232 m .29457 .42484 L .29126 .41612 L 0 .94 .996 .03 k
F
.31478 .4443 m .31794 .44386 L .31421 .44705 L 0 .066 .996 .052 k
F
.48756 .43653 m .49105 .4264 L .49046 .43101 L 0 .174 .996 .005 k
F
.48814 .4323 m .49105 .4264 L .48756 .43653 L 0 .184 .996 .005 k
F
.34434 .41508 m .34816 .40745 L .34743 .41622 L 0 .21 .996 .061 k
F
.34506 .40703 m .34816 .40745 L .34434 .41508 L 0 .828 .996 .052 k
F
.34506 .40703 m .34854 .41257 L .34816 .40745 L F
.34854 .41257 m .3516 .41455 L .34816 .40745 L 0 .668 .996 .039 k
F
.35338 .42675 m .35706 .42409 L .3563 .43448 L 0 .389 .996 .095 k
F
.35706 .42409 m .35996 .4325 L .3563 .43448 L 0 .4 .996 .092 k
F
.39137 .43591 m .39487 .44177 L .39441 .43645 L 0 .817 .996 .05 k
F
.39487 .44177 m .39793 .44121 L .39441 .43645 L 0 .996 .996 .073 k
F
.33447 .44194 m .33805 .44343 L .3375 .44525 L .12 .178 .646 .068 k
F
.36871 .4339 m .37232 .43422 L .37188 .42982 L 0 .996 .996 .11 k
F
.83254 .4183 m .83664 .42698 L .83602 .42988 L 0 .996 .996 .245 k
F
.82991 .4484 m .83077 .4283 L .82929 .45147 L .5 .5 .5 1 k
F
.4454 .43994 m .44894 .44604 L .44837 .44441 L 0 .996 .996 .06 k
F
.44894 .44604 m .45192 .44862 L .44837 .44441 L .374 .576 .557 .164 k
F
.81574 .51816 m .81121 .42723 L .81348 .50012 L 0 .996 .996 .702 k
F
.13518 .42815 m .13824 .43711 L .13828 .43187 L 0 .672 .996 .029 k
F
.13824 .43711 m .14135 .44083 L .13828 .43187 L 0 .906 .996 .021 k
F
.33554 .43939 m .33927 .4355 L .33864 .44012 L 0 .08 .996 .065 k
F
.33614 .43574 m .33927 .4355 L .33554 .43939 L 0 .12 .996 .054 k
F
.84338 .42691 m .8462 .43074 L .84291 .43156 L .047 .218 .899 .087 k
F
.8462 .43074 m .85087 .44568 L .85039 .45032 L 0 .996 .996 .252 k
F
.14787 .44881 m .15142 .45119 L .15132 .44748 L 0 .996 .996 .083 k
F
.32788 .43626 m .33139 .44005 L .33097 .43784 L 0 .996 .996 .048 k
F
.4365 .42251 m .44003 .42963 L .43947 .42805 L 0 .996 .996 .085 k
F
.43947 .42805 m .44179 .43323 L .44243 .43432 L 0 .996 .996 .1 k
F
.44003 .42963 m .443 .43592 L .44179 .43323 L 0 .996 .478 .328 k
F
.44003 .42963 m .44179 .43323 L .43947 .42805 L F
.43706 .42478 m .44003 .42963 L .43812 .42578 L .197 .8 .559 .135 k
F
.43706 .42478 m .43812 .42578 L .4365 .42251 L F
.43406 .42299 m .43706 .42478 L .43352 .41946 L .131 .395 .831 .372 k
F
.43406 .42299 m .43599 .42378 L .43706 .42478 L F
.43352 .41946 m .43706 .42478 L .4365 .42251 L 0 .996 .996 .029 k
F
.43599 .42378 m .43763 .42444 L .43706 .42478 L .131 .395 .831 .372 k
F
.44 .42957 m .44 .42956 L .44003 .42963 L .197 .8 .559 .135 k
F
.44 .42956 m .44061 .42841 L .44003 .42963 L F
.43706 .42478 m .43824 .42599 L .44 .42957 L F
.43824 .42599 m .44061 .42841 L .44 .42957 L F
.44179 .43323 m .443 .43592 L .44271 .4351 L 0 .996 .996 .1 k
F
.44179 .43323 m .44271 .4351 L .44243 .43432 L F
.28548 .43505 m .28945 .42676 L .2888 .43169 L 0 .044 .996 .026 k
F
.28618 .42889 m .28945 .42676 L .28548 .43505 L 0 .143 .996 .042 k
F
.17562 .44437 m .17834 .45376 L .17489 .44978 L 0 .469 .996 .114 k
F
.4531 .44582 m .45607 .44589 L .45251 .44817 L 0 .025 .996 .054 k
F
.40261 .44148 m .40567 .44029 L .40203 .4441 L 0 .032 .996 .041 k
F
.84145 .43351 m .84385 .42212 L .84338 .42691 L 0 .723 .996 0 k
F
.84182 .42753 m .84385 .42212 L .84145 .43351 L 0 .536 .996 0 k
F
.32129 .43035 m .32474 .43609 L .32443 .43038 L 0 .78 .996 .056 k
F
.32474 .43609 m .32788 .43626 L .32443 .43038 L 0 .996 .996 .061 k
F
.38192 .41953 m .38536 .4286 L .38491 .42389 L 0 .845 .996 .016 k
F
.38536 .4286 m .38836 .43282 L .38491 .42389 L 0 .996 .996 .013 k
F
.36168 .44762 m .36476 .44825 L .36119 .44656 L .184 0 .996 0 k
F
.36168 .44762 m .36531 .44691 L .36476 .44825 L F
.42695 .43987 m .43057 .434 L .42997 .43884 L 0 .048 .996 .042 k
F
.42755 .43578 m .43057 .434 L .42695 .43987 L 0 .092 .996 .036 k
F
.4092 .42251 m .41268 .43125 L .41219 .42626 L 0 .824 .996 .02 k
F
.41268 .43125 m .41568 .43448 L .41219 .42626 L 0 .996 .996 .021 k
F
.1744 .4515 m .17765 .45855 L .17722 .4594 L 0 .996 .996 .777 k
F
.17489 .44978 m .17765 .45855 L .1744 .4515 L 0 .636 .996 .153 k
F
.31475 .42263 m .31814 .43039 L .31789 .423 L 0 .678 .996 .052 k
F
.31814 .43039 m .32129 .43035 L .31789 .423 L 0 .758 .996 .056 k
F
.4697 .41436 m .47328 .42617 L .47267 .42272 L 0 .996 .996 .013 k
F
.4703 .41829 m .47328 .42617 L .4697 .41436 L 0 .996 .996 .031 k
F
.48696 .43991 m .49046 .43101 L .48987 .43455 L 0 .232 .996 .003 k
F
.48756 .43653 m .49046 .43101 L .48696 .43991 L 0 .174 .996 .005 k
F
.46021 .43271 m .46318 .42877 L .45962 .42784 L 0 .996 .996 .261 k
F
.44243 .43432 m .44597 .44177 L .4454 .43994 L 0 .996 .996 .058 k
F
.443 .43592 m .44597 .44177 L .44243 .43432 L 0 .996 .44 .515 k
F
.32479 .41216 m .32856 .4076 L .32765 .42143 L 0 .413 .996 .091 k
F
.32529 .41173 m .32856 .4076 L .32479 .41216 L 0 .72 .996 .078 k
F
.32856 .4076 m .33144 .41597 L .32765 .42143 L 0 .56 .996 .142 k
F
.32529 .41173 m .32877 .41689 L .32856 .4076 L 0 .72 .996 .078 k
F
.32856 .4076 m .33209 .41076 L .33144 .41597 L 0 .56 .996 .142 k
F
.32877 .41689 m .33209 .41076 L .32856 .4076 L 0 .736 .996 .086 k
F
.83964 .4536 m .84094 .43934 L .83877 .4536 L .5 .5 .5 1 k
F
.83964 .4536 m .84172 .43818 L .84094 .43934 L F
.44597 .44177 m .44894 .44604 L .4454 .43994 L F
.52439 .60595 m .52252 .51758 L .52334 .53098 L F
.17629 .42336 m .18021 .42006 L .17913 .43092 L 0 .379 .996 .095 k
F
.18021 .42006 m .18291 .42979 L .17913 .43092 L 0 .417 .996 .093 k
F
.17779 .41773 m .18092 .4208 L .17793 .4097 L 0 .558 .996 .041 k
F
.30636 .42724 m .31018 .42208 L .3094 .43076 L 0 .258 .996 .078 k
F
.3071 .41954 m .31018 .42208 L .30636 .42724 L 0 .244 .996 .07 k
F
.17765 .45855 m .18091 .45958 L .17722 .4594 L .003 0 .996 .06 k
F
.17765 .45855 m .18147 .45673 L .18091 .45958 L F
.48696 .43991 m .48987 .43455 L .48636 .44162 L 0 .232 .996 .003 k
F
.35812 .44523 m .36168 .44762 L .36119 .44656 L 0 .996 .996 .111 k
F
.26567 .42822 m .26926 .42983 L .26838 .43976 L 0 .532 .996 .118 k
F
.26926 .42983 m .27198 .44106 L .26838 .43976 L 0 .47 .996 .103 k
F
.45308 .42867 m .45664 .43221 L .45606 .42458 L 0 .819 .996 .082 k
F
.45664 .43221 m .45962 .42784 L .45606 .42458 L 0 .996 .996 .107 k
F
.85125 .43993 m .854 .4329 L .85345 .43666 L 0 .205 .996 .004 k
F
.85161 .43398 m .854 .4329 L .85125 .43993 L 0 .002 .996 .023 k
F
.8687 .58407 m .854 .4329 L .86898 .58377 L 0 .996 .996 .318 k
F
.8687 .58407 m .85345 .43666 L .854 .4329 L F
.86898 .58377 m .854 .4329 L .87001 .58323 L F
.2743 .45126 m .27756 .44985 L .27393 .44944 L 0 .233 .996 .121 k
F
.2743 .45126 m .27805 .44909 L .27756 .44985 L F
.10789 .43002 m .11113 .43631 L .1115 .42748 L 0 .661 .996 .073 k
F
.11113 .43631 m .11475 .43365 L .1115 .42748 L 0 .762 .996 .079 k
F
.26733 .44326 m .27072 .44943 L .27044 .44546 L 0 .876 .996 .035 k
F
.27072 .44943 m .27393 .44944 L .27044 .44546 L 0 .996 .996 .093 k
F
.86663 .58583 m .85283 .43967 L .867 .58542 L 0 .996 .996 .532 k
F
.867 .58542 m .85283 .43967 L .86758 .58493 L F
.86758 .58493 m .85283 .43967 L .85345 .43666 L 0 .996 .996 .392 k
F
.12225 .41534 m .12548 .42196 L .12572 .4143 L 0 .665 .996 .065 k
F
.12548 .42196 m .12884 .42242 L .12572 .4143 L 0 .775 .996 .056 k
F
.33498 .44139 m .33805 .44343 L .33447 .44194 L 0 .059 .996 .093 k
F
.33498 .44139 m .33864 .44012 L .33805 .44343 L F
.33554 .43939 m .33864 .44012 L .33498 .44139 L 0 .08 .996 .065 k
F
.16325 .42957 m .16664 .42883 L .16275 .43156 L 0 .099 .996 .054 k
F
.44299 .41305 m .44653 .42243 L .44598 .41485 L 0 .686 .996 .038 k
F
.44653 .42243 m .44952 .42261 L .44598 .41485 L 0 .714 .996 .05 k
F
.36225 .44535 m .36592 .44243 L .36531 .44691 L 0 .104 .996 .076 k
F
.36291 .43899 m .36592 .44243 L .36225 .44535 L 0 .248 .996 .078 k
F
.42514 .42979 m .42878 .4226 L .42816 .43009 L 0 .173 .996 .055 k
F
.42578 .42059 m .42878 .4226 L .42514 .42979 L 0 .23 .996 .065 k
F
.37343 .43099 m .37718 .42371 L .37654 .42946 L 0 .094 .996 .04 k
F
.37408 .42463 m .37718 .42371 L .37343 .43099 L 0 .158 .996 .047 k
F
.13479 .41102 m .13875 .40787 L .13775 .41673 L 0 .324 .996 .093 k
F
.13179 .4059 m .13479 .41102 L .1306 .41719 L 0 .996 .342 .361 k
F
.13179 .4059 m .13522 .40994 L .13479 .41102 L F
.13171 .41157 m .13185 .41187 L .13522 .40994 L 0 .649 .996 .067 k
F
.13522 .40994 m .13858 .40801 L .13479 .41102 L 0 .621 .996 .068 k
F
.1306 .41719 m .13479 .41102 L .13366 .42168 L 0 .296 .996 .081 k
F
.13479 .41102 m .13775 .41673 L .13366 .42168 L 0 .324 .996 .093 k
F
.13185 .41187 m .13493 .4186 L .13522 .40994 L 0 .649 .996 .067 k
F
.13522 .40994 m .13875 .40787 L .13858 .40801 L 0 .621 .996 .068 k
F
.13522 .40994 m .13837 .41787 L .13875 .40787 L F
.13837 .41787 m .14189 .41585 L .13875 .40787 L 0 .647 .996 .069 k
F
.15244 .44692 m .15656 .44112 L .15579 .44702 L 0 .127 .996 .062 k
F
.15332 .43947 m .15656 .44112 L .15244 .44692 L 0 .215 .996 .07 k
F
.18092 .4208 m .18405 .42998 L .18442 .41795 L 0 .599 .996 .069 k
F
.39857 .41089 m .39971 .40829 L .3994 .41196 L 0 .163 .996 .047 k
F
.39666 .40859 m .39971 .40829 L .39599 .41676 L 0 .996 .996 .108 k
F
.39666 .40859 m .40023 .40999 L .39971 .40829 L F
.39722 .40726 m .40023 .40999 L .39684 .40866 L 0 .801 .996 .029 k
F
.3967 .40848 m .39684 .40866 L .39666 .40859 L F
.39722 .40726 m .39684 .40866 L .3967 .40848 L F
.39599 .41676 m .39857 .41089 L .39906 .41594 L 0 .163 .996 .047 k
F
.39857 .41089 m .3994 .41196 L .39906 .41594 L F
.2749 .44782 m .27873 .44356 L .27805 .44909 L 0 .14 .996 .07 k
F
.27574 .43858 m .27873 .44356 L .2749 .44782 L 0 .309 .996 .082 k
F
.52013 .4428 m .52374 .4492 L .52312 .45057 L 0 .996 .62 .353 k
F
.17834 .45376 m .18147 .45673 L .17765 .45855 L 0 .212 .996 .084 k
F
.86758 .58493 m .85345 .43666 L .86793 .58456 L 0 .996 .996 .392 k
F
.86793 .58456 m .85345 .43666 L .8687 .58407 L F
.42166 .44202 m .4252 .44606 L .42464 .44615 L .5 .5 .5 1 k
F
.4252 .44606 m .42819 .44874 L .42464 .44615 L .083 .102 .816 .046 k
F
.26567 .42822 m .26838 .43976 L .26497 .434 L 0 .532 .996 .118 k
F
.37892 .41577 m .38236 .42463 L .38192 .41953 L 0 .797 .996 .021 k
F
.38236 .42463 m .38536 .4286 L .38192 .41953 L 0 .996 .996 .015 k
F
.40019 .43571 m .40387 .42958 L .40323 .43629 L 0 .158 .996 .058 k
F
.40083 .42939 m .40387 .42958 L .40019 .43571 L 0 .171 .996 .054 k
F
.46258 .4231 m .46614 .41306 L .46555 .41917 L 0 .123 .996 .02 k
F
.46317 .41697 m .46614 .41306 L .46258 .4231 L 0 .13 .996 .021 k
F
.84112 .43997 m .84338 .42691 L .84291 .43156 L 0 .996 .996 .011 k
F
.84145 .43351 m .84338 .42691 L .84112 .43997 L 0 .723 .996 0 k
F
.13205 .42468 m .13517 .43299 L .13518 .42815 L 0 .703 .996 .03 k
F
.13517 .43299 m .13824 .43711 L .13518 .42815 L 0 .996 .996 .015 k
F
.28548 .43505 m .2888 .43169 L .28493 .43719 L 0 .044 .996 .026 k
F
.16184 .41727 m .16527 .4216 L .16542 .41382 L 0 .743 .996 .08 k
F
.16527 .4216 m .16869 .42038 L .16542 .41382 L 0 .996 .996 .08 k
F
.10222 .4378 m .10542 .44042 L .10196 .437 L .017 .108 .938 .081 k
F
.33144 .41597 m .33443 .42087 L .33061 .4275 L 0 .311 .996 .079 k
F
.32765 .42143 m .33144 .41597 L .33061 .4275 L 0 .34 .996 .083 k
F
.32877 .41689 m .33228 .42108 L .33209 .41076 L 0 .736 .996 .086 k
F
.33228 .42108 m .33555 .41647 L .33209 .41076 L 0 .83 .996 .088 k
F
.44894 .44604 m .45251 .44817 L .45192 .44862 L .374 .576 .557 .164 k
F
.44121 .4241 m .44479 .42204 L .44418 .42994 L 0 .33 .996 .095 k
F
.44182 .41716 m .44479 .42204 L .44121 .4241 L 0 .307 .996 .08 k
F
.44479 .42204 m .44775 .42923 L .44418 .42994 L 0 .373 .996 .09 k
F
.50477 .4471 m .5083 .44604 L .50768 .44651 L 0 .566 .996 .254 k
F
.17187 .42279 m .17505 .43089 L .1749 .42727 L 0 .856 .996 .016 k
F
.17205 .42577 m .17505 .43089 L .17354 .42704 L .183 .81 .596 .131 k
F
.17205 .42577 m .17354 .42704 L .17187 .42279 L F
.16881 .42421 m .17205 .42577 L .16869 .42038 L .241 0 .593 0 k
F
.16881 .42421 m .17055 .4245 L .17205 .42577 L F
.16869 .42038 m .17205 .42577 L .17187 .42279 L 0 .996 .996 .033 k
F
.17055 .4245 m .17248 .42482 L .17205 .42577 L .241 0 .593 0 k
F
.17205 .42577 m .17241 .42616 L .17505 .43089 L .183 .81 .596 .131 k
F
.17505 .43089 m .17768 .43561 L .1749 .42727 L .5 .5 .5 1 k
F
.17241 .42616 m .17552 .42945 L .17505 .43089 L .183 .81 .596 .131 k
F
.17505 .43089 m .17801 .4366 L .17768 .43561 L .5 .5 .5 1 k
F
.39843 .44461 m .4015 .4431 L .39793 .44121 L 0 .996 .996 .208 k
F
.39843 .44461 m .40203 .4441 L .4015 .4431 L F
.4252 .44606 m .42878 .44641 L .42819 .44874 L .083 .102 .816 .046 k
F
.27056 .43082 m .27395 .43727 L .27396 .42638 L 0 .667 .996 .076 k
F
.27395 .43727 m .27741 .4311 L .27396 .42638 L 0 .773 .996 .091 k
F
.53048 .42735 m .53317 .41457 L .52974 .42117 L .5 .5 .5 1 k
F
.27198 .44106 m .27574 .43858 L .2749 .44782 L 0 .36 .996 .096 k
F
.10598 .43758 m .10906 .44168 L .10542 .44042 L 0 .25 .996 .095 k
F
.50958 .42728 m .513 .41679 L .51244 .42272 L 0 .141 .996 .014 k
F
.51011 .4186 m .513 .41679 L .50958 .42728 L 0 .14 .996 .035 k
F
.42636 .44278 m .42997 .43884 L .42937 .44299 L 0 .023 .996 .057 k
F
.42695 .43987 m .42997 .43884 L .42636 .44278 L 0 .048 .996 .042 k
F
.26119 .41433 m .26196 .41405 L .26053 .41903 L 0 .996 .996 .083 k
F
.26196 .41405 m .26396 .41333 L .26186 .41683 L F
.26196 .41405 m .26186 .41683 L .26053 .41903 L F
.26396 .41333 m .26411 .41368 L .26053 .41903 L F
.26396 .41333 m .26446 .41315 L .26411 .41368 L F
.26119 .41433 m .26475 .41658 L .26446 .41315 L F
.2619 .40837 m .26475 .41658 L .26119 .41433 L 0 .996 .996 .04 k
F
.26228 .40947 m .26511 .41857 L .26475 .41658 L F
.26215 .40917 m .26511 .41857 L .26228 .40947 L F
.26246 .40573 m .26511 .41857 L .26215 .40917 L .5 .5 .5 1 k
F
.2619 .40837 m .26215 .40917 L .26228 .40947 L 0 .996 .996 .04 k
F
.26224 .40674 m .26215 .40917 L .2619 .40837 L .5 .5 .5 1 k
F
.26246 .40573 m .26215 .40917 L .26224 .40674 L F
.26446 .41315 m .26748 .42755 L .26732 .42119 L 0 .679 .996 .008 k
F
.26475 .41658 m .26748 .42755 L .26446 .41315 L 0 .996 .996 .015 k
F
.45664 .43221 m .46021 .43271 L .45962 .42784 L 0 .996 .996 .107 k
F
.26773 .44425 m .27072 .44943 L .26733 .44326 L .003 .984 .394 .303 k
F
.26447 .43537 m .26773 .44425 L .26733 .44326 L .5 .5 .5 1 k
F
.26497 .434 m .26773 .44425 L .26447 .43537 L 0 .884 .996 .175 k
F
.52083 .41213 m .52228 .40834 L .52191 .41204 L 0 0 .996 .047 k
F
.51902 .41229 m .52068 .41028 L .52083 .41213 L F
.52068 .41028 m .52228 .40834 L .52083 .41213 L F
.52228 .40834 m .52242 .4086 L .52191 .41204 L F
.5196 .40857 m .52055 .40841 L .51902 .41229 L 0 .832 .996 .056 k
F
.52055 .40841 m .52217 .40814 L .52067 .41012 L F
.52055 .40841 m .52067 .41012 L .51902 .41229 L F
.52217 .40814 m .52228 .40834 L .51902 .41229 L F
.52217 .40814 m .52249 .40808 L .52228 .40834 L F
.52228 .40834 m .52249 .40808 L .52242 .4086 L 0 0 .996 .047 k
F
.51841 .41495 m .52191 .41204 L .52137 .41952 L 0 .278 .996 .087 k
F
.51902 .41229 m .52191 .41204 L .51841 .41495 L 0 0 .996 .047 k
F
.52191 .41204 m .5249 .41899 L .52137 .41952 L 0 .367 .996 .086 k
F
.52109 .40832 m .52321 .41411 L .52249 .40808 L 0 .832 .996 .056 k
F
.5196 .40857 m .52037 .40974 L .52109 .40832 L F
.52037 .40974 m .52321 .41411 L .52109 .40832 L F
.52018 .40427 m .52321 .41411 L .5196 .40857 L 0 .996 .996 .004 k
F
.52035 .40482 m .52081 .40665 L .52092 .40666 L F
.52092 .40666 m .52241 .41279 L .52321 .41411 L F
.52241 .41279 m .52392 .419 L .52325 .41435 L F
.52241 .41279 m .52325 .41435 L .52321 .41411 L F
.52081 .40665 m .52392 .419 L .52092 .40666 L F
.5203 .40473 m .52392 .419 L .52035 .40482 L F
.5202 .40434 m .52392 .419 L .52021 .40436 L F
.52083 .40478 m .52392 .419 L .5203 .40472 L 0 .996 .996 .121 k
F
.52021 .40436 m .5203 .40473 L .52035 .40482 L 0 .996 .996 .004 k
F
.52027 .40439 m .5203 .40472 L .5202 .40434 L 0 .996 .996 .121 k
F
.52083 .40478 m .5203 .40472 L .52027 .40439 L F
.52018 .40427 m .5202 .40434 L .52021 .40436 L 0 .996 .996 .004 k
F
.5202 .40428 m .5202 .40434 L .52018 .40427 L 0 .996 .996 .121 k
F
.52083 .40478 m .5202 .40434 L .5202 .40428 L F
.52149 .40706 m .52154 .40731 L .52083 .40478 L .5 .5 .5 1 k
F
.52137 .41952 m .5249 .41899 L .5244 .42905 L 0 .458 .996 .105 k
F
.51742 .41565 m .52073 .40509 L .52018 .40427 L .996 .996 .996 .507 k
F
.51801 .41201 m .52011 .40662 L .51753 .41528 L 0 .996 .996 .236 k
F
.52011 .40662 m .52025 .40663 L .51753 .41528 L F
.52102 .40566 m .52193 .40991 L .52215 .41086 L 0 .996 .996 .121 k
F
.52083 .40478 m .52103 .40571 L .52102 .40566 L F
.52103 .40571 m .52383 .41878 L .52102 .40566 L F
.52383 .41878 m .52461 .42238 L .52385 .41885 L F
.52383 .41878 m .52385 .41885 L .52102 .40566 L F
.51801 .41201 m .5211 .40762 L .51967 .40775 L 0 .996 .996 .236 k
F
.52154 .40731 m .52354 .41712 L .52103 .40571 L .5 .5 .5 1 k
F
.52215 .41086 m .52461 .42238 L .52392 .419 L 0 .996 .996 .121 k
F
.52354 .41712 m .52461 .42238 L .52383 .41878 L .5 .5 .5 1 k
F
.52193 .40991 m .52461 .42238 L .52215 .41086 L 0 .996 .996 .121 k
F
.52354 .41712 m .52383 .41878 L .52103 .40571 L .5 .5 .5 1 k
F
.5211 .40762 m .52149 .40706 L .51967 .40775 L 0 .996 .996 .236 k
F
.52154 .40731 m .52103 .40571 L .52083 .40478 L .5 .5 .5 1 k
F
.52011 .40662 m .52083 .40478 L .52025 .40663 L 0 .996 .996 .236 k
F
.51967 .40775 m .52149 .40706 L .52083 .40478 L F
.5196 .40758 m .52129 .40712 L .52026 .40881 L 0 .996 .996 .106 k
F
.52129 .40712 m .52133 .4073 L .52026 .40881 L F
.5249 .41899 m .52787 .42437 L .5244 .42905 L 0 .322 .996 .081 k
F
.52392 .419 m .52691 .42547 L .52321 .41411 L 0 .921 .996 .006 k
F
.5244 .42905 m .52787 .42437 L .52735 .4326 L 0 .254 .996 .075 k
F
.52392 .419 m .52764 .43108 L .52691 .42547 L 0 .921 .996 .006 k
F
.52461 .42238 m .52764 .43108 L .52392 .419 L 0 .996 .996 .047 k
F
.52461 .42238 m .52832 .43404 L .52764 .43108 L F
.52154 .40731 m .52528 .42441 L .52461 .42238 L .5 .5 .5 1 k
F
.52149 .40706 m .52155 .40733 L .52154 .40731 L F
.52155 .40733 m .52528 .42441 L .52154 .40731 L F
.52216 .40913 m .52528 .42441 L .52155 .40733 L F
.52216 .40913 m .52155 .40733 L .52149 .40706 L F
.52211 .40911 m .52209 .40901 L .521 .4072 L 0 .996 .996 .106 k
F
.52118 .40878 m .52211 .40911 L .521 .4072 L F
.52209 .40899 m .52211 .40911 L .52164 .40894 L 0 .996 .996 .071 k
F
.52321 .41411 m .52615 .41736 L .52249 .40808 L 0 .689 .996 .027 k
F
.52321 .41411 m .52691 .42547 L .52615 .41736 L F
.52216 .40913 m .52594 .42551 L .52528 .42441 L .5 .5 .5 1 k
F
.52282 .41104 m .52594 .42551 L .52216 .40913 L F
.52188 .4091 m .52277 .41092 L .52157 .40802 L 0 .996 .996 .071 k
F
.52277 .41092 m .52281 .41102 L .52274 .41083 L F
.52277 .41092 m .52274 .41083 L .52157 .40802 L F
.52211 .40911 m .52216 .40913 L .52209 .40901 L 0 .996 .996 .106 k
F
.52281 .41102 m .52282 .41104 L .52281 .411 L 0 .996 .996 .071 k
F
.52281 .41102 m .52281 .411 L .52157 .40802 L F
.52134 .40759 m .52209 .40899 L .52164 .40894 L F
.52209 .40899 m .52216 .40913 L .52211 .40911 L F
.51859 .40786 m .5196 .40758 L .51801 .41201 L 0 .996 .996 .106 k
F
.5196 .40758 m .52026 .40881 L .51801 .41201 L F
.51859 .40786 m .52118 .40878 L .521 .4072 L F
.51918 .40354 m .52134 .40759 L .51859 .40786 L 0 .996 .996 .071 k
F
.52134 .40759 m .52164 .40894 L .51859 .40786 L F
.52129 .40712 m .52149 .40706 L .52133 .4073 L 0 .996 .996 .106 k
F
.52134 .40759 m .52188 .4091 L .52157 .40802 L 0 .996 .996 .071 k
F
.51918 .40354 m .52144 .4082 L .52134 .40759 L F
.52144 .4082 m .52188 .4091 L .52134 .40759 L F
.52209 .40899 m .52282 .41104 L .52216 .40913 L F
.52157 .40802 m .52249 .41023 L .52209 .40899 L F
.52249 .41023 m .52282 .41104 L .52209 .40899 L F
.52073 .40509 m .52076 .40498 L .52066 .40485 L .996 .996 .996 .507 k
F
.52073 .40509 m .52066 .40485 L .52018 .40427 L F
.52076 .40498 m .52083 .40478 L .52073 .4047 L F
.52076 .40498 m .52073 .4047 L .52018 .40427 L F
.521 .4072 m .52216 .40913 L .52149 .40706 L 0 .996 .996 .106 k
F
.51745 .41544 m .51753 .41528 L .51742 .41565 L 0 .996 .996 .236 k
F
.51801 .41201 m .51753 .41528 L .51745 .41544 L F
.17047 .41604 m .17488 .40538 L .17398 .41341 L 0 .149 .996 .044 k
F
.1713 .40912 m .17488 .40538 L .17047 .41604 L 0 .937 .996 .094 k
F
.1713 .40912 m .17489 .411 L .17488 .40538 L F
.35161 .4366 m .35509 .4423 L .35463 .43997 L 0 .996 .996 .023 k
F
.35509 .4423 m .35812 .44523 L .35463 .43997 L .5 .5 .5 1 k
F
.532 .4436 m .53634 .49372 L .53573 .49654 L 0 .996 .996 .88 k
F
.53264 .44326 m .53634 .49372 L .532 .4436 L 0 .996 .996 .813 k
F
.39487 .44177 m .39843 .44461 L .39793 .44121 L 0 .996 .996 .073 k
F
.5113 .41219 m .51419 .41037 L .51063 .40832 L 0 .996 .996 .078 k
F
.5113 .41219 m .51488 .41499 L .51419 .41037 L F
.17489 .44978 m .17834 .45376 L .17765 .45855 L 0 .636 .996 .153 k
F
.41624 .41132 m .41987 .40693 L .41918 .41971 L 0 .399 .996 .089 k
F
.41682 .40941 m .41987 .40693 L .41624 .41132 L 0 .731 .996 .068 k
F
.41987 .40693 m .42281 .41505 L .41918 .41971 L 0 .548 .996 .142 k
F
.41682 .40941 m .42035 .41524 L .41987 .40693 L 0 .731 .996 .068 k
F
.41987 .40693 m .42342 .40999 L .42281 .41505 L 0 .548 .996 .142 k
F
.42035 .41524 m .42342 .40999 L .41987 .40693 L 0 .737 .996 .081 k
F
.31169 .44217 m .31548 .43781 L .31478 .4443 L 0 .187 .996 .074 k
F
.31242 .43474 m .31548 .43781 L .31169 .44217 L 0 .248 .996 .075 k
F
.3086 .41748 m .31165 .42088 L .30834 .41128 L 0 .734 .996 .027 k
F
.83454 .43307 m .83964 .4536 L .83877 .4536 L 0 .996 .996 .871 k
F
.83533 .43206 m .83964 .4536 L .83454 .43307 L 0 .996 .996 .385 k
F
.40621 .41852 m .40969 .42775 L .4092 .42251 L 0 .801 .996 .019 k
F
.40969 .42775 m .41268 .43125 L .4092 .42251 L 0 .958 .996 .019 k
F
.283 .42852 m .28699 .42015 L .28618 .42889 L 0 .197 .996 .058 k
F
.28388 .41817 m .28699 .42015 L .283 .42852 L 0 .24 .996 .066 k
F
.30056 .43462 m .30394 .44174 L .30361 .43792 L 0 .906 .996 .023 k
F
.30394 .44174 m .30703 .44402 L .30361 .43792 L 0 .996 .996 .043 k
F
.50715 .41341 m .51063 .40832 L .51011 .4186 L 0 .318 .996 .079 k
F
.50771 .40736 m .51063 .40832 L .50715 .41341 L 0 .996 .996 .045 k
F
.50771 .40736 m .5113 .41219 L .51063 .40832 L F
.36225 .44535 m .36531 .44691 L .36168 .44762 L 0 .104 .996 .076 k
F
.3563 .43448 m .35996 .4325 L .35924 .44117 L 0 .361 .996 .097 k
F
.35996 .4325 m .36291 .43899 L .35924 .44117 L 0 .351 .996 .089 k
F
.14346 .43106 m .14746 .42729 L .14632 .43823 L 0 .367 .996 .093 k
F
.14746 .42729 m .1503 .43459 L .14632 .43823 L 0 .367 .996 .089 k
F
.1451 .42313 m .1484 .42906 L .14876 .41893 L 0 .669 .996 .079 k
F
.1484 .42906 m .15205 .42497 L .14876 .41893 L 0 .749 .996 .084 k
F
.43823 .42128 m .44182 .41716 L .44121 .4241 L 0 .213 .996 .076 k
F
.43883 .41573 m .44182 .41716 L .43823 .42128 L 0 .211 .996 .061 k
F
.4305 .41987 m .43406 .42299 L .43352 .41946 L 0 .996 .996 .069 k
F
.11521 .40974 m .11908 .40799 L .11811 .41614 L 0 .35 .996 .1 k
F
.11521 .40974 m .11811 .41614 L .11387 .4225 L F
.11536 .41203 m .11908 .40799 L .11521 .40974 L 0 .66 .996 .078 k
F
.11811 .41614 m .12119 .4204 L .11691 .42737 L 0 .295 .996 .079 k
F
.11387 .4225 m .11811 .41614 L .11691 .42737 L 0 .307 .996 .082 k
F
.11536 .41203 m .11862 .4182 L .11908 .40799 L 0 .66 .996 .078 k
F
.11862 .4182 m .12225 .41534 L .11908 .40799 L 0 .71 .996 .077 k
F
.12258 .43777 m .12679 .43141 L .12601 .43719 L 0 .109 .996 .057 k
F
.1234 .43136 m .12679 .43141 L .12258 .43777 L 0 .18 .996 .061 k
F
.33904 .42139 m .34256 .42512 L .34215 .42175 L 0 .996 .996 .059 k
F
.12009 .43022 m .12441 .42261 L .1234 .43136 L 0 .208 .996 .067 k
F
.12119 .4204 m .12441 .42261 L .12009 .43022 L 0 .245 .996 .071 k
F
.42578 .44484 m .42937 .44299 L .42878 .44641 L 0 .028 .996 .082 k
F
.42636 .44278 m .42937 .44299 L .42578 .44484 L 0 .023 .996 .057 k
F
.27072 .44943 m .2743 .45126 L .27393 .44944 L 0 .996 .996 .093 k
F
.35501 .42289 m .35847 .42985 L .35816 .42079 L 0 .681 .996 .065 k
F
.35847 .42985 m .36164 .42687 L .35816 .42079 L 0 .749 .996 .074 k
F
.43582 .41706 m .43944 .40875 L .43883 .41573 L 0 .143 .996 .041 k
F
.43643 .41078 m .43944 .40875 L .43582 .41706 L .5 .5 .5 1 k
F
.44002 .40846 m .44299 .41305 L .44293 .41297 L 0 .774 .996 .017 k
F
.44002 .40846 m .44293 .41297 L .43944 .40875 L F
.43643 .41078 m .43972 .40865 L .43944 .40875 L .5 .5 .5 1 k
F
.43972 .40865 m .44002 .40846 L .43989 .40853 L F
.43972 .40865 m .43989 .40853 L .43944 .40875 L F
.43704 .40378 m .44002 .40846 L .43972 .40865 L 0 .848 .996 .014 k
F
.43704 .40378 m .43972 .40865 L .43643 .41078 L F
.43759 .40786 m .43849 .40958 L .43704 .40378 L 0 .976 .996 .007 k
F
.43849 .40958 m .44057 .41357 L .439 .4092 L F
.43849 .40958 m .439 .4092 L .43704 .40378 L F
.43704 .40378 m .4371 .40394 L .44002 .40846 L 0 .848 .996 .014 k
F
.4371 .40394 m .44057 .41357 L .44002 .40846 L F
.10222 .4378 m .10598 .43758 L .10542 .44042 L .017 .108 .938 .081 k
F
.42578 .44484 m .42878 .44641 L .4252 .44606 L 0 .028 .996 .082 k
F
.41867 .43799 m .42221 .44307 L .42166 .44202 L 0 .996 .996 .13 k
F
.42221 .44307 m .4252 .44606 L .42166 .44202 L .156 .166 .483 .089 k
F
.84112 .43997 m .84291 .43156 L .84076 .44612 L 0 .996 .996 .011 k
F
.33061 .4275 m .33443 .42087 L .33367 .43002 L 0 .24 .996 .07 k
F
.42281 .41505 m .42578 .42059 L .42215 .42634 L 0 .328 .996 .081 k
F
.41918 .41971 m .42281 .41505 L .42215 .42634 L 0 .356 .996 .086 k
F
.42035 .41524 m .4239 .41997 L .42342 .40999 L 0 .737 .996 .081 k
F
.4239 .41997 m .42696 .41539 L .42342 .40999 L 0 .826 .996 .086 k
F
.15121 .40963 m .15523 .40524 L .15395 .41854 L 0 .403 .996 .093 k
F
.15121 .40963 m .15395 .41854 L .14992 .42275 L F
.15147 .41101 m .15523 .40524 L .15121 .40963 L 0 .651 .996 .081 k
F
.15523 .40524 m .15803 .41328 L .15395 .41854 L 0 .996 .693 .362 k
F
.15147 .41101 m .15474 .41746 L .15523 .40524 L 0 .651 .996 .081 k
F
.15523 .40524 m .15851 .41164 L .15803 .41328 L 0 .996 .693 .362 k
F
.15474 .41746 m .15851 .41164 L .15523 .40524 L 0 .69 .996 .085 k
F
.371 .42441 m .37477 .41666 L .37408 .42463 L 0 .182 .996 .055 k
F
.3717 .416 m .37477 .41666 L .371 .42441 L 0 .2 .996 .058 k
F
.14135 .44083 m .1446 .44746 L .14456 .44306 L 0 .77 .996 .039 k
F
.1446 .44746 m .14787 .44881 L .14456 .44306 L 0 .996 .996 .053 k
F
.1518 .45092 m .15524 .44972 L .15142 .45119 L .038 0 .996 0 k
F
.1518 .45092 m .15579 .44702 L .15524 .44972 L F
.39778 .4292 m .40147 .42241 L .40083 .42939 L 0 .159 .996 .055 k
F
.39841 .42296 m .40147 .42241 L .39778 .4292 L 0 .161 .996 .049 k
F
.34674 .4233 m .35044 .42014 L .34973 .42789 L 0 .28 .996 .088 k
F
.34743 .41622 m .35044 .42014 L .34674 .4233 L 0 .281 .996 .076 k
F
.35044 .42014 m .35338 .42675 L .34973 .42789 L 0 .355 .996 .088 k
F
.35924 .44117 m .36291 .43899 L .36225 .44535 L 0 .251 .996 .092 k
F
.28115 .44026 m .28458 .43445 L .28096 .43384 L 0 .996 .996 .18 k
F
.28115 .44026 m .28493 .43719 L .28458 .43445 L F
.37589 .41303 m .37934 .4216 L .37892 .41577 L 0 .742 .996 .031 k
F
.37934 .4216 m .38236 .42463 L .37892 .41577 L 0 .889 .996 .025 k
F
.33299 .43633 m .33679 .43014 L .33614 .43574 L 0 .099 .996 .05 k
F
.33367 .43002 m .33679 .43014 L .33299 .43633 L 0 .173 .996 .056 k
F
.10299 .43227 m .10598 .43758 L .10222 .4378 L 0 .311 .996 .091 k
F
.44418 .42994 m .44775 .42923 L .44715 .43697 L 0 .383 .996 .105 k
F
.44775 .42923 m .45072 .43626 L .44715 .43697 L 0 .37 .996 .093 k
F
.10441 .4307 m .10789 .43002 L .10478 .42211 L 0 .673 .996 .064 k
F
.47267 .42272 m .47626 .43357 L .47565 .43002 L 0 .996 .996 .008 k
F
.47328 .42617 m .47626 .43357 L .47267 .42272 L 0 .996 .996 .077 k
F
.2749 .44782 m .27805 .44909 L .2743 .45126 L 0 .14 .996 .07 k
F
.84076 .44612 m .84237 .43549 L .8403 .45096 L 0 .996 .996 .117 k
F
.28488 .41599 m .28828 .42246 L .28812 .41479 L 0 .699 .996 .063 k
F
.28828 .42246 m .29148 .42232 L .28812 .41479 L 0 .819 .996 .059 k
F
.12884 .42242 m .13204 .42951 L .13205 .42468 L 0 .728 .996 .04 k
F
.13204 .42951 m .13517 .43299 L .13205 .42468 L 0 .996 .996 .022 k
F
.37343 .43099 m .37654 .42946 L .37283 .43452 L 0 .094 .996 .04 k
F
.49467 .41702 m .4965 .42319 L .49403 .41419 L .5 .5 .5 1 k
F
.4965 .42319 m .49768 .42714 L .49696 .42458 L F
.4965 .42319 m .49696 .42458 L .49403 .41419 L F
.49403 .41419 m .49628 .42218 L .4968 .42391 L 0 .996 .996 .131 k
F
.49264 .41095 m .4953 .41885 L .49467 .41702 L .5 .5 .5 1 k
F
.49167 .40806 m .49299 .41196 L .49264 .41095 L F
.49299 .41196 m .4953 .41885 L .49264 .41095 L F
.4968 .42391 m .49768 .42714 L .49704 .42477 L 0 .996 .996 .131 k
F
.49628 .42218 m .49768 .42714 L .4968 .42391 L F
.49467 .41702 m .49831 .42837 L .49768 .42714 L .5 .5 .5 1 k
F
.49231 .41144 m .4953 .41885 L .49167 .40806 L F
.49231 .41144 m .49346 .41386 L .4942 .41612 L F
.48699 .42359 m .49048 .4126 L .4899 .41793 L 0 .169 .996 .007 k
F
.48757 .41781 m .49048 .4126 L .48699 .42359 L 0 .152 .996 .01 k
F
.48999 .41329 m .49262 .41388 L .49294 .41366 L 0 .996 .996 .352 k
F
.49346 .41386 m .49592 .41903 L .4942 .41612 L .5 .5 .5 1 k
F
.49456 .41657 m .49406 .41512 L .49231 .41144 L .155 .638 .757 .091 k
F
.49262 .41388 m .49356 .41409 L .49294 .41366 L 0 .996 .996 .352 k
F
.49294 .41366 m .49456 .41657 L .49321 .41348 L .155 .638 .757 .091 k
F
.49294 .41366 m .49321 .41348 L .49231 .41144 L F
.49456 .41657 m .49592 .41903 L .49406 .41512 L F
.4942 .41612 m .49592 .41903 L .4953 .41885 L .5 .5 .5 1 k
F
.4953 .41885 m .49831 .42837 L .49572 .4203 L 0 .996 .996 .7 k
F
.49523 .41864 m .49572 .4203 L .49467 .41702 L F
.4953 .41885 m .49572 .4203 L .49523 .41864 L F
.79331 .61054 m .78843 .5387 L .79304 .61059 L 0 .996 .996 .577 k
F
.79419 .60977 m .78843 .5387 L .79331 .61054 L F
.79419 .60977 m .79207 .57797 L .78843 .5387 L F
.47565 .43002 m .47923 .43875 L .47861 .43412 L 0 .917 .996 .015 k
F
.47923 .43875 m .48219 .43989 L .47861 .43412 L 0 .996 .996 .047 k
F
.40322 .41415 m .40669 .4236 L .40621 .41852 L 0 .82 .996 .016 k
F
.40669 .4236 m .40969 .42775 L .40621 .41852 L 0 .995 .996 .014 k
F
.51896 .42977 m .52268 .44315 L .52205 .44371 L .21 .996 .996 .507 k
F
.5196 .43003 m .52268 .44315 L .51896 .42977 L 0 .996 .996 .376 k
F
.45012 .44278 m .45369 .44076 L .4531 .44582 L 0 .181 .996 .089 k
F
.45072 .43626 m .45369 .44076 L .45012 .44278 L 0 .281 .996 .084 k
F
.15244 .44692 m .15579 .44702 L .1518 .45092 L 0 .127 .996 .062 k
F
.30326 .4253 m .3071 .41954 L .30636 .42724 L 0 .206 .996 .069 k
F
.30396 .41872 m .3071 .41954 L .30326 .4253 L 0 .199 .996 .061 k
F
.32474 .43609 m .32827 .43969 L .32788 .43626 L 0 .996 .996 .061 k
F
.32827 .43969 m .33139 .44005 L .32788 .43626 L 0 .996 .996 .174 k
F
.26497 .434 m .26838 .43976 L .26773 .44425 L 0 .884 .996 .175 k
F
.30151 .41185 m .30531 .40751 L .30471 .41107 L 0 0 .996 .042 k
F
.30227 .40394 m .30531 .40751 L .30151 .41185 L 0 .704 .996 .027 k
F
.30227 .40394 m .30558 .41338 L .30531 .40751 L F
.1831 .51594 m .18288 .57379 L .18123 .53995 L 0 .851 .996 .139 k
F
.1831 .51594 m .18548 .53765 L .18288 .57379 L F
.53499 .42891 m .53849 .46596 L .53446 .43576 L 0 .996 .996 .16 k
F
.53499 .42891 m .53883 .44769 L .53849 .46596 L F
.15992 .42928 m .16407 .42286 L .16325 .42957 L 0 .154 .996 .062 k
F
.16093 .41987 m .16407 .42286 L .15992 .42928 L 0 .259 .996 .074 k
F
.34861 .43208 m .35209 .43758 L .35161 .4366 L 0 .996 .996 .133 k
F
.35209 .43758 m .35509 .4423 L .35161 .4366 L .17 .568 .625 .099 k
F
.30076 .41946 m .30471 .41107 L .30396 .41872 L 0 .162 .996 .051 k
F
.30151 .41185 m .30471 .41107 L .30076 .41946 L 0 0 .996 .042 k
F
.34854 .41257 m .35192 .42181 L .3516 .41455 L 0 .668 .996 .039 k
F
.35192 .42181 m .35501 .42289 L .3516 .41455 L 0 .704 .996 .045 k
F
.34973 .42789 m .35338 .42675 L .35268 .43433 L 0 .356 .996 .102 k
F
.35338 .42675 m .3563 .43448 L .35268 .43433 L 0 .389 .996 .095 k
F
.46199 .42854 m .46555 .41917 L .46496 .42456 L 0 .104 .996 .017 k
F
.46258 .4231 m .46555 .41917 L .46199 .42854 L 0 .123 .996 .02 k
F
.27395 .43727 m .27748 .4404 L .27741 .4311 L 0 .773 .996 .091 k
F
.27748 .4404 m .28096 .43384 L .27741 .4311 L 0 .996 .996 .112 k
F
.41568 .43448 m .41921 .4404 L .41867 .43799 L 0 .996 .996 .022 k
F
.41921 .4404 m .42221 .44307 L .41867 .43799 L .5 .5 .5 1 k
F
.26748 .42755 m .27056 .43082 L .26732 .42119 L 0 .651 .996 .033 k
F
.18133 .44265 m .18482 .43998 L .18124 .43811 L 0 .996 .996 .157 k
F
.18133 .44265 m .18509 .44188 L .18482 .43998 L F
.50902 .43375 m .51244 .42272 L .51187 .42756 L 0 .225 .996 .003 k
F
.50958 .42728 m .51244 .42272 L .50902 .43375 L 0 .141 .996 .014 k
F
.29757 .42949 m .30094 .43701 L .30056 .43462 L 0 .996 .996 .012 k
F
.30094 .43701 m .30394 .44174 L .30056 .43462 L .5 .5 .5 1 k
F
.83533 .43206 m .8403 .45096 L .83964 .4536 L 0 .996 .996 .385 k
F
.83602 .42988 m .8403 .45096 L .83533 .43206 L 0 .996 .996 .258 k
F
.44953 .44582 m .45251 .44817 L .44894 .44604 L .075 .059 .835 .041 k
F
.44953 .44582 m .4531 .44582 L .45251 .44817 L F
.50539 .4469 m .5083 .44604 L .50477 .4471 L .04 0 .996 0 k
F
.50539 .4469 m .5089 .44397 L .5083 .44604 L F
.34375 .40988 m .34506 .40703 L .34468 .41125 L 0 .176 .996 .052 k
F
.34193 .40726 m .34506 .40703 L .34121 .41541 L 0 .996 .996 .09 k
F
.34193 .40726 m .34551 .40914 L .34506 .40703 L F
.34247 .40587 m .34551 .40914 L .34196 .40727 L 0 .722 .996 .028 k
F
.34194 .40724 m .34196 .40727 L .34193 .40726 L F
.34247 .40587 m .34196 .40727 L .34194 .40724 L F
.34121 .41541 m .34375 .40988 L .34434 .41508 L 0 .176 .996 .052 k
F
.34375 .40988 m .34468 .41125 L .34434 .41508 L F
.34551 .40914 m .34854 .41257 L .34506 .40703 L 0 .711 .996 .027 k
F
.38836 .43282 m .39185 .43962 L .39137 .43591 L 0 .984 .996 .023 k
F
.39185 .43962 m .39487 .44177 L .39137 .43591 L 0 .996 .996 .049 k
F
.32871 .4413 m .33187 .44083 L .32827 .43969 L .125 0 .996 0 k
F
.32871 .4413 m .33004 .44075 L .33187 .44083 L F
.33187 .44083 m .33369 .44091 L .33139 .44005 L .124 0 .996 0 k
F
.32827 .43969 m .33187 .44083 L .33139 .44005 L 0 .996 .996 .174 k
F
.33004 .44075 m .33239 .43978 L .33187 .44083 L .125 0 .996 0 k
F
.33187 .44083 m .33498 .44139 L .33369 .44091 L .124 0 .996 0 k
F
.33187 .44083 m .33554 .43939 L .33498 .44139 L F
.30867 .43819 m .31242 .43474 L .31169 .44217 L 0 .257 .996 .085 k
F
.3094 .43076 m .31242 .43474 L .30867 .43819 L 0 .274 .996 .079 k
F
.53118 .43088 m .53381 .41401 L .53048 .42735 L .5 .5 .5 1 k
F
.44597 .44177 m .44953 .44582 L .44894 .44604 L F
.42221 .44307 m .42578 .44484 L .4252 .44606 L .156 .166 .483 .089 k
F
.42215 .42634 m .42578 .42059 L .42514 .42979 L 0 .263 .996 .074 k
F
.31106 .44673 m .31421 .44705 L .31056 .44713 L .061 0 .996 0 k
F
.31106 .44673 m .31478 .4443 L .31421 .44705 L F
.46079 .41383 m .46436 .40407 L .46377 .41057 L 0 .127 .996 .025 k
F
.46139 .40756 m .46436 .40407 L .46079 .41383 L 0 .996 .996 .105 k
F
.46139 .40756 m .46495 .40832 L .46436 .40407 L F
.46436 .40407 m .46793 .41516 L .46733 .41082 L 0 .996 .996 .004 k
F
.44715 .43697 m .45072 .43626 L .45012 .44278 L 0 .331 .996 .104 k
F
.17801 .4366 m .18133 .44265 L .18124 .43811 L 0 .792 .996 .045 k
F
.44003 .42963 m .44358 .43465 L .443 .43592 L 0 .996 .478 .328 k
F
.44061 .42841 m .44358 .43465 L .44003 .42963 L 0 .396 .996 .129 k
F
.27748 .4404 m .28115 .44026 L .28096 .43384 L 0 .996 .996 .112 k
F
.34366 .42152 m .34743 .41622 L .34674 .4233 L 0 .19 .996 .069 k
F
.34434 .41508 m .34743 .41622 L .34366 .42152 L 0 .21 .996 .061 k
F
.81345 .56731 m .80628 .44015 L .80614 .48292 L 0 .996 .996 .346 k
F
.81345 .56731 m .80858 .45903 L .80628 .44015 L F
.44002 .40846 m .44355 .41894 L .44299 .41305 L 0 .774 .996 .017 k
F
.44355 .41894 m .44653 .42243 L .44299 .41305 L 0 .79 .996 .023 k
F
.11113 .43631 m .11455 .44044 L .11475 .43365 L 0 .762 .996 .079 k
F
.11455 .44044 m .11815 .43794 L .11475 .43365 L 0 .996 .996 .095 k
F
.29457 .42484 m .29795 .43197 L .29757 .42949 L 0 .996 .996 .013 k
F
.29795 .43197 m .30094 .43701 L .29757 .42949 L .5 .5 .5 1 k
F
.39957 .44092 m .40323 .43629 L .40261 .44148 L 0 .104 .996 .06 k
F
.40019 .43571 m .40323 .43629 L .39957 .44092 L 0 .158 .996 .058 k
F
.40023 .40999 m .40371 .41906 L .40322 .41415 L 0 .834 .996 .017 k
F
.40371 .41906 m .40669 .4236 L .40322 .41415 L 0 .996 .996 .011 k
F
.52077 .44316 m .52436 .44769 L .52374 .4492 L 0 .996 .543 .266 k
F
.35509 .4423 m .35863 .44531 L .35812 .44523 L .5 .5 .5 1 k
F
.35863 .44531 m .36168 .44762 L .35812 .44523 L .077 .047 .808 .042 k
F
.53264 .44326 m .53694 .49079 L .53634 .49372 L 0 .996 .996 .813 k
F
.53327 .44234 m .53694 .49079 L .53264 .44326 L 0 .996 .996 .586 k
F
.12258 .43777 m .12601 .43719 L .122 .44091 L 0 .109 .996 .057 k
F
.14929 .44383 m .15332 .43947 L .15244 .44692 L 0 .23 .996 .081 k
F
.1503 .43459 m .15332 .43947 L .14929 .44383 L 0 .305 .996 .083 k
F
.33228 .42108 m .33583 .42398 L .33555 .41647 L 0 .83 .996 .088 k
F
.33583 .42398 m .33904 .42139 L .33555 .41647 L 0 .996 .996 .097 k
F
.47626 .43357 m .47923 .43875 L .47565 .43002 L 0 .996 .996 .034 k
F
.34912 .432 m .35209 .43758 L .34861 .43208 L 0 .411 .996 .15 k
F
.35863 .44531 m .36225 .44535 L .36168 .44762 L .077 .047 .808 .042 k
F
.31169 .44217 m .31478 .4443 L .31106 .44673 L 0 .187 .996 .074 k
F
.27793 .40731 m .28152 .40882 L .28087 .41344 L 0 .389 .996 .129 k
F
.27793 .40731 m .28087 .41344 L .27699 .41875 L F
.27821 .41137 m .28152 .40882 L .27793 .40731 L 0 .66 .996 .068 k
F
.28087 .41344 m .28388 .41817 L .27995 .42486 L 0 .307 .996 .078 k
F
.27699 .41875 m .28087 .41344 L .27995 .42486 L 0 .34 .996 .085 k
F
.27821 .41137 m .28158 .41855 L .28152 .40882 L 0 .66 .996 .068 k
F
.28158 .41855 m .28488 .41599 L .28152 .40882 L 0 .697 .996 .07 k
F
.42452 .43642 m .42816 .43009 L .42755 .43578 L 0 .102 .996 .047 k
F
.42514 .42979 m .42816 .43009 L .42452 .43642 L 0 .173 .996 .055 k
F
.81755 .53022 m .81225 .42964 L .81574 .51816 L 0 .996 .996 .798 k
F
.45012 .44278 m .4531 .44582 L .44953 .44582 L 0 .181 .996 .089 k
F
.15395 .41854 m .15803 .41328 L .15681 .42566 L 0 .363 .996 .088 k
F
.15803 .41328 m .16093 .41987 L .15681 .42566 L 0 .35 .996 .086 k
F
.43763 .42444 m .44061 .42841 L .43706 .42478 L 0 .214 .996 .108 k
F
.33239 .43978 m .33614 .43574 L .33554 .43939 L 0 0 .996 .051 k
F
.33299 .43633 m .33614 .43574 L .33239 .43978 L 0 .099 .996 .05 k
F
.443 .43592 m .44655 .44107 L .44597 .44177 L 0 .996 .44 .515 k
F
.44358 .43465 m .44655 .44107 L .443 .43592 L 0 .448 .996 .141 k
F
.25559 .43686 m .25955 .42127 L .2556 .42735 L .5 .5 .5 1 k
F
.39534 .42377 m .39906 .41594 L .39841 .42296 L 0 .147 .996 .047 k
F
.39599 .41676 m .39906 .41594 L .39534 .42377 L 0 .163 .996 .047 k
F
.83602 .42988 m .84076 .44612 L .8403 .45096 L 0 .996 .996 .258 k
F
.83664 .42698 m .84076 .44612 L .83602 .42988 L 0 .996 .996 .208 k
F
.31814 .43039 m .32158 .4364 L .32129 .43035 L 0 .758 .996 .056 k
F
.32158 .4364 m .32474 .43609 L .32129 .43035 L 0 .984 .996 .065 k
F
.5178 .41623 m .52137 .41952 L .52081 .42524 L 0 .576 .996 .14 k
F
.51841 .41495 m .52137 .41952 L .5178 .41623 L 0 .278 .996 .087 k
F
.14632 .43823 m .1503 .43459 L .14929 .44383 L 0 .321 .996 .091 k
F
.31165 .42088 m .31501 .4293 L .31475 .42263 L 0 .684 .996 .042 k
F
.31501 .4293 m .31814 .43039 L .31475 .42263 L 0 .768 .996 .046 k
F
.506 .44579 m .5089 .44397 L .50539 .4469 L .001 0 .996 0 k
F
.506 .44579 m .5095 .44113 L .5089 .44397 L F
.27995 .42486 m .28388 .41817 L .283 .42852 L 0 .277 .996 .075 k
F
.29148 .42232 m .2949 .42849 L .29457 .42484 L 0 .94 .996 .03 k
F
.2949 .42849 m .29795 .43197 L .29457 .42484 L 0 .996 .996 .158 k
F
.51898 .613 m .51844 .54599 L .51957 .61222 L 0 .996 .996 .561 k
F
.51898 .613 m .5179 .55317 L .51844 .54599 L F
.51957 .61222 m .51844 .54599 L .51968 .61213 L F
.44057 .41357 m .44355 .41894 L .44002 .40846 L 0 .945 .996 .009 k
F
.33239 .43978 m .33554 .43939 L .33187 .44083 L 0 0 .996 .051 k
F
.44655 .44107 m .44953 .44582 L .44597 .44177 L .01 .318 .95 .123 k
F
.48281 .44298 m .48575 .44076 L .48219 .43989 L 0 .996 .996 .273 k
F
.48281 .44298 m .48636 .44162 L .48575 .44076 L F
.46733 .41082 m .47091 .42201 L .4703 .41829 L 0 .996 .996 .006 k
F
.46793 .41516 m .47091 .42201 L .46733 .41082 L 0 .996 .996 .008 k
F
.16527 .4216 m .16881 .42421 L .16869 .42038 L 0 .996 .996 .08 k
F
.29834 .4115 m .30227 .40394 L .30151 .41185 L 0 .181 .996 .058 k
F
.29914 .40277 m .30227 .40394 L .29834 .4115 L 0 .695 .996 .046 k
F
.29914 .40277 m .3025 .41058 L .30227 .40394 L F
.3025 .41058 m .30558 .41338 L .30227 .40394 L 0 .866 .996 .028 k
F
.43763 .42444 m .44121 .4241 L .44061 .42841 L 0 .214 .996 .108 k
F
.43823 .42128 m .44121 .4241 L .43763 .42444 L 0 .213 .996 .076 k
F
.44121 .4241 m .44418 .42994 L .44061 .42841 L 0 .33 .996 .095 k
F
.50843 .43808 m .51187 .42756 L .51128 .43148 L 0 .387 .996 .001 k
F
.50902 .43375 m .51187 .42756 L .50843 .43808 L 0 .225 .996 .003 k
F
.25915 .40755 m .26246 .40573 L .26116 .40992 L 0 .996 .996 .083 k
F
.25915 .40755 m .26116 .40992 L .25815 .41965 L F
.25607 .40423 m .25713 .40519 L .25915 .40755 L .5 .5 .5 1 k
F
.26152 .41011 m .2619 .40837 L .26166 .41036 L 0 .617 .996 0 k
F
.25815 .41965 m .2619 .40837 L .25722 .4302 L 0 .996 .996 .03 k
F
.26137 .40994 m .26246 .40573 L .2619 .40837 L F
.25815 .41965 m .26129 .40949 L .26137 .40994 L F
.26129 .40949 m .26246 .40573 L .26137 .40994 L F
.25915 .40755 m .26271 .41 L .26246 .40573 L 0 .996 .996 .083 k
F
.26041 .40808 m .26115 .4087 L .26071 .40863 L 0 .911 .996 .03 k
F
.26115 .4087 m .26271 .41 L .2612 .40897 L F
.26115 .4087 m .2612 .40897 L .26071 .40863 L F
.25713 .40519 m .2596 .4074 L .25915 .40755 L .5 .5 .5 1 k
F
.2596 .4074 m .26041 .40808 L .25915 .40755 L 0 .911 .996 .03 k
F
.26041 .40808 m .26071 .40863 L .25915 .40755 L F
.25722 .4302 m .26152 .41011 L .26119 .41433 L 0 .617 .996 0 k
F
.26152 .41011 m .26166 .41036 L .26119 .41433 L F
.27406 .41225 m .27793 .40731 L .27699 .41875 L 0 .35 .996 .086 k
F
.27487 .40372 m .27793 .40731 L .27406 .41225 L 0 .861 .996 .022 k
F
.27487 .40372 m .27821 .41137 L .27793 .40731 L F
.11691 .42737 m .12119 .4204 L .12009 .43022 L 0 .253 .996 .075 k
F
.39898 .44423 m .40203 .4441 L .39843 .44461 L .062 0 .996 0 k
F
.39898 .44423 m .40261 .44148 L .40203 .4441 L F
.83664 .42698 m .84112 .43997 L .84076 .44612 L 0 .996 .996 .208 k
F
.83725 .42387 m .84112 .43997 L .83664 .42698 L 0 .996 .996 .181 k
F
.37285 .41105 m .3763 .4195 L .37589 .41303 L 0 .712 .996 .038 k
F
.3763 .4195 m .37934 .4216 L .37589 .41303 L 0 .795 .996 .035 k
F
.18888 .46268 m .18956 .50616 L .18765 .47656 L 0 .95 .996 .15 k
F
.18888 .46268 m .1914 .48226 L .18956 .50616 L F
.30394 .44174 m .30744 .44588 L .30703 .44402 L 0 .996 .996 .043 k
F
.30744 .44588 m .31056 .44713 L .30703 .44402 L .012 .195 .964 .361 k
F
.1484 .42906 m .15185 .43303 L .15205 .42497 L 0 .749 .996 .084 k
F
.15185 .43303 m .15546 .42941 L .15205 .42497 L 0 .984 .996 .097 k
F
.4239 .41997 m .42746 .42317 L .42696 .41539 L 0 .826 .996 .086 k
F
.42746 .42317 m .4305 .41987 L .42696 .41539 L 0 .996 .996 .098 k
F
.30565 .43384 m .3094 .43076 L .30867 .43819 L 0 .269 .996 .088 k
F
.30636 .42724 m .3094 .43076 L .30565 .43384 L 0 .258 .996 .078 k
F
.35924 .44117 m .36225 .44535 L .35863 .44531 L 0 .251 .996 .092 k
F
.44061 .42841 m .44418 .42994 L .44358 .43465 L 0 .396 .996 .129 k
F
.44418 .42994 m .44715 .43697 L .44358 .43465 L 0 .383 .996 .105 k
F
.50661 .44435 m .5095 .44113 L .506 .44579 L 0 .022 .996 .011 k
F
.50661 .44435 m .51009 .43804 L .5095 .44113 L F
.83725 .42387 m .84145 .43351 L .84112 .43997 L 0 .996 .996 .181 k
F
.83789 .42106 m .84145 .43351 L .83725 .42387 L 0 .84 .996 .164 k
F
.39722 .40726 m .40071 .41519 L .40023 .40999 L 0 .801 .996 .029 k
F
.40071 .41519 m .40371 .41906 L .40023 .40999 L 0 .996 .996 .016 k
F
.82955 .41136 m .8325 .40617 L .83203 .41098 L 0 .063 .996 .034 k
F
.83025 .4093 m .8325 .40617 L .82955 .41136 L 0 .892 .996 .093 k
F
.83045 .40902 m .83324 .40466 L .8325 .40617 L F
.8305 .40892 m .83324 .40466 L .83045 .40902 L F
.83099 .40777 m .83324 .40466 L .83025 .4093 L 0 .996 .996 .132 k
F
.83099 .40777 m .83435 .40742 L .83324 .40466 L F
.83177 .40659 m .83435 .40742 L .83101 .40777 L 0 .996 .996 .051 k
F
.83103 .40771 m .83101 .40777 L .83099 .40777 L F
.83177 .40659 m .83101 .40777 L .83103 .40771 L F
.83025 .4093 m .8305 .40892 L .83045 .40902 L 0 .892 .996 .093 k
F
.34613 .42734 m .34912 .432 L .34561 .42769 L 0 .267 .996 .12 k
F
.4864 .42828 m .4899 .41793 L .48931 .42293 L 0 .157 .996 .007 k
F
.48699 .42359 m .4899 .41793 L .4864 .42828 L 0 .169 .996 .007 k
F
.46139 .43256 m .46496 .42456 L .46437 .42846 L 0 .08 .996 .01 k
F
.46199 .42854 m .46496 .42456 L .46139 .43256 L 0 .104 .996 .017 k
F
.41268 .43125 m .4162 .43797 L .41568 .43448 L 0 .996 .996 .021 k
F
.4162 .43797 m .41921 .4404 L .41568 .43448 L 0 .996 .996 .06 k
F
.36558 .4129 m .36935 .40562 L .36864 .41452 L 0 .22 .996 .064 k
F
.36629 .40433 m .36935 .40562 L .36558 .4129 L 0 .996 .996 .044 k
F
.36629 .40433 m .3698 .40919 L .36935 .40562 L F
.40964 .40849 m .41329 .40347 L .41261 .4151 L 0 .356 .996 .084 k
F
.40664 .40464 m .41023 .40518 L .40964 .40849 L 0 .196 .996 .122 k
F
.4072 .40427 m .41023 .40518 L .40935 .40505 L 0 .677 .996 .045 k
F
.4072 .40427 m .40935 .40505 L .40664 .40464 L F
.40419 .40116 m .4072 .40427 L .40689 .40421 L 0 .72 .996 .028 k
F
.40419 .40116 m .40689 .40421 L .40361 .40351 L F
.40118 .39727 m .40419 .40116 L .40054 .40389 L 0 .763 .996 .021 k
F
.40118 .39727 m .40149 .39811 L .40419 .40116 L F
.40361 .40351 m .40664 .40464 L .40296 .41088 L 0 .202 .996 .412 k
F
.40361 .40351 m .4072 .40427 L .40664 .40464 L F
.39989 .41095 m .40361 .40351 L .40296 .41088 L 0 .165 .996 .052 k
F
.40054 .40389 m .40361 .40351 L .39989 .41095 L .061 0 .996 0 k
F
.40054 .40389 m .40419 .40116 L .40361 .40351 L F
.40149 .39811 m .40466 .40692 L .40419 .40116 L 0 .763 .996 .021 k
F
.40419 .40116 m .40504 .4035 L .4072 .40427 L 0 .72 .996 .028 k
F
.40664 .40464 m .40964 .40849 L .40599 .41297 L 0 .196 .996 .122 k
F
.40296 .41088 m .40664 .40464 L .40599 .41297 L 0 .22 .996 .067 k
F
.40504 .4035 m .40767 .41071 L .4072 .40427 L 0 .72 .996 .028 k
F
.4072 .40427 m .40786 .40594 L .41023 .40518 L 0 .677 .996 .045 k
F
.41023 .40518 m .4126 .40442 L .40964 .40849 L 0 .677 .996 .061 k
F
.40599 .41297 m .40964 .40849 L .40897 .41784 L 0 .301 .996 .082 k
F
.40964 .40849 m .41261 .4151 L .40897 .41784 L 0 .356 .996 .084 k
F
.40786 .40594 m .4107 .4131 L .41023 .40518 L 0 .677 .996 .045 k
F
.41023 .40518 m .41329 .40347 L .4126 .40442 L 0 .677 .996 .061 k
F
.41329 .40347 m .41624 .41132 L .41261 .4151 L 0 .996 .686 .278 k
F
.41023 .40518 m .41374 .41278 L .41329 .40347 L 0 .677 .996 .061 k
F
.41329 .40347 m .41682 .40941 L .41624 .41132 L 0 .996 .686 .278 k
F
.41374 .41278 m .41682 .40941 L .41329 .40347 L 0 .692 .996 .07 k
F
.51451 .61916 m .5143 .56992 L .51504 .61833 L .5 .5 .5 1 k
F
.51504 .61833 m .5143 .56992 L .51507 .61827 L F
.51507 .61827 m .5143 .56992 L .51495 .57158 L F
.43522 .42171 m .43883 .41573 L .43823 .42128 L 0 .099 .996 .048 k
F
.43582 .41706 m .43883 .41573 L .43522 .42171 L 0 .143 .996 .041 k
F
.53184 .43185 m .53443 .41255 L .53118 .43088 L .5 .5 .5 1 k
F
.17913 .43092 m .18291 .42979 L .1819 .43966 L 0 .425 .996 .104 k
F
.18291 .42979 m .1858 .43665 L .1819 .43966 L 0 .358 .996 .09 k
F
.111 .41566 m .11521 .40974 L .11387 .4225 L 0 .355 .996 .087 k
F
.11216 .40522 m .11521 .40974 L .111 .41566 L 0 .996 .996 .012 k
F
.11216 .40522 m .11536 .41203 L .11521 .40974 L F
.48871 .40313 m .49231 .41144 L .49167 .40806 L 0 .996 .996 .01 k
F
.13824 .43711 m .14147 .44406 L .14135 .44083 L 0 .906 .996 .021 k
F
.14147 .44406 m .1446 .44746 L .14135 .44083 L 0 .996 .996 .093 k
F
.35268 .43433 m .3563 .43448 L .35564 .4407 L 0 .366 .996 .112 k
F
.3563 .43448 m .35924 .44117 L .35564 .4407 L 0 .361 .996 .097 k
F
.50723 .44277 m .51009 .43804 L .50661 .44435 L 0 .215 .996 .004 k
F
.50723 .44277 m .51069 .43486 L .51009 .43804 L F
.26838 .43976 m .27198 .44106 L .27122 .44827 L 0 .469 .996 .12 k
F
.27198 .44106 m .2749 .44782 L .27122 .44827 L 0 .36 .996 .096 k
F
.15681 .42566 m .16093 .41987 L .15992 .42928 L 0 .266 .996 .079 k
F
.50783 .44086 m .51128 .43148 L .51069 .43486 L 0 .409 .996 .001 k
F
.50843 .43808 m .51128 .43148 L .50783 .44086 L 0 .387 .996 .001 k
F
.35847 .42985 m .36197 .43483 L .36164 .42687 L 0 .749 .996 .074 k
F
.36197 .43483 m .36515 .43137 L .36164 .42687 L 0 .909 .996 .087 k
F
.79426 .60975 m .79207 .57797 L .79419 .60977 L 0 .996 .996 .636 k
F
.79498 .60907 m .79207 .57797 L .79426 .60975 L F
.79526 .60898 m .79207 .57797 L .79498 .60907 L 0 .996 .996 .633 k
F
.79318 .59623 m .78624 .48846 L .79389 .59646 L 0 .539 .996 .074 k
F
.79374 .59623 m .78624 .48846 L .79318 .59623 L 0 .865 .996 .133 k
F
.79389 .59646 m .78624 .48846 L .79506 .59695 L 0 .699 .996 .111 k
F
.79408 .59625 m .78624 .48846 L .79374 .59623 L 0 .865 .996 .133 k
F
.79506 .59695 m .78624 .48846 L .79129 .51116 L 0 .699 .996 .111 k
F
.79506 .59695 m .79129 .51116 L .79724 .59727 L F
.79722 .59681 m .78624 .48846 L .79408 .59625 L 0 .996 .996 .153 k
F
.79722 .59681 m .79129 .51116 L .78624 .48846 L F
.50783 .44086 m .51069 .43486 L .50723 .44277 L 0 .409 .996 .001 k
F
.44653 .42243 m .45008 .43006 L .44952 .42261 L 0 .714 .996 .05 k
F
.45008 .43006 m .45308 .42867 L .44952 .42261 L 0 .817 .996 .065 k
F
.26475 .41658 m .2678 .43055 L .26748 .42755 L 0 .996 .996 .015 k
F
.26511 .41857 m .2678 .43055 L .26475 .41658 L .5 .5 .5 1 k
F
.26263 .40658 m .26553 .41906 L .26511 .41857 L F
.26279 .40717 m .26553 .41906 L .26263 .40658 L F
.26246 .40573 m .26279 .40717 L .26263 .40658 L F
.26271 .41 m .26553 .41906 L .26246 .40573 L 0 .996 .996 .854 k
F
.26271 .41 m .26575 .41756 L .26553 .41906 L F
.26575 .41756 m .26601 .41822 L .26564 .41887 L F
.26575 .41756 m .26564 .41887 L .26553 .41906 L F
.26298 .41374 m .26553 .41751 L .26271 .41 L .138 .404 .704 .08 k
F
.26553 .41751 m .26515 .41609 L .26271 .41 L F
.26553 .41751 m .26601 .41822 L .26515 .41609 L F
.26425 .41561 m .26655 .41623 L .26601 .41822 L F
.26298 .41374 m .26466 .41491 L .26425 .41561 L F
.26466 .41491 m .26655 .41623 L .26425 .41561 L F
.2633 .41656 m .26655 .41623 L .26298 .41374 L .024 0 .996 0 k
F
.2633 .41656 m .26713 .4132 L .26655 .41623 L F
.26368 .41801 m .26713 .4132 L .2633 .41656 L 0 .048 .996 .013 k
F
.26368 .41801 m .26775 .40917 L .26713 .4132 L F
.25981 .43169 m .26415 .41748 L .26368 .41801 L .5 .5 .5 1 k
F
.26021 .43265 m .26415 .41748 L .25981 .43169 L 0 .996 .996 .053 k
F
.26021 .43265 m .2635 .41937 L .26415 .41748 L F
.26415 .41748 m .26474 .41574 L .26368 .41801 L 0 .202 .996 .004 k
F
.26689 .41117 m .26665 .41157 L .26368 .41801 L F
.2635 .41937 m .26473 .4144 L .26415 .41748 L 0 .996 .996 .053 k
F
.26415 .41748 m .26689 .41117 L .26474 .41574 L 0 .202 .996 .004 k
F
.26689 .41117 m .26775 .40917 L .26665 .41157 L F
.26473 .4144 m .26639 .40983 L .26415 .41748 L 0 .27 .996 .002 k
F
.26639 .40983 m .26842 .40423 L .26631 .41077 L F
.26639 .40983 m .26631 .41077 L .26415 .41748 L F
.1446 .44746 m .14807 .45099 L .14787 .44881 L 0 .996 .996 .053 k
F
.14807 .45099 m .15142 .45119 L .14787 .44881 L 0 .402 .996 .472 k
F
.43504 .41182 m .43704 .40378 L .43643 .41078 L 0 .138 .996 .034 k
F
.4347 .40975 m .43704 .40378 L .43504 .41182 L F
.43402 .40591 m .43704 .40378 L .4334 .41307 L 0 .996 .996 .088 k
F
.43402 .40591 m .43759 .40786 L .43704 .40378 L F
.43461 .40276 m .43759 .40786 L .43407 .40593 L 0 .889 .996 .011 k
F
.43404 .40579 m .43407 .40593 L .43402 .40591 L F
.43461 .40276 m .43407 .40593 L .43404 .40579 L F
.4334 .41307 m .4347 .40975 L .43504 .41182 L 0 .138 .996 .034 k
F
.16973 .4215 m .17398 .41341 L .17315 .42032 L 0 .136 .996 .051 k
F
.17047 .41604 m .17398 .41341 L .16973 .4215 L 0 .149 .996 .044 k
F
.11817 .44203 m .12173 .43996 L .11815 .43794 L 0 .996 .996 .246 k
F
.11817 .44203 m .122 .44091 L .12173 .43996 L F
.42277 .4433 m .42578 .44484 L .42221 .44307 L .132 0 .859 0 k
F
.42277 .4433 m .42636 .44278 L .42578 .44484 L F
.39957 .44092 m .40261 .44148 L .39898 .44423 L 0 .104 .996 .06 k
F
.82146 .40579 m .82514 .40944 L .82423 .40883 L .5 .5 .5 1 k
F
.82423 .40883 m .82834 .41772 L .82784 .42218 L 0 .996 .996 .204 k
F
.82514 .40944 m .82834 .41772 L .82423 .40883 L 0 .755 .996 .176 k
F
.13366 .42168 m .13775 .41673 L .13666 .42693 L 0 .313 .996 .086 k
F
.13775 .41673 m .14063 .42354 L .13666 .42693 L 0 .355 .996 .087 k
F
.83789 .42106 m .84182 .42753 L .84145 .43351 L 0 .84 .996 .164 k
F
.83858 .41888 m .84182 .42753 L .83789 .42106 L 0 .6 .996 .148 k
F
.52137 .41952 m .5244 .42905 L .52081 .42524 L 0 .458 .996 .105 k
F
.14807 .45099 m .1518 .45092 L .15142 .45119 L 0 .402 .996 .472 k
F
.50179 .44061 m .50539 .4469 L .50477 .4471 L .5 .5 .5 1 k
F
.50415 .40563 m .50771 .40736 L .50715 .41341 L 0 .466 .996 .125 k
F
.50415 .40563 m .50715 .41341 L .50363 .41693 L F
.50483 .41128 m .50771 .40736 L .50415 .40563 L 0 .726 .996 .072 k
F
.50715 .41341 m .51011 .4186 L .50663 .42438 L 0 .318 .996 .079 k
F
.50363 .41693 m .50715 .41341 L .50663 .42438 L 0 .381 .996 .09 k
F
.50483 .41128 m .50844 .41713 L .50771 .40736 L 0 .726 .996 .072 k
F
.50844 .41713 m .5113 .41219 L .50771 .40736 L 0 .87 .996 .089 k
F
.39715 .43467 m .40083 .42939 L .40019 .43571 L 0 .156 .996 .063 k
F
.39778 .4292 m .40083 .42939 L .39715 .43467 L 0 .159 .996 .055 k
F
.17231 .62276 m .17144 .58559 L .17227 .62271 L 0 .513 .996 .001 k
F
.17227 .62271 m .17144 .58559 L .17143 .62168 L F
.17187 .6208 m .17285 .57543 L .17226 .62056 L 0 .996 .996 .22 k
F
.17187 .6208 m .17171 .58733 L .17285 .57543 L F
.17226 .62056 m .17285 .57543 L .17368 .62014 L F
.31819 .40625 m .32183 .40602 L .32103 .41609 L 0 .465 .996 .108 k
F
.31819 .40625 m .32103 .41609 L .31729 .41897 L F
.3185 .41159 m .32183 .40602 L .31819 .40625 L 0 .672 .996 .078 k
F
.32183 .40602 m .32479 .41216 L .32103 .41609 L .5 .5 .5 1 k
F
.32103 .41609 m .32479 .41216 L .32388 .42564 L 0 .421 .996 .093 k
F
.31729 .41897 m .32103 .41609 L .32015 .42812 L 0 .42 .996 .096 k
F
.32103 .41609 m .32388 .42564 L .32015 .42812 L 0 .421 .996 .093 k
F
.3185 .41159 m .32194 .418 L .32183 .40602 L 0 .672 .996 .078 k
F
.32183 .40602 m .32529 .41173 L .32479 .41216 L .5 .5 .5 1 k
F
.32479 .41216 m .32765 .42143 L .32388 .42564 L 0 .413 .996 .091 k
F
.32194 .418 m .32529 .41173 L .32183 .40602 L 0 .703 .996 .083 k
F
.12548 .42196 m .12881 .42739 L .12884 .42242 L 0 .775 .996 .056 k
F
.12881 .42739 m .13204 .42951 L .12884 .42242 L 0 .996 .996 .046 k
F
.11455 .44044 m .11817 .44203 L .11815 .43794 L 0 .996 .996 .095 k
F
.46139 .43256 m .46437 .42846 L .4608 .43421 L 0 .08 .996 .01 k
F
.38536 .4286 m .38884 .43591 L .38836 .43282 L 0 .996 .996 .013 k
F
.38884 .43591 m .39185 .43962 L .38836 .43282 L 0 .996 .996 .111 k
F
.30744 .44588 m .31106 .44673 L .31056 .44713 L .012 .195 .964 .361 k
F
.13837 .41787 m .14159 .42488 L .14189 .41585 L 0 .647 .996 .069 k
F
.14159 .42488 m .1451 .42313 L .14189 .41585 L 0 .71 .996 .07 k
F
.12756 .41254 m .13179 .4059 L .1306 .41719 L 0 .303 .996 .08 k
F
.12855 .40396 m .13179 .4059 L .12756 .41254 L 0 .682 .996 .044 k
F
.12855 .40396 m .13171 .41157 L .13179 .4059 L F
.13171 .41157 m .13522 .40994 L .13179 .4059 L 0 .649 .996 .067 k
F
.48519 .41033 m .48871 .40313 L .48814 .41088 L 0 .183 .996 .054 k
F
.48576 .40252 m .48871 .40313 L .48519 .41033 L 0 .845 .996 .047 k
F
.48576 .40252 m .48935 .40858 L .48871 .40313 L F
.48935 .40858 m .49231 .41144 L .48871 .40313 L 0 .996 .996 .033 k
F
.39294 .41635 m .39666 .40859 L .39599 .41676 L 0 .189 .996 .056 k
F
.39363 .40682 m .39666 .40859 L .39294 .41635 L .196 0 .662 0 k
F
.39363 .40682 m .39722 .40726 L .39666 .40859 L F
.15474 .41746 m .15813 .42249 L .15851 .41164 L 0 .69 .996 .085 k
F
.15813 .42249 m .16184 .41727 L .15851 .41164 L 0 .781 .996 .09 k
F
.41921 .4404 m .42277 .4433 L .42221 .44307 L .5 .5 .5 1 k
F
.47923 .43875 m .48281 .44298 L .48219 .43989 L 0 .996 .996 .047 k
F
.36916 .43726 m .37232 .43422 L .36871 .4339 L .119 .996 .996 .507 k
F
.36916 .43726 m .37283 .43452 L .37232 .43422 L F
.5196 .43003 m .52329 .44102 L .52268 .44315 L 0 .996 .996 .376 k
F
.52022 .4287 m .52329 .44102 L .5196 .43003 L 0 .996 .996 .195 k
F
.50064 .40983 m .50415 .40563 L .50363 .41693 L 0 .371 .996 .087 k
F
.49826 .40058 m .50121 .40363 L .49769 .40692 L 0 .714 .996 .028 k
F
.49826 .40058 m .49852 .40133 L .50121 .40363 L F
.50121 .40363 m .5039 .40593 L .50271 .40735 L 0 .817 .996 .033 k
F
.50108 .40501 m .50271 .40735 L .50064 .40983 L F
.50121 .40363 m .50271 .40735 L .50108 .40501 L F
.49769 .40692 m .50121 .40363 L .50064 .40983 L 0 .2 .996 .079 k
F
.49892 .40542 m .5019 .41093 L .49852 .40133 L 0 .827 .996 .011 k
F
.49832 .40104 m .49852 .40133 L .49826 .40058 L F
.49892 .40542 m .49852 .40133 L .49832 .40104 L F
.49852 .40133 m .5019 .41093 L .50121 .40363 L 0 .714 .996 .028 k
F
.50121 .40363 m .50415 .40563 L .5039 .40593 L 0 .817 .996 .033 k
F
.50121 .40363 m .50483 .41128 L .50415 .40563 L F
.15992 .42928 m .16325 .42957 L .15927 .43345 L 0 .154 .996 .062 k
F
.53327 .44234 m .53753 .48638 L .53694 .49079 L 0 .996 .996 .586 k
F
.53388 .4401 m .53753 .48638 L .53327 .44234 L 0 .996 .996 .367 k
F
.26838 .43976 m .27122 .44827 L .26773 .44425 L 0 .469 .996 .12 k
F
.10824 .40739 m .11216 .40522 L .111 .41566 L 0 .403 .996 .1 k
F
.10824 .40739 m .111 .41566 L .10684 .42077 L F
.10831 .41055 m .11216 .40522 L .10824 .40739 L 0 .654 .996 .081 k
F
.10684 .42077 m .111 .41566 L .10972 .4276 L 0 .355 .996 .089 k
F
.111 .41566 m .11387 .4225 L .10972 .4276 L 0 .355 .996 .087 k
F
.10831 .41055 m .11157 .41677 L .11216 .40522 L 0 .654 .996 .081 k
F
.11157 .41677 m .11536 .41203 L .11216 .40522 L 0 .691 .996 .082 k
F
.53446 .43576 m .53805 .47865 L .53388 .4401 L 0 .996 .996 .227 k
F
.53446 .43576 m .53849 .46596 L .53805 .47865 L F
.35564 .4407 m .35924 .44117 L .35863 .44531 L 0 .262 .996 .119 k
F
.11862 .4182 m .12198 .42326 L .12225 .41534 L 0 .71 .996 .077 k
F
.12198 .42326 m .12548 .42196 L .12225 .41534 L 0 .869 .996 .075 k
F
.44358 .43465 m .44715 .43697 L .44655 .44107 L 0 .448 .996 .141 k
F
.28221 .43669 m .28618 .42889 L .28548 .43505 L 0 .108 .996 .043 k
F
.283 .42852 m .28618 .42889 L .28221 .43669 L 0 .197 .996 .058 k
F
.35209 .43758 m .35564 .4407 L .35509 .4423 L .17 .568 .625 .099 k
F
.35564 .4407 m .35863 .44531 L .35509 .4423 L 0 .262 .996 .119 k
F
.34613 .42734 m .34973 .42789 L .34912 .432 L 0 .267 .996 .12 k
F
.34674 .4233 m .34973 .42789 L .34613 .42734 L 0 .28 .996 .088 k
F
.34973 .42789 m .35268 .43433 L .34912 .432 L 0 .356 .996 .102 k
F
.42392 .44051 m .42755 .43578 L .42695 .43987 L 0 .003 .996 .045 k
F
.42452 .43642 m .42755 .43578 L .42392 .44051 L 0 .102 .996 .047 k
F
.53248 .43092 m .53504 .41042 L .53184 .43185 L .5 .5 .5 1 k
F
.37033 .43153 m .37408 .42463 L .37343 .43099 L 0 .13 .996 .05 k
F
.371 .42441 m .37408 .42463 L .37033 .43153 L 0 .182 .996 .055 k
F
.44655 .44107 m .45012 .44278 L .44953 .44582 L .01 .318 .95 .123 k
F
.44715 .43697 m .45012 .44278 L .44655 .44107 L 0 .331 .996 .104 k
F
.27122 .44827 m .2749 .44782 L .2743 .45126 L 0 .139 .996 .107 k
F
.1819 .43966 m .1858 .43665 L .18509 .44188 L 0 .16 .996 .082 k
F
.17248 .42482 m .17629 .42336 L .17552 .42945 L 0 .27 .996 .099 k
F
.17315 .42032 m .17629 .42336 L .17248 .42482 L 0 .251 .996 .076 k
F
.17629 .42336 m .17913 .43092 L .17552 .42945 L 0 .379 .996 .095 k
F
.82891 .41412 m .83203 .41098 L .8316 .41629 L 0 .149 .996 .069 k
F
.82955 .41136 m .83203 .41098 L .82891 .41412 L 0 .063 .996 .034 k
F
.33583 .42398 m .33943 .42535 L .33904 .42139 L 0 .996 .996 .097 k
F
.33943 .42535 m .34256 .42512 L .33904 .42139 L .5 .5 .5 1 k
F
.27122 .44827 m .2743 .45126 L .27072 .44943 L 0 .139 .996 .107 k
F
.34551 .40914 m .34889 .41865 L .34854 .41257 L 0 .711 .996 .027 k
F
.34889 .41865 m .35192 .42181 L .34854 .41257 L 0 .783 .996 .026 k
F
.4703 .41829 m .47389 .42897 L .47328 .42617 L 0 .996 .996 .031 k
F
.47091 .42201 m .47389 .42897 L .4703 .41829 L 0 .996 .996 .043 k
F
.4602 .41986 m .46377 .41057 L .46317 .41697 L 0 .122 .996 .028 k
F
.46079 .41383 m .46377 .41057 L .4602 .41986 L 0 .127 .996 .025 k
F
.83858 .41888 m .84226 .42251 L .84182 .42753 L 0 .6 .996 .148 k
F
.83934 .41756 m .84226 .42251 L .83858 .41888 L 0 .292 .996 .126 k
F
.36794 .423 m .3717 .416 L .371 .42441 L 0 .208 .996 .063 k
F
.36864 .41452 m .3717 .416 L .36794 .423 L 0 .218 .996 .063 k
F
.27102 .4081 m .27487 .40372 L .27406 .41225 L 0 .273 .996 .082 k
F
.27173 .40222 m .27487 .40372 L .27102 .4081 L 0 .625 .996 .045 k
F
.27173 .40222 m .27498 .41189 L .27487 .40372 L F
.27498 .41189 m .27821 .41137 L .27487 .40372 L 0 .638 .996 .057 k
F
.42334 .44259 m .42636 .44278 L .42277 .4433 L .04 0 .996 0 k
F
.42334 .44259 m .42695 .43987 L .42636 .44278 L F
.13666 .42693 m .14063 .42354 L .13959 .43309 L 0 .338 .996 .093 k
F
.14063 .42354 m .14346 .43106 L .13959 .43309 L 0 .373 .996 .091 k
F
.48581 .43223 m .48931 .42293 L .48873 .42771 L 0 .118 .996 .01 k
F
.4864 .42828 m .48931 .42293 L .48581 .43223 L 0 .157 .996 .007 k
F
.11919 .43757 m .1234 .43136 L .12258 .43777 L 0 .144 .996 .063 k
F
.12009 .43022 m .1234 .43136 L .11919 .43757 L 0 .208 .996 .067 k
F
.83324 .40466 m .8374 .41387 L .83629 .41109 L 0 .996 .996 .106 k
F
.39185 .43962 m .39539 .44358 L .39487 .44177 L 0 .996 .996 .049 k
F
.39539 .44358 m .39843 .44461 L .39487 .44177 L 0 .184 .996 .387 k
F
.30259 .43061 m .30636 .42724 L .30565 .43384 L 0 .22 .996 .083 k
F
.30326 .4253 m .30636 .42724 L .30259 .43061 L 0 .206 .996 .069 k
F
.26773 .44425 m .27122 .44827 L .27072 .44943 L .003 .984 .394 .303 k
F
.13517 .43299 m .13842 .43956 L .13824 .43711 L 0 .996 .996 .015 k
F
.13842 .43956 m .14147 .44406 L .13824 .43711 L .5 .5 .5 1 k
F
.38236 .42463 m .38584 .43203 L .38536 .4286 L 0 .996 .996 .015 k
F
.38584 .43203 m .38884 .43591 L .38536 .4286 L 0 .996 .996 .073 k
F
.15185 .43303 m .15547 .43459 L .15546 .42941 L 0 .984 .996 .097 k
F
.15547 .43459 m .15902 .43172 L .15546 .42941 L 0 .996 .996 .173 k
F
.42746 .42317 m .43104 .42449 L .4305 .41987 L 0 .996 .996 .098 k
F
.43104 .42449 m .43406 .42299 L .4305 .41987 L 0 .996 .996 .243 k
F
.15547 .43459 m .15927 .43345 L .15902 .43172 L 0 .996 .996 .173 k
F
.42392 .44051 m .42695 .43987 L .42334 .44259 L 0 .003 .996 .045 k
F
.34912 .432 m .35268 .43433 L .35209 .43758 L 0 .411 .996 .15 k
F
.35268 .43433 m .35564 .4407 L .35209 .43758 L 0 .366 .996 .112 k
F
.53309 .4289 m .53565 .40792 L .53248 .43092 L .5 .5 .5 1 k
F
.53388 .4401 m .53805 .47865 L .53753 .48638 L 0 .996 .996 .367 k
F
.43104 .42449 m .4344 .42387 L .43406 .42299 L 0 .996 .996 .243 k
F
.4344 .42387 m .43463 .42383 L .43458 .42376 L F
.4344 .42387 m .43458 .42376 L .43406 .42299 L F
.43463 .42383 m .43593 .42375 L .43406 .42299 L 0 0 .996 .044 k
F
.4316 .42591 m .43463 .42383 L .43393 .42396 L .001 0 .996 0 k
F
.4316 .42591 m .43393 .42396 L .43104 .42449 L F
.42855 .42881 m .4316 .42591 L .42799 .42787 L 0 .064 .996 .02 k
F
.42855 .42881 m .42926 .42787 L .4316 .42591 L F
.42799 .42787 m .4316 .42591 L .43104 .42449 L 0 .996 .996 .218 k
F
.42926 .42787 m .43218 .42401 L .4316 .42591 L 0 .064 .996 .02 k
F
.43218 .42401 m .43522 .42171 L .43219 .42523 L 0 .032 .996 .028 k
F
.43172 .42551 m .43219 .42523 L .4316 .42591 L F
.43218 .42401 m .43219 .42523 L .43172 .42551 L F
.4316 .42591 m .43332 .42391 L .43463 .42383 L .001 0 .996 0 k
F
.43332 .42391 m .43522 .42171 L .43463 .42383 L F
.43463 .42383 m .43763 .42444 L .43593 .42375 L 0 0 .996 .044 k
F
.43463 .42383 m .43823 .42128 L .43763 .42444 L F
.30007 .42536 m .30396 .41872 L .30326 .4253 L 0 .144 .996 .056 k
F
.30076 .41946 m .30396 .41872 L .30007 .42536 L 0 .162 .996 .051 k
F
.34306 .42511 m .34674 .4233 L .34613 .42734 L 0 .113 .996 .088 k
F
.34366 .42152 m .34674 .4233 L .34306 .42511 L 0 .19 .996 .069 k
F
.52205 .44371 m .52498 .44622 L .52141 .44352 L .123 .046 .613 .048 k
F
.25722 .4302 m .26119 .41433 L .25644 .43766 L 0 .617 .996 0 k
F
.308 .44359 m .31169 .44217 L .31106 .44673 L 0 .177 .996 .096 k
F
.30867 .43819 m .31169 .44217 L .308 .44359 L 0 .257 .996 .085 k
F
.17505 .43089 m .17837 .43697 L .17801 .4366 L .5 .5 .5 1 k
F
.17552 .42945 m .17837 .43697 L .17505 .43089 L 0 .446 .996 .124 k
F
.43522 .42171 m .43823 .42128 L .43463 .42383 L 0 .099 .996 .048 k
F
.32986 .4358 m .33367 .43002 L .33299 .43633 L 0 .146 .996 .06 k
F
.33061 .4275 m .33367 .43002 L .32986 .4358 L 0 .24 .996 .07 k
F
.40969 .42775 m .41319 .43523 L .41268 .43125 L 0 .958 .996 .019 k
F
.41319 .43523 m .4162 .43797 L .41268 .43125 L 0 .996 .996 .032 k
F
.41261 .4151 m .41624 .41132 L .41556 .42306 L 0 .391 .996 .091 k
F
.41624 .41132 m .41918 .41971 L .41556 .42306 L 0 .399 .996 .089 k
F
.83934 .41756 m .84281 .41858 L .84226 .42251 L 0 .292 .996 .126 k
F
.39539 .44358 m .39898 .44423 L .39843 .44461 L 0 .184 .996 .387 k
F
.52386 .43648 m .52735 .4326 L .52679 .43849 L 0 .166 .996 .071 k
F
.5244 .42905 m .52735 .4326 L .52386 .43648 L 0 .254 .996 .075 k
F
.28828 .42246 m .29174 .42756 L .29148 .42232 L 0 .819 .996 .059 k
F
.29174 .42756 m .2949 .42849 L .29148 .42232 L 0 .996 .996 .06 k
F
.17837 .43697 m .18133 .44265 L .17801 .4366 L .011 .47 .948 .139 k
F
.13493 .4186 m .13837 .41787 L .13522 .40994 L 0 .707 .996 .064 k
F
.36197 .43483 m .36554 .43737 L .36515 .43137 L 0 .909 .996 .087 k
F
.36554 .43737 m .36871 .4339 L .36515 .43137 L 0 .996 .996 .121 k
F
.17079 .40961 m .17205 .40343 L .1713 .40912 L 0 .071 .996 .033 k
F
.17008 .4076 m .17205 .40343 L .17079 .40961 L F
.16864 .40447 m .17205 .40343 L .16772 .41257 L 0 .807 .996 .069 k
F
.17205 .40343 m .17489 .411 L .1713 .40912 L 0 .683 .996 .009 k
F
.16864 .40447 m .17206 .40891 L .17205 .40343 L 0 .807 .996 .069 k
F
.16906 .40375 m .17206 .40891 L .16924 .40526 L 0 .729 .996 .016 k
F
.16884 .40412 m .16924 .40526 L .16864 .40447 L F
.16906 .40375 m .16924 .40526 L .16884 .40412 L F
.16772 .41257 m .17008 .4076 L .17079 .40961 L 0 .071 .996 .033 k
F
.17205 .40343 m .17491 .41643 L .17489 .411 L 0 .683 .996 .009 k
F
.17206 .40891 m .17491 .41643 L .17205 .40343 L 0 .841 .996 .004 k
F
.10441 .4307 m .10764 .43719 L .10789 .43002 L 0 .673 .996 .064 k
F
.10764 .43719 m .11113 .43631 L .10789 .43002 L 0 .818 .996 .07 k
F
.52691 .42547 m .52974 .42117 L .52615 .41736 L 0 .966 .996 .093 k
F
.52205 .44371 m .52559 .44459 L .52498 .44622 L .123 .046 .613 .048 k
F
.17248 .42482 m .17552 .42945 L .17205 .42577 L 0 .27 .996 .099 k
F
.39416 .40718 m .39722 .40726 L .39363 .40682 L 0 .777 .996 .053 k
F
.39416 .40718 m .39767 .41335 L .39722 .40726 L F
.39767 .41335 m .40071 .41519 L .39722 .40726 L 0 .996 .996 .036 k
F
.5337 .42647 m .53625 .40526 L .53309 .4289 L .5 .5 .5 1 k
F
.36554 .43737 m .36916 .43726 L .36871 .4339 L 0 .996 .996 .121 k
F
.52081 .42524 m .52386 .43648 L .52022 .4287 L 0 .619 .996 .136 k
F
.52081 .42524 m .5244 .42905 L .52386 .43648 L F
.14855 .44934 m .15244 .44692 L .1518 .45092 L 0 .086 .996 .082 k
F
.14929 .44383 m .15244 .44692 L .14855 .44934 L 0 .23 .996 .081 k
F
.32158 .4364 m .32511 .44015 L .32474 .43609 L 0 .984 .996 .065 k
F
.32511 .44015 m .32827 .43969 L .32474 .43609 L 0 .996 .996 .116 k
F
.50663 .42438 m .51011 .4186 L .50958 .42728 L 0 .244 .996 .069 k
F
.34052 .42193 m .34434 .41508 L .34366 .42152 L 0 .134 .996 .051 k
F
.34121 .41541 m .34434 .41508 L .34052 .42193 L 0 .176 .996 .052 k
F
.28158 .44107 m .28493 .43719 L .28115 .44026 L 0 .082 .996 .014 k
F
.28158 .44107 m .28548 .43505 L .28493 .43719 L F
.81819 .40734 m .82146 .40579 L .82109 .41185 L 0 .26 .996 .092 k
F
.81883 .40457 m .82146 .40579 L .81819 .40734 L .199 0 .996 0 k
F
.81883 .40457 m .8222 .40429 L .82146 .40579 L F
.8222 .40429 m .82514 .40944 L .82146 .40579 L .5 .5 .5 1 k
F
.39471 .42944 m .39841 .42296 L .39778 .4292 L 0 .131 .996 .051 k
F
.39534 .42377 m .39841 .42296 L .39471 .42944 L 0 .147 .996 .047 k
F
.33943 .42535 m .34306 .42511 L .34256 .42512 L .5 .5 .5 1 k
F
.33992 .42554 m .34306 .42511 L .34209 .42517 L 0 0 .996 .05 k
F
.33992 .42554 m .34209 .42517 L .33943 .42535 L F
.33622 .42787 m .33943 .42535 L .33909 .42522 L .5 .5 .5 1 k
F
.33622 .42787 m .33909 .42522 L .33583 .42398 L F
.33299 .43085 m .33622 .42787 L .33257 .42826 L 0 .697 .996 .267 k
F
.33299 .43085 m .33334 .43052 L .33622 .42787 L F
.33334 .43052 m .33673 .42737 L .33622 .42787 L F
.33622 .42787 m .33992 .42554 L .33943 .42535 L .5 .5 .5 1 k
F
.33673 .42737 m .33775 .4259 L .33992 .42554 L 0 0 .996 .032 k
F
.33775 .4259 m .34052 .42193 L .33992 .42554 L F
.33992 .42554 m .34152 .42383 L .34306 .42511 L 0 0 .996 .05 k
F
.34152 .42383 m .34366 .42152 L .34306 .42511 L F
.34306 .42511 m .34613 .42734 L .34461 .42639 L 0 .113 .996 .088 k
F
.34306 .42511 m .34461 .42639 L .34256 .42512 L F
.14427 .40733 m .14826 .40376 L .14713 .41459 L 0 .37 .996 .093 k
F
.14127 .40218 m .14427 .40733 L .14012 .41303 L 0 .996 .996 .996 k
F
.14127 .40218 m .14466 .40683 L .14427 .40733 L F
.14123 .40745 m .14184 .4092 L .14466 .40683 L 0 .603 .996 .061 k
F
.14466 .40683 m .14748 .40446 L .14427 .40733 L 0 .616 .996 .071 k
F
.14012 .41303 m .14427 .40733 L .1431 .41872 L 0 .327 .996 .084 k
F
.14427 .40733 m .14713 .41459 L .1431 .41872 L 0 .37 .996 .093 k
F
.14184 .4092 m .14433 .41646 L .14466 .40683 L 0 .603 .996 .061 k
F
.14466 .40683 m .14826 .40376 L .14748 .40446 L 0 .616 .996 .071 k
F
.14826 .40376 m .15121 .40963 L .14713 .41459 L 0 .996 .996 .039 k
F
.14713 .41459 m .15121 .40963 L .14992 .42275 L 0 .385 .996 .09 k
F
.14466 .40683 m .14781 .41501 L .14826 .40376 L 0 .616 .996 .071 k
F
.14826 .40376 m .15147 .41101 L .15121 .40963 L 0 .996 .996 .039 k
F
.14781 .41501 m .15147 .41101 L .14826 .40376 L 0 .641 .996 .075 k
F
.52022 .4287 m .52386 .43648 L .52329 .44102 L 0 .996 .996 .195 k
F
.31441 .41046 m .31819 .40625 L .31729 .41897 L 0 .399 .996 .091 k
F
.31509 .40441 m .31819 .40625 L .31441 .41046 L 0 .767 .996 .039 k
F
.31509 .40441 m .3185 .41159 L .31819 .40625 L F
.30094 .43701 m .30442 .44184 L .30394 .44174 L .5 .5 .5 1 k
F
.30442 .44184 m .30744 .44588 L .30394 .44174 L .113 .284 .793 .065 k
F
.50844 .41713 m .51202 .41974 L .5113 .41219 L 0 .87 .996 .089 k
F
.51202 .41974 m .51488 .41499 L .5113 .41219 L 0 .996 .996 .147 k
F
.48522 .43575 m .48873 .42771 L .48814 .4323 L 0 .066 .996 .016 k
F
.48581 .43223 m .48873 .42771 L .48522 .43575 L 0 .118 .996 .01 k
F
.51831 .61388 m .5179 .55317 L .51889 .61308 L 0 .996 .996 .769 k
F
.51831 .61388 m .51731 .55731 L .5179 .55317 L F
.51889 .61308 m .5179 .55317 L .51898 .613 L F
.3086 .41748 m .31195 .42634 L .31165 .42088 L 0 .734 .996 .027 k
F
.31195 .42634 m .31501 .4293 L .31165 .42088 L 0 .88 .996 .026 k
F
.3698 .40919 m .37324 .4178 L .37285 .41105 L 0 .699 .996 .039 k
F
.37324 .4178 m .3763 .4195 L .37285 .41105 L 0 .756 .996 .039 k
F
.1819 .43966 m .18509 .44188 L .18133 .44265 L 0 .16 .996 .082 k
F
.17779 .41773 m .18072 .4299 L .18092 .4208 L 0 .558 .996 .041 k
F
.18072 .4299 m .18405 .42998 L .18092 .4208 L 0 .611 .996 .057 k
F
.13204 .42951 m .13537 .43499 L .13517 .43299 L 0 .996 .996 .022 k
F
.13226 .43121 m .13537 .43499 L .13459 .43371 L .131 .255 .644 .075 k
F
.13226 .43121 m .13459 .43371 L .13204 .42951 L F
.12905 .42871 m .13226 .43121 L .13164 .43053 L .069 .095 .873 .047 k
F
.12905 .42871 m .13164 .43053 L .12881 .42739 L F
.12545 .42685 m .12881 .42739 L .12548 .42196 L 0 .996 .996 .101 k
F
.12545 .42685 m .12905 .42871 L .12881 .42739 L F
.12576 .42724 m .12905 .42871 L .12545 .42685 L 0 .035 .996 .085 k
F
.12576 .42724 m .12646 .42689 L .12905 .42871 L F
.12881 .42739 m .13226 .43121 L .13204 .42951 L 0 .996 .996 .046 k
F
.12646 .42689 m .12965 .4253 L .12905 .42871 L 0 .035 .996 .085 k
F
.12905 .42871 m .12992 .42871 L .13226 .43121 L .069 .095 .873 .047 k
F
.12992 .42871 m .13279 .42872 L .13226 .43121 L F
.13226 .43121 m .13288 .43155 L .13537 .43499 L .131 .255 .644 .075 k
F
.13537 .43499 m .13785 .43843 L .13517 .43299 L .208 .797 .5 .151 k
F
.13288 .43155 m .13585 .43316 L .13537 .43499 L .131 .255 .644 .075 k
F
.13537 .43499 m .13842 .43956 L .13785 .43843 L .208 .797 .5 .151 k
F
.53432 .424 m .53686 .40256 L .53371 .42644 L .5 .5 .5 1 k
F
.53432 .424 m .5375 .40217 L .53686 .40256 L F
.53309 .42891 m .5337 .42647 L .53309 .4289 L 0 .433 .996 .007 k
F
.52832 .43404 m .53184 .43185 L .53118 .43088 L 0 .996 .996 .289 k
F
.52898 .43487 m .53184 .43185 L .52832 .43404 L 0 .816 .996 .146 k
F
.53019 .43351 m .53248 .43092 L .53002 .43378 L F
.53002 .43378 m .53248 .43092 L .53184 .43185 L F
.52928 .43456 m .53019 .43351 L .53002 .43378 L F
.52898 .43487 m .5293 .43452 L .52928 .43456 L F
.5293 .43452 m .53019 .43351 L .52928 .43456 L F
.52764 .43108 m .53048 .42735 L .52691 .42547 L 0 .996 .996 .121 k
F
.52764 .43108 m .53118 .43088 L .53048 .42735 L F
.52832 .43404 m .53118 .43088 L .52764 .43108 L 0 .996 .996 .289 k
F
.52659 .4262 m .5295 .43407 L .52594 .42551 L 0 .996 .786 .478 k
F
.5295 .43407 m .52962 .43441 L .52949 .43409 L F
.5295 .43407 m .52949 .43409 L .52594 .42551 L F
.52962 .43441 m .53248 .43092 L .52898 .43487 L 0 .295 .996 .015 k
F
.52962 .43441 m .53309 .4289 L .53248 .43092 L F
.53026 .43341 m .53101 .4322 L .52962 .43441 L 0 .433 .996 .007 k
F
.53101 .4322 m .53309 .4289 L .53067 .43276 L F
.53101 .4322 m .53067 .43276 L .52962 .43441 L F
.53081 .43253 m .53359 .4267 L .53304 .42899 L F
.53117 .43158 m .53368 .42652 L .53081 .43253 L F
.53029 .43334 m .53071 .43249 L .53027 .43338 L F
.53071 .43249 m .53368 .42652 L .53071 .4325 L F
.53071 .43249 m .53071 .4325 L .53027 .43338 L F
.5279 .42735 m .53046 .43161 L .52724 .42679 L .129 .882 .472 .202 k
F
.53027 .43338 m .53117 .43158 L .53081 .43253 L 0 .433 .996 .007 k
F
.53026 .43341 m .53029 .43334 L .53027 .43338 L F
.53089 .43233 m .5337 .42647 L .53026 .43341 L 0 .812 .996 .012 k
F
.53046 .43161 m .53089 .43233 L .53049 .43172 L .129 .882 .472 .202 k
F
.53046 .43161 m .53049 .43172 L .52724 .42679 L F
.53432 .424 m .53371 .42644 L .5337 .42647 L .5 .5 .5 1 k
F
.53357 .42675 m .53432 .424 L .5337 .42647 L 0 .812 .996 .012 k
F
.53089 .43233 m .53413 .42446 L .53357 .42675 L F
.53413 .42446 m .53432 .424 L .53357 .42675 L F
.53152 .43123 m .53398 .42487 L .53089 .43233 L 0 .987 .996 .039 k
F
.53398 .42487 m .53428 .42409 L .53411 .4245 L F
.53398 .42487 m .53411 .4245 L .53089 .43233 L F
.53428 .42409 m .53424 .42419 L .53089 .43233 L F
.53428 .42409 m .53432 .424 L .53424 .42419 L F
.53398 .42487 m .53487 .42171 L .53428 .42409 L F
.53152 .43123 m .53443 .42297 L .53398 .42487 L F
.53443 .42297 m .53487 .42171 L .53398 .42487 L F
.53215 .42978 m .5344 .42304 L .53152 .43123 L 0 .996 .996 .046 k
F
.53489 .42165 m .53487 .42171 L .53152 .43123 L F
.53276 .42729 m .53503 .42042 L .53215 .42978 L 0 .952 .996 .011 k
F
.53503 .42042 m .53534 .41947 L .53497 .42069 L F
.53503 .42042 m .53497 .42069 L .53215 .42978 L F
.53215 .42978 m .53489 .42165 L .5344 .42304 L 0 .996 .996 .046 k
F
.53534 .41947 m .53553 .41889 L .5353 .41964 L 0 .952 .996 .011 k
F
.53534 .41947 m .5353 .41964 L .53215 .42978 L F
.53304 .42899 m .53368 .42652 L .53309 .42891 L 0 .433 .996 .007 k
F
.53359 .4267 m .53368 .42652 L .53304 .42899 L F
.53487 .42171 m .53492 .42157 L .53428 .42409 L 0 .987 .996 .039 k
F
.53489 .42165 m .53493 .42156 L .53487 .42171 L 0 .996 .996 .046 k
F
.53368 .42652 m .5337 .42647 L .53309 .42891 L 0 .433 .996 .007 k
F
.53428 .42409 m .53492 .42157 L .53432 .424 L 0 .987 .996 .039 k
F
.53492 .42157 m .53493 .42156 L .53432 .424 L F
.82834 .41772 m .8316 .41629 L .83124 .42235 L 0 .265 .996 .093 k
F
.82891 .41412 m .8316 .41629 L .82834 .41772 L 0 .149 .996 .069 k
F
.17552 .42945 m .17913 .43092 L .17837 .43697 L 0 .446 .996 .124 k
F
.17913 .43092 m .1819 .43966 L .17837 .43697 L 0 .425 .996 .104 k
F
.39654 .43922 m .40019 .43571 L .39957 .44092 L 0 .138 .996 .073 k
F
.39715 .43467 m .40019 .43571 L .39654 .43922 L 0 .156 .996 .063 k
F
.14855 .44934 m .1518 .45092 L .14807 .45099 L 0 .086 .996 .082 k
F
.37934 .4216 m .38282 .42892 L .38236 .42463 L 0 .889 .996 .025 k
F
.38282 .42892 m .38584 .43203 L .38236 .42463 L 0 .996 .996 .027 k
F
.308 .44359 m .31106 .44673 L .30744 .44588 L 0 .177 .996 .096 k
F
.34247 .40587 m .34586 .41504 L .34551 .40914 L 0 .722 .996 .028 k
F
.34586 .41504 m .34889 .41865 L .34551 .40914 L 0 .839 .996 .021 k
F
.13959 .43309 m .14346 .43106 L .1425 .43955 L 0 .351 .996 .099 k
F
.14346 .43106 m .14632 .43823 L .1425 .43955 L 0 .367 .996 .093 k
F
.51202 .41974 m .51555 .41811 L .51488 .41499 L 0 .996 .996 .147 k
F
.4162 .43797 m .41975 .44191 L .41921 .4404 L 0 .996 .996 .06 k
F
.41975 .44191 m .42277 .4433 L .41921 .4404 L .251 .025 .6 .024 k
F
.45722 .43645 m .46021 .43271 L .45664 .43221 L 0 .996 .996 .22 k
F
.45722 .43645 m .4608 .43421 L .46021 .43271 L F
.48342 .4433 m .48636 .44162 L .48281 .44298 L .01 0 .996 0 k
F
.48342 .4433 m .48696 .43991 L .48636 .44162 L F
.81869 .53357 m .81322 .43105 L .81755 .53022 L .114 .996 .763 .507 k
F
.41374 .41278 m .41727 .41941 L .41682 .40941 L 0 .692 .996 .07 k
F
.41727 .41941 m .42035 .41524 L .41682 .40941 L 0 .74 .996 .077 k
F
.29795 .43197 m .30142 .4368 L .30094 .43701 L .5 .5 .5 1 k
F
.30142 .4368 m .30442 .44184 L .30094 .43701 L .026 .376 .926 .12 k
F
.4745 .43134 m .47601 .43411 L .47389 .42897 L .5 .5 .5 1 k
F
.47394 .4278 m .47687 .43567 L .47626 .43357 L 0 .996 .996 .077 k
F
.4742 .4286 m .47687 .43567 L .47394 .4278 L F
.47389 .42897 m .47687 .43567 L .47328 .42617 L .5 .5 .5 1 k
F
.47626 .43357 m .47985 .44092 L .47923 .43875 L 0 .996 .996 .034 k
F
.47687 .43567 m .47985 .44092 L .47626 .43357 L .5 .5 .5 1 k
F
.47687 .43567 m .47883 .43872 L .47985 .44092 L F
.47985 .44092 m .48281 .44298 L .47923 .43875 L F
.47883 .43872 m .48046 .44124 L .48015 .44108 L F
.47883 .43872 m .48015 .44108 L .47985 .44092 L F
.47601 .43411 m .47748 .43681 L .47618 .43397 L F
.47389 .42897 m .47541 .43229 L .47553 .43266 L F
.47748 .43681 m .48046 .44124 L .47687 .43567 L .121 .902 .372 .26 k
F
.47541 .43229 m .47748 .43681 L .47553 .43266 L .5 .5 .5 1 k
F
.47553 .43266 m .47748 .43681 L .47687 .43567 L F
.47565 .43302 m .47618 .43397 L .47541 .43229 L F
.47601 .43411 m .47618 .43397 L .47565 .43302 L F
.47601 .43411 m .47541 .43229 L .47389 .42897 L F
.47328 .42617 m .4742 .4286 L .47394 .4278 L 0 .996 .996 .077 k
F
.30499 .43893 m .30867 .43819 L .308 .44359 L 0 .267 .996 .104 k
F
.30565 .43384 m .30867 .43819 L .30499 .43893 L 0 .269 .996 .088 k
F
.17143 .62168 m .17144 .58559 L .17171 .58733 L .5 .5 .5 1 k
F
.28158 .41855 m .285 .42463 L .28488 .41599 L 0 .697 .996 .07 k
F
.285 .42463 m .28828 .42246 L .28488 .41599 L 0 .79 .996 .073 k
F
.16916 .42451 m .17248 .42482 L .17072 .42453 L 0 .062 .996 .064 k
F
.16916 .42451 m .17072 .42453 L .16881 .42421 L F
.16532 .42629 m .16881 .42421 L .16527 .4216 L .996 .996 0 .507 k
F
.16532 .42629 m .16866 .42474 L .16881 .42421 L F
.16866 .42474 m .16916 .42451 L .1691 .42445 L F
.16866 .42474 m .1691 .42445 L .16881 .42421 L F
.16563 .42723 m .16916 .42451 L .16847 .42483 L 0 0 .996 0 k
F
.16563 .42723 m .16847 .42483 L .16532 .42629 L F
.16203 .43074 m .16563 .42723 L .1617 .43014 L 0 0 .996 .002 k
F
.16203 .43074 m .16278 .42965 L .16563 .42723 L F
.16165 .42556 m .16532 .42629 L .16527 .4216 L 0 .996 .996 .105 k
F
.1617 .43014 m .16532 .42629 L .16165 .42556 L 0 .996 .996 .382 k
F
.1617 .43014 m .16563 .42723 L .16532 .42629 L F
.16278 .42965 m .16617 .42474 L .16563 .42723 L 0 0 .996 .002 k
F
.16617 .42474 m .16973 .4215 L .16631 .42629 L 0 .06 .996 .033 k
F
.16576 .42665 m .16631 .42629 L .16563 .42723 L F
.16617 .42474 m .16631 .42629 L .16576 .42665 L F
.16563 .42723 m .1676 .42449 L .16916 .42451 L 0 0 .996 0 k
F
.1676 .42449 m .16973 .4215 L .16916 .42451 L F
.16916 .42451 m .17315 .42032 L .17248 .42482 L 0 .062 .996 .064 k
F
.16973 .4215 m .17315 .42032 L .16916 .42451 L 0 .136 .996 .051 k
F
.33807 .41555 m .34193 .40726 L .34121 .41541 L 0 .18 .996 .053 k
F
.33882 .40672 m .34193 .40726 L .33807 .41555 L .174 0 .996 0 k
F
.33882 .40672 m .34247 .40587 L .34193 .40726 L F
.51765 .61476 m .51731 .55731 L .51824 .61395 L 0 .996 .996 .876 k
F
.51765 .61476 m .51672 .56073 L .51731 .55731 L F
.51824 .61395 m .51731 .55731 L .51831 .61388 L F
.2953 .40774 m .29914 .40277 L .29834 .4115 L 0 .264 .996 .079 k
F
.29585 .40564 m .29914 .40277 L .2953 .40774 L 0 .723 .996 .073 k
F
.29585 .40564 m .2993 .41107 L .29914 .40277 L F
.2993 .41107 m .3025 .41058 L .29914 .40277 L 0 .866 .996 .063 k
F
.43279 .4194 m .43643 .41078 L .43582 .41706 L 0 .115 .996 .032 k
F
.4334 .41307 m .43643 .41078 L .43279 .4194 L 0 .138 .996 .034 k
F
.32194 .418 m .32543 .42315 L .32529 .41173 L 0 .703 .996 .083 k
F
.32543 .42315 m .32877 .41689 L .32529 .41173 L 0 .764 .996 .089 k
F
.35192 .42181 m .35536 .42965 L .35501 .42289 L 0 .704 .996 .045 k
F
.35536 .42965 m .35847 .42985 L .35501 .42289 L 0 .801 .996 .053 k
F
.51699 .61564 m .51672 .56073 L .51758 .61482 L 0 .996 .996 .828 k
F
.51699 .61564 m .51614 .56464 L .51672 .56073 L F
.51758 .61482 m .51672 .56073 L .51765 .61476 L F
.28221 .43669 m .28548 .43505 L .28158 .44107 L 0 .108 .996 .043 k
F
.45008 .43006 m .45365 .43497 L .45308 .42867 L 0 .817 .996 .065 k
F
.45365 .43497 m .45664 .43221 L .45308 .42867 L 0 .996 .996 .095 k
F
.84217 .41986 m .84414 .4137 L .84113 .418 L .5 .5 .5 1 k
F
.84217 .41986 m .84491 .41242 L .84414 .4137 L F
.29754 .42043 m .30151 .41185 L .30076 .41946 L 0 .158 .996 .049 k
F
.29834 .4115 m .30151 .41185 L .29754 .42043 L 0 .181 .996 .058 k
F
.42151 .4348 m .42514 .42979 L .42452 .43642 L 0 .176 .996 .067 k
F
.42215 .42634 m .42514 .42979 L .42151 .4348 L 0 .263 .996 .074 k
F
.32511 .44015 m .32871 .4413 L .32827 .43969 L 0 .996 .996 .116 k
F
.15813 .42249 m .16165 .42556 L .16184 .41727 L 0 .781 .996 .09 k
F
.16165 .42556 m .16527 .4216 L .16184 .41727 L 0 .996 .996 .105 k
F
.52691 .42547 m .53048 .42735 L .52974 .42117 L 0 .966 .996 .093 k
F
.1246 .4067 m .12855 .40396 L .12756 .41254 L 0 .328 .996 .095 k
F
.1246 .4067 m .12756 .41254 L .12742 .41273 L F
.1246 .4067 m .12742 .41273 L .12337 .41836 L F
.12168 .40045 m .1246 .4067 L .1204 .41262 L 0 .996 .996 .16 k
F
.12168 .40045 m .12178 .40068 L .1246 .4067 L F
.1204 .41262 m .1246 .4067 L .12337 .41836 L 0 .329 .996 .084 k
F
.12178 .40068 m .12489 .40735 L .1246 .4067 L 0 .996 .996 .16 k
F
.12489 .40735 m .12855 .40396 L .1246 .4067 L 0 .659 .996 .075 k
F
.12756 .41254 m .1306 .41719 L .12648 .42224 L 0 .303 .996 .08 k
F
.12337 .41836 m .12756 .41254 L .12648 .42224 L 0 .275 .996 .08 k
F
.12489 .40735 m .12815 .41375 L .12855 .40396 L 0 .659 .996 .075 k
F
.12815 .41375 m .13171 .41157 L .12855 .40396 L 0 .705 .996 .073 k
F
.2949 .42849 m .29839 .43269 L .29795 .43197 L 0 .996 .996 .158 k
F
.29528 .43079 m .29839 .43269 L .2949 .42849 L .225 .037 .506 .037 k
F
.29528 .43079 m .29739 .4314 L .29747 .4315 L F
.29528 .43079 m .29747 .4315 L .29739 .43208 L F
.29739 .43208 m .29747 .4315 L .29839 .43269 L F
.29739 .4314 m .29889 .43184 L .29839 .43269 L F
.29572 .43155 m .29889 .43184 L .29704 .4313 L .091 0 .996 0 k
F
.29572 .43155 m .29704 .4313 L .29528 .43079 L F
.29246 .43328 m .29572 .43155 L .2952 .43153 L 0 0 .996 .061 k
F
.29246 .43328 m .2952 .43153 L .29206 .43142 L F
.28917 .43549 m .29246 .43328 L .28877 .43375 L 0 .338 .996 .082 k
F
.28917 .43549 m .28971 .43504 L .29246 .43328 L F
.28877 .43375 m .29246 .43328 L .29206 .43142 L 0 .996 .996 .151 k
F
.28971 .43504 m .29296 .43232 L .29246 .43328 L 0 .338 .996 .082 k
F
.29246 .43328 m .29439 .43179 L .29572 .43155 L 0 0 .996 .061 k
F
.29206 .43142 m .29572 .43155 L .29528 .43079 L 0 .996 .996 .219 k
F
.29439 .43179 m .29623 .43038 L .29572 .43155 L 0 0 .996 .061 k
F
.29623 .43038 m .2977 .42995 L .29572 .43155 L 0 0 .996 .045 k
F
.2977 .42995 m .29945 .42944 L .29763 .43047 L F
.2977 .42995 m .29763 .43047 L .29572 .43155 L F
.29839 .43269 m .30142 .4368 L .29939 .43398 L .115 .297 .788 .066 k
F
.29839 .43269 m .29939 .43398 L .29795 .43197 L F
.3625 .41176 m .36629 .40433 L .36558 .4129 L 0 .206 .996 .061 k
F
.3632 .40364 m .36629 .40433 L .3625 .41176 L 0 .996 .996 .061 k
F
.3632 .40364 m .36675 .40687 L .36629 .40433 L F
.36675 .40687 m .3698 .40919 L .36629 .40433 L 0 .7 .996 .036 k
F
.36971 .43621 m .37343 .43099 L .37283 .43452 L 0 0 .996 .025 k
F
.37033 .43153 m .37343 .43099 L .36971 .43621 L 0 .13 .996 .05 k
F
.8222 .40429 m .8261 .41053 L .82514 .40944 L .5 .5 .5 1 k
F
.82514 .40944 m .82891 .41412 L .82834 .41772 L 0 .755 .996 .176 k
F
.8261 .41053 m .82955 .41136 L .82891 .41412 L .048 .19 .898 .081 k
F
.8261 .41053 m .82848 .41357 L .82514 .40944 L F
.82848 .41357 m .82857 .4137 L .82514 .40944 L F
.82711 .4123 m .82927 .41147 L .8261 .41053 L .011 0 .996 0 k
F
.82927 .41147 m .82955 .41136 L .82932 .41131 L F
.82927 .41147 m .82932 .41131 L .8261 .41053 L F
.82747 .41216 m .83025 .4093 L .82955 .41136 L F
.82854 .41392 m .83099 .40777 L .83025 .4093 L .5 .5 .5 1 k
F
.82819 .41487 m .82847 .41416 L .82854 .41392 L F
.82847 .41416 m .83099 .40777 L .82854 .41392 L F
.82711 .4123 m .82738 .41204 L .82747 .41216 L .011 0 .996 0 k
F
.82738 .41204 m .83025 .4093 L .82747 .41216 L F
.82848 .41357 m .82891 .41412 L .82857 .4137 L .048 .19 .898 .081 k
F
.41975 .44191 m .42334 .44259 L .42277 .4433 L .251 .025 .6 .024 k
F
.40669 .4236 m .41019 .43159 L .40969 .42775 L 0 .995 .996 .014 k
F
.41019 .43159 m .41319 .43523 L .40969 .42775 L 0 .996 .996 .028 k
F
.48462 .43897 m .48814 .4323 L .48756 .43653 L 0 .015 .996 .023 k
F
.48522 .43575 m .48814 .4323 L .48462 .43897 L 0 .066 .996 .016 k
F
.52268 .44315 m .52559 .44459 L .52205 .44371 L .112 0 .949 0 k
F
.52268 .44315 m .5262 .44227 L .52559 .44459 L F
.14147 .44406 m .14489 .4483 L .1446 .44746 L 0 .996 .996 .093 k
F
.14489 .4483 m .14807 .45099 L .1446 .44746 L .112 .074 .605 .063 k
F
.50241 .44141 m .506 .44579 L .50539 .4469 L 0 .996 .406 .324 k
F
.36971 .43621 m .37283 .43452 L .36916 .43726 L 0 0 .996 .025 k
F
.5019 .41093 m .50483 .41128 L .50121 .40363 L 0 .694 .996 .047 k
F
.38991 .41341 m .39363 .40682 L .39294 .41635 L 0 .255 .996 .07 k
F
.39064 .402 m .39363 .40682 L .38991 .41341 L .5 .5 .5 1 k
F
.39064 .402 m .39416 .40718 L .39363 .40682 L F
.50304 .44188 m .506 .44579 L .50241 .44141 L .162 .358 .554 .093 k
F
.17489 .411 m .17774 .42435 L .17779 .41773 L 0 .606 .996 .017 k
F
.17491 .41643 m .17774 .42435 L .17489 .411 L 0 .783 .996 .004 k
F
.51633 .61651 m .51614 .56464 L .51693 .61569 L 0 .996 .996 .816 k
F
.51633 .61651 m .51555 .56883 L .51614 .56464 L F
.51693 .61569 m .51614 .56464 L .51699 .61564 L F
.4596 .42559 m .46317 .41697 L .46258 .4231 L 0 .111 .996 .03 k
F
.4602 .41986 m .46317 .41697 L .4596 .42559 L 0 .122 .996 .028 k
F
.11853 .44174 m .122 .44091 L .11817 .44203 L .007 0 .996 .006 k
F
.11853 .44174 m .12258 .43777 L .122 .44091 L F
.45963 .40938 m .46198 .40154 L .46139 .40756 L 0 .111 .996 .025 k
F
.45951 .40782 m .46198 .40154 L .45963 .40938 L F
.459 .40389 m .46198 .40154 L .4584 .41065 L 0 .996 .996 .087 k
F
.46198 .40154 m .46495 .40832 L .46139 .40756 L 0 .996 .996 .004 k
F
.459 .40389 m .46257 .40601 L .46198 .40154 L 0 .996 .996 .087 k
F
.45959 .40062 m .46257 .40601 L .45923 .40403 L 0 .996 .996 .008 k
F
.45916 .40302 m .45923 .40403 L .459 .40389 L F
.45959 .40062 m .45923 .40403 L .45916 .40302 L F
.4584 .41065 m .45951 .40782 L .45963 .40938 L 0 .111 .996 .025 k
F
.46198 .40154 m .46555 .41261 L .46495 .40832 L 0 .996 .996 .004 k
F
.46257 .40601 m .46555 .41261 L .46198 .40154 L 0 .996 .996 .007 k
F
.81949 .40206 m .8222 .40429 L .81883 .40457 L 0 .996 .996 .026 k
F
.82009 .40255 m .82339 .40835 L .8222 .40429 L F
.82085 .40424 m .82339 .40835 L .82009 .40255 L F
.82339 .40835 m .8261 .41053 L .8222 .40429 L 0 .996 .996 .086 k
F
.81949 .40206 m .82085 .40424 L .82009 .40255 L 0 .996 .996 .026 k
F
.82016 .39967 m .82339 .40835 L .81949 .40206 L 0 .996 .996 .04 k
F
.8203 .40003 m .82464 .41296 L .82339 .40835 L F
.82016 .39967 m .82049 .40065 L .8203 .40003 L F
.82049 .40065 m .82464 .41296 L .8203 .40003 L F
.82103 .3997 m .82446 .41233 L .82016 .39967 L 0 .996 .996 .1 k
F
.82446 .41233 m .82464 .41296 L .8243 .41196 L F
.82446 .41233 m .8243 .41196 L .82016 .39967 L F
.82339 .40835 m .82711 .4123 L .8261 .41053 L 0 .996 .996 .086 k
F
.82464 .41296 m .82469 .41295 L .82339 .40835 L 0 .996 .996 .089 k
F
.82469 .41295 m .82711 .4123 L .82368 .40866 L F
.82469 .41295 m .82368 .40866 L .82339 .40835 L F
.82784 .42218 m .83124 .42235 L .83093 .42913 L 0 .394 .996 .109 k
F
.82834 .41772 m .83124 .42235 L .82784 .42218 L 0 .265 .996 .093 k
F
.82784 .42218 m .83093 .42913 L .8274 .42738 L 0 .394 .996 .109 k
F
.82728 .42399 m .82933 .4182 L .82684 .41823 L 0 .996 .996 .145 k
F
.82709 .42317 m .82684 .41823 L .82594 .41825 L F
.82728 .42399 m .82684 .41823 L .82709 .42317 L F
.82819 .41487 m .83025 .4093 L .82711 .4123 L .5 .5 .5 1 k
F
.8274 .42738 m .83093 .42913 L .83065 .43627 L 0 .498 .996 .122 k
F
.8274 .42738 m .83065 .43627 L .82698 .4329 L F
.82698 .4329 m .83034 .44302 L .82654 .43804 L 0 .59 .996 .136 k
F
.82698 .4329 m .83065 .43627 L .83034 .44302 L F
.82528 .44388 m .82929 .45147 L .82845 .45179 L 0 .996 .996 .607 k
F
.82599 .44195 m .82929 .45147 L .82528 .44388 L 0 .996 .996 .21 k
F
.82469 .41295 m .82819 .41487 L .82711 .4123 L 0 .996 .996 .089 k
F
.82464 .41296 m .82471 .413 L .82469 .41295 L F
.82471 .413 m .82819 .41487 L .82469 .41295 L F
.82594 .41825 m .82819 .41487 L .82464 .41296 L 0 .996 .996 .121 k
F
.82594 .41825 m .82933 .4182 L .82819 .41487 L F
.82536 .41563 m .8268 .42187 L .8258 .41761 L .5 .5 .5 1 k
F
.82728 .42399 m .83052 .42198 L .82933 .4182 L 0 .996 .996 .145 k
F
.82861 .42953 m .83052 .42198 L .82728 .42399 L 0 .996 .996 .171 k
F
.82718 .42114 m .82861 .42953 L .82719 .42241 L .5 .5 .5 1 k
F
.82654 .43804 m .82991 .4484 L .82599 .44195 L 0 .72 .996 .157 k
F
.82654 .43804 m .83034 .44302 L .82991 .4484 L F
.82599 .44195 m .82991 .4484 L .82929 .45147 L 0 .996 .996 .21 k
F
.8271 .42307 m .82861 .42953 L .82728 .42399 L .5 .5 .5 1 k
F
.82371 .40075 m .82372 .40079 L .82284 .40059 L F
.82488 .40259 m .82579 .4083 L .82441 .40449 L F
.82861 .42953 m .8317 .42562 L .83052 .42198 L 0 .996 .996 .171 k
F
.82579 .4083 m .82888 .42784 L .82563 .41113 L .5 .5 .5 1 k
F
.82888 .42784 m .82893 .42894 L .82563 .41113 L F
.82719 .42241 m .82861 .42953 L .8271 .42307 L F
.82718 .42114 m .82893 .42894 L .82861 .42953 L F
.82552 .41135 m .8272 .42004 L .82718 .42114 L F
.8272 .42004 m .82893 .42894 L .82718 .42114 L F
.82933 .4182 m .83099 .40777 L .82819 .41487 L F
.82933 .4182 m .83177 .40659 L .83099 .40777 L F
.83052 .42198 m .83177 .40659 L .82933 .4182 L F
.83177 .40659 m .83548 .41048 L .83435 .40742 L 0 .996 .996 .051 k
F
.83255 .40557 m .83548 .41048 L .83177 .40659 L 0 .996 .996 .035 k
F
.83255 .40557 m .83177 .40659 L .83177 .40659 L F
.83264 .40571 m .83663 .41379 L .83548 .41048 L F
.83265 .40576 m .83663 .41379 L .83264 .40571 L F
.83258 .40562 m .83663 .41379 L .83257 .40561 L F
.83334 .40452 m .83337 .40461 L .83255 .40557 L 0 .996 .996 .153 k
F
.83435 .40742 m .83858 .41745 L .8374 .41387 L 0 .996 .996 .048 k
F
.83337 .40461 m .83663 .41379 L .83265 .40577 L 0 .996 .996 .153 k
F
.83257 .40561 m .83265 .40576 L .83264 .40571 L 0 .996 .996 .035 k
F
.83255 .40557 m .83258 .40562 L .83257 .40561 L F
.83337 .40461 m .83265 .40577 L .83255 .40557 L 0 .996 .996 .153 k
F
.83548 .41048 m .83858 .41745 L .83435 .40742 L 0 .996 .996 .025 k
F
.83548 .41048 m .83983 .42188 L .83858 .41745 L F
.83663 .41379 m .83983 .42188 L .83548 .41048 L 0 .996 .996 .023 k
F
.83546 .41809 m .83573 .41125 L .83505 .42366 L .5 .5 .5 1 k
F
.83663 .41379 m .84114 .42688 L .83983 .42188 L 0 .996 .996 .023 k
F
.83779 .41704 m .84114 .42688 L .83663 .41379 L 0 .996 .996 .053 k
F
.83625 .41272 m .83779 .41704 L .83663 .41379 L 0 .996 .996 .153 k
F
.83501 .40923 m .83621 .41261 L .83625 .41272 L F
.83621 .41261 m .83779 .41704 L .83625 .41272 L F
.83506 .40937 m .83724 .41551 L .83501 .40923 L F
.83724 .41551 m .83779 .41704 L .83726 .41556 L F
.83724 .41551 m .83726 .41556 L .83501 .40923 L F
.83407 .40657 m .83779 .41704 L .834 .40639 L F
.83345 .40483 m .83366 .40543 L .83344 .4048 L F
.83375 .40567 m .83779 .41704 L .83374 .40565 L F
.83338 .40463 m .83356 .40514 L .83337 .40461 L F
.83356 .40514 m .83779 .41704 L .83355 .40513 L F
.83356 .40514 m .83355 .40513 L .83337 .40461 L F
.83411 .40327 m .8342 .40361 L .83338 .40463 L .5 .5 .5 1 k
F
.83426 .40385 m .83431 .40404 L .83367 .40544 L F
.83431 .40404 m .83527 .40762 L .83375 .40568 L F
.83527 .40762 m .83625 .41127 L .83515 .40881 L F
.83527 .40762 m .83515 .40881 L .83375 .40568 L F
.834 .40639 m .83506 .40937 L .83501 .40923 L 0 .996 .996 .153 k
F
.83344 .4048 m .83407 .40657 L .834 .40639 L F
.83625 .41127 m .8362 .41256 L .83408 .4066 L .5 .5 .5 1 k
F
.83411 .40648 m .83408 .4066 L .83375 .40568 L F
.83625 .41127 m .83408 .4066 L .83411 .40648 L F
.83625 .41127 m .83889 .41968 L .83779 .41704 L F
.83527 .40762 m .83625 .41087 L .83625 .41127 L F
.83625 .41087 m .83889 .41968 L .83625 .41127 L F
.83531 .4075 m .83625 .41068 L .83527 .40762 L F
.83625 .41068 m .83889 .41968 L .83625 .41087 L F
.83625 .41068 m .83625 .41087 L .83527 .40762 L F
.83455 .4048 m .83533 .40746 L .83451 .40477 L F
.83533 .40746 m .83889 .41968 L .83531 .4075 L F
.83533 .40746 m .83531 .4075 L .83451 .40477 L F
.83557 .40491 m .83712 .41072 L .83715 .41191 L F
.83858 .41745 m .84113 .418 L .8374 .41387 L 0 .996 .996 .091 k
F
.83858 .41745 m .84217 .41986 L .84113 .418 L F
.83983 .42188 m .84217 .41986 L .83858 .41745 L 0 .996 .996 .11 k
F
.83562 .40463 m .83989 .42111 L .83557 .40491 L .5 .5 .5 1 k
F
.83485 .40169 m .83488 .40181 L .83411 .40327 L F
.83495 .40211 m .83889 .41968 L .83434 .40405 L F
.83625 .39752 m .84076 .42092 L .83559 .39983 L 0 .996 .996 .483 k
F
.83625 .39752 m .83559 .39983 L .83557 .39975 L F
.83693 .39511 m .83744 .39782 L .83627 .39752 L 0 .996 .996 .371 k
F
.8368 .39713 m .83693 .39511 L .83677 .3972 L .5 .5 .5 1 k
F
.83681 .39681 m .83693 .39511 L .8368 .39713 L F
.83693 .39511 m .84209 .41584 L .84148 .41904 L 0 .996 .996 .371 k
F
.8376 .39265 m .84209 .41584 L .83693 .39511 L 0 .996 .996 .32 k
F
.83681 .39681 m .83759 .39271 L .83693 .39511 L .5 .5 .5 1 k
F
.83759 .39271 m .8376 .39265 L .83693 .39511 L F
.83693 .39511 m .83627 .39752 L .83625 .39752 L 0 .996 .996 .371 k
F
.83744 .39782 m .84148 .41904 L .83732 .40191 L F
.83744 .39782 m .83732 .40191 L .83625 .39752 L F
.83558 .39983 m .83989 .42111 L .83493 .40198 L 0 .996 .996 .803 k
F
.83587 .41167 m .83604 .40907 L .83573 .41125 L .5 .5 .5 1 k
F
.83581 .41149 m .83599 .40956 L .83587 .41167 L F
.83681 .39681 m .8368 .39713 L .83679 .39731 L F
.8356 .39991 m .83653 .40372 L .83651 .40439 L 0 .996 .996 .803 k
F
.8356 .3999 m .83653 .4037 L .8356 .39991 L F
.83653 .4037 m .84076 .42092 L .83653 .40372 L F
.83653 .4037 m .83653 .40372 L .8356 .39991 L F
.83625 .39752 m .84148 .41904 L .84076 .42092 L 0 .996 .996 .483 k
F
.83604 .40907 m .8368 .39713 L .83671 .39835 L .5 .5 .5 1 k
F
.8368 .39698 m .83624 .40597 L .83624 .40593 L F
.83681 .39681 m .8368 .39698 L .8368 .39698 L F
.8368 .39698 m .83624 .40597 L .8368 .39698 L F
.8368 .39698 m .83679 .39731 L .83624 .40597 L F
.83681 .39681 m .83679 .39731 L .8368 .39698 L F
.83651 .40439 m .84076 .42092 L .83989 .42111 L 0 .996 .996 .803 k
F
.83653 .40372 m .84076 .42092 L .83651 .40439 L F
.83557 .39975 m .8356 .3999 L .8356 .39991 L F
.8368 .39695 m .83735 .39525 L .83681 .39681 L .5 .5 .5 1 k
F
.83604 .40907 m .83671 .39835 L .83573 .41125 L F
.83592 .40993 m .83624 .40526 L .83601 .40929 L F
.83592 .40993 m .83601 .40929 L .83599 .40956 L F
.83581 .41149 m .83592 .40993 L .83599 .40956 L F
.83624 .40593 m .83624 .40597 L .83587 .41167 L F
.83624 .40526 m .83681 .39681 L .83624 .40593 L F
.83624 .40526 m .83624 .40593 L .83587 .41167 L F
.83589 .41037 m .83731 .39571 L .8368 .39695 L F
.83584 .41108 m .83594 .41005 L .83589 .41037 L F
.83594 .41005 m .83731 .39571 L .83589 .41037 L F
.83588 .41076 m .83731 .39571 L .83584 .41108 L F
.83689 .39862 m .8376 .39267 L .83691 .3999 L 0 .996 .996 .737 k
F
.83581 .4115 m .83746 .39409 L .83581 .41149 L .5 .5 .5 1 k
F
.83746 .39409 m .8376 .39265 L .83746 .39409 L F
.8376 .39267 m .8376 .39268 L .83691 .3999 L 0 .996 .996 .737 k
F
.83573 .41125 m .8369 .39554 L .83625 .39766 L .5 .5 .5 1 k
F
.83746 .39409 m .83746 .39409 L .83581 .41149 L F
.8365 .40189 m .83689 .39862 L .83603 .40916 L 0 .996 .996 .737 k
F
.83689 .39862 m .83691 .3999 L .83603 .40916 L F
.8368 .39713 m .83677 .3972 L .83573 .41125 L .5 .5 .5 1 k
F
.83581 .41149 m .83588 .41076 L .83584 .41108 L F
.8365 .40189 m .83603 .40916 L .83581 .4115 L 0 .996 .996 .737 k
F
.83613 .40501 m .8365 .40189 L .83581 .4115 L F
.83731 .39571 m .83735 .39525 L .8368 .39695 L .5 .5 .5 1 k
F
.83735 .39525 m .8376 .39265 L .83681 .39681 L F
.8376 .39267 m .8376 .39265 L .8376 .39268 L 0 .996 .996 .737 k
F
.8376 .39265 m .84264 .41191 L .84209 .41584 L 0 .996 .996 .32 k
F
.83851 .39294 m .84264 .41191 L .8376 .39265 L 0 .996 .996 .276 k
F
.83634 .40318 m .83851 .39294 L .8376 .39265 L 0 .996 .996 .737 k
F
.83613 .40501 m .83661 .40256 L .83634 .40318 L F
.83661 .40256 m .83851 .39294 L .83634 .40318 L F
.83648 .39875 m .83798 .39445 L .83629 .40405 L 0 .996 .996 .513 k
F
.83648 .39875 m .83629 .40405 L .83613 .40501 L F
.83798 .39445 m .83851 .39294 L .83755 .39779 L F
.83798 .39445 m .83755 .39779 L .83613 .40501 L F
.83668 .39603 m .83693 .39511 L .83625 .39752 L .5 .5 .5 1 k
F
.8369 .39554 m .83693 .39511 L .83625 .39766 L F
.83851 .39294 m .84319 .40791 L .84264 .41191 L 0 .996 .996 .276 k
F
.83943 .39347 m .84319 .40791 L .83851 .39294 L 0 .996 .996 .249 k
F
.83648 .39875 m .83943 .39347 L .83851 .39294 L 0 .996 .996 .513 k
F
.83687 .39297 m .83856 .3933 L .83648 .39875 L 0 .996 .996 .25 k
F
.83856 .3933 m .83943 .39347 L .83819 .3957 L F
.83856 .3933 m .83819 .3957 L .83648 .39875 L F
.83943 .39347 m .84377 .40434 L .84319 .40791 L 0 .996 .996 .249 k
F
.84038 .39417 m .84377 .40434 L .83943 .39347 L 0 .996 .996 .232 k
F
.83687 .39297 m .84038 .39417 L .83943 .39347 L 0 .996 .996 .25 k
F
.83736 .3883 m .84027 .39397 L .83687 .39297 L .5 .5 .5 1 k
F
.84027 .39397 m .84038 .39417 L .84021 .39412 L F
.84027 .39397 m .84021 .39412 L .83687 .39297 L F
.83625 .39766 m .83668 .39603 L .83625 .39752 L F
.83557 .39975 m .83558 .39983 L .83488 .40181 L 0 .996 .996 .803 k
F
.83558 .39983 m .83493 .40198 L .83488 .40181 L F
.83557 .39975 m .83488 .40181 L .83485 .40169 L F
.83555 .40038 m .83612 .39807 L .83557 .39975 L .5 .5 .5 1 k
F
.83612 .39807 m .83625 .39752 L .83557 .39975 L F
.83488 .40181 m .83495 .40211 L .83421 .40363 L F
.83495 .40211 m .83434 .40405 L .83421 .40363 L F
.83488 .40181 m .83421 .40363 L .83411 .40327 L F
.83563 .41099 m .83623 .39813 L .83534 .41017 L F
.83623 .39813 m .83625 .39752 L .83621 .39819 L F
.83623 .39813 m .83621 .39819 L .83534 .41017 L F
.83715 .41191 m .83989 .42111 L .83889 .41968 L F
.83712 .41072 m .83989 .42111 L .83715 .41191 L F
.83503 .40249 m .83562 .40463 L .83557 .40491 L F
.83505 .40246 m .83562 .40463 L .83503 .40249 L F
.83545 .40529 m .83552 .40166 L .83536 .40525 L F
.83552 .40166 m .83555 .40038 L .8355 .4017 L F
.83552 .40166 m .8355 .4017 L .83536 .40525 L F
.83485 .40169 m .83505 .40246 L .83503 .40249 L F
.83621 .3987 m .83619 .39885 L .83607 .40152 L F
.83608 .40147 m .83607 .40152 L .83587 .40587 L F
.83621 .3987 m .83607 .40152 L .83608 .40147 L F
.83587 .40586 m .83587 .40587 L .83563 .41099 L F
.83621 .3987 m .83587 .40587 L .83587 .40586 L F
.83573 .41125 m .83594 .40566 L .83563 .41099 L F
.83594 .40566 m .83621 .3987 L .83587 .40586 L F
.83594 .40566 m .83587 .40586 L .83563 .41099 L F
.83451 .40477 m .83531 .4075 L .83527 .40762 L F
.83411 .40327 m .83455 .4048 L .83451 .40477 L F
.83534 .41017 m .83545 .40529 L .83518 .40971 L F
.83545 .40529 m .83536 .40525 L .83518 .40971 L F
.83555 .40038 m .83557 .39975 L .83554 .40044 L F
.83555 .40038 m .83554 .40044 L .83518 .40971 L F
.83621 .3987 m .83625 .39752 L .83619 .39885 L F
.83625 .41127 m .83779 .41704 L .8362 .41256 L F
.83366 .40543 m .83375 .40567 L .83365 .40541 L 0 .996 .996 .153 k
F
.83375 .40567 m .83374 .40565 L .83365 .40541 L F
.83431 .40404 m .83375 .40568 L .83367 .40544 L .5 .5 .5 1 k
F
.8342 .40361 m .83426 .40385 L .83356 .40514 L F
.83366 .40543 m .83365 .40541 L .83344 .4048 L 0 .996 .996 .153 k
F
.83426 .40385 m .83367 .40544 L .83356 .40514 L .5 .5 .5 1 k
F
.83337 .40461 m .83345 .40483 L .83344 .4048 L 0 .996 .996 .153 k
F
.8342 .40361 m .83356 .40514 L .83338 .40463 L .5 .5 .5 1 k
F
.83534 .41017 m .83615 .39895 L .83555 .40038 L F
.83615 .39895 m .83625 .39752 L .83555 .40038 L F
.83505 .42366 m .83563 .41099 L .83534 .41017 L F
.83546 .41809 m .83587 .41167 L .83573 .41125 L F
.83581 .41149 m .83587 .41167 L .83546 .41809 L F
.8358 .41161 m .83581 .4115 L .83581 .41149 L F
.8358 .41161 m .83581 .41149 L .83546 .41809 L F
.83581 .41148 m .83581 .4115 L .8358 .41161 L 0 .996 .996 .737 k
F
.83613 .40501 m .83581 .4115 L .83581 .41148 L F
.83573 .41125 m .83563 .41099 L .83505 .42366 L .5 .5 .5 1 k
F
.83505 .42366 m .83534 .41017 L .83449 .4275 L F
.83534 .41017 m .83518 .40971 L .83449 .4275 L F
.83476 .40852 m .83557 .39975 L .83485 .40169 L F
.83449 .4275 m .83518 .40971 L .83476 .40852 L F
.83518 .40971 m .83557 .39975 L .83476 .40852 L F
.83334 .40452 m .83338 .40463 L .83337 .40461 L 0 .996 .996 .153 k
F
.83406 .40656 m .83479 .40231 L .83411 .40342 L .5 .5 .5 1 k
F
.834 .41075 m .83432 .4073 L .83406 .40656 L F
.83432 .4073 m .83479 .40231 L .83406 .40656 L F
.83411 .40327 m .83338 .40463 L .83334 .40452 L F
.83411 .40342 m .83442 .4027 L .83411 .40327 L F
.83442 .4027 m .83485 .40169 L .83411 .40327 L F
.83479 .40231 m .83485 .40169 L .83411 .40342 L F
.83374 .42905 m .83442 .41229 L .834 .41075 L F
.83442 .41229 m .83485 .40169 L .834 .41075 L F
.83326 .40812 m .83411 .40327 L .83334 .40452 L F
.83279 .42825 m .83376 .40997 L .83326 .40812 L F
.83376 .40997 m .83411 .40327 L .83326 .40812 L F
.8317 .42562 m .83334 .40455 L .83255 .40557 L F
.83334 .40455 m .83334 .40452 L .83255 .40557 L F
.83052 .42198 m .83255 .40557 L .83177 .40659 L F
.8317 .42562 m .83255 .40557 L .83052 .42198 L F
.83279 .42825 m .83334 .40452 L .8317 .42562 L F
.82769 .3961 m .82888 .40314 L .82695 .39775 L 0 .996 .996 .248 k
F
.82888 .40314 m .82916 .40846 L .82695 .39775 L F
.82695 .39776 m .82933 .41277 L .82622 .39928 L 0 .996 .996 .31 k
F
.82984 .43387 m .8317 .42562 L .82861 .42953 L 0 .996 .996 .222 k
F
.82984 .43387 m .83279 .42825 L .8317 .42562 L F
.83089 .43596 m .83279 .42825 L .82984 .43387 L 0 .996 .996 .467 k
F
.83089 .43596 m .83374 .42905 L .83279 .42825 L F
.82933 .41277 m .83227 .43137 L .82953 .41685 L 0 .996 .996 .31 k
F
.82933 .41277 m .82953 .41685 L .82622 .39928 L F
.82548 .40062 m .8299 .42516 L .83023 .43163 L 0 .996 .996 .716 k
F
.82548 .40062 m .8299 .42515 L .82548 .40062 L F
.8317 .43513 m .83374 .42905 L .83089 .43596 L .5 .5 .5 1 k
F
.8299 .42515 m .8317 .43513 L .8299 .42516 L 0 .996 .996 .716 k
F
.8299 .42515 m .8299 .42516 L .82548 .40062 L F
.82842 .39442 m .83293 .41809 L .82769 .3961 L 0 .996 .996 .211 k
F
.82842 .39567 m .82842 .3947 L .82842 .39471 L .5 .5 .5 1 k
F
.82842 .39567 m .82842 .3947 L .82842 .39567 L F
.82842 .39464 m .82842 .3947 L .82842 .39566 L F
.82546 .40048 m .82548 .40061 L .82546 .40049 L 0 .996 .996 .716 k
F
.82842 .39444 m .82842 .39444 L .82842 .39567 L .5 .5 .5 1 k
F
.82548 .40061 m .8299 .42514 L .82548 .40062 L 0 .996 .996 .716 k
F
.8299 .42514 m .8299 .42515 L .82548 .40062 L F
.82543 .40027 m .82546 .40045 L .82542 .40028 L F
.82546 .40045 m .83143 .4336 L .82546 .40046 L F
.83143 .4336 m .83143 .43361 L .82546 .40046 L F
.82563 .41113 m .82893 .42894 L .82552 .41135 L .5 .5 .5 1 k
F
.82769 .3961 m .83293 .41809 L .83265 .42534 L 0 .996 .996 .248 k
F
.8284 .40319 m .82842 .39567 L .82842 .39567 L .5 .5 .5 1 k
F
.82888 .42784 m .83027 .43252 L .82984 .43387 L F
.82619 .39914 m .8317 .43513 L .82543 .40027 L 0 .996 .996 .431 k
F
.82619 .39914 m .82543 .40027 L .8254 .40014 L F
.82695 .39773 m .82621 .39922 L .82619 .39914 L 0 .996 .996 .31 k
F
.8262 .39924 m .82641 .39881 L .82619 .39914 L .5 .5 .5 1 k
F
.82641 .39881 m .82695 .39773 L .82619 .39914 L F
.82623 .40005 m .82623 .4001 L .82634 .40302 L F
.82718 .41712 m .82871 .42381 L .82888 .42784 L F
.82579 .4083 m .82718 .4157 L .82718 .41712 L F
.82718 .4157 m .82871 .42381 L .82718 .41712 L F
.82584 .40781 m .82871 .42381 L .82579 .4083 L F
.82474 .40167 m .8249 .40257 L .82473 .40166 L F
.8249 .40257 m .83027 .43252 L .8249 .40258 L F
.8249 .40257 m .8249 .40258 L .82473 .40166 L F
.82488 .40259 m .82584 .40781 L .82579 .4083 L F
.82473 .40166 m .8249 .40258 L .82488 .40259 L F
.8249 .40258 m .82584 .40781 L .82488 .40259 L F
.8254 .40014 m .82548 .40062 L .82479 .40066 L 0 .996 .996 .716 k
F
.82548 .40062 m .83023 .43163 L .82475 .40167 L F
.83023 .43163 m .83089 .43596 L .83027 .43251 L F
.83023 .43163 m .83027 .43251 L .82475 .40167 L F
.82842 .3956 m .82842 .39566 L .82842 .39633 L .5 .5 .5 1 k
F
.82475 .40167 m .83027 .43251 L .82474 .40167 L F
.83027 .43251 m .83089 .43596 L .83027 .43252 L F
.83027 .43251 m .83027 .43252 L .82474 .40167 L F
.8284 .40319 m .82842 .39567 L .8284 .40319 L F
.82841 .39628 m .82842 .39633 L .8284 .40319 L F
.82619 .39914 m .83227 .43137 L .8317 .43513 L 0 .996 .996 .431 k
F
.82695 .39773 m .83265 .42534 L .83227 .43137 L 0 .996 .996 .31 k
F
.82833 .42927 m .8284 .40319 L .82833 .42925 L .5 .5 .5 1 k
F
.82845 .44183 m .82802 .41501 L .82714 .4033 L F
.82876 .45081 m .82853 .43916 L .82845 .44183 L F
.82853 .43916 m .82784 .40383 L .82845 .44183 L F
.82783 .40357 m .82784 .40383 L .82811 .41751 L F
.82811 .41815 m .82811 .41751 L .82876 .45081 L F
.82783 .40357 m .82811 .41751 L .82811 .41815 L F
.82802 .41501 m .82784 .40383 L .82762 .40367 L F
.82802 .41501 m .82762 .40367 L .82714 .4033 L F
.82832 .43474 m .82793 .41101 L .82876 .45081 L F
.82793 .41101 m .828 .41216 L .82876 .45081 L F
.83466 .55988 m .82876 .45081 L .82914 .46632 L F
.83471 .56097 m .82914 .46632 L .82928 .47891 L F
.83471 .56097 m .82928 .47891 L .83448 .56139 L F
.8346 .56009 m .82928 .46876 L .83471 .56097 L F
.83453 .55894 m .82928 .46876 L .8346 .56009 L F
.82928 .46876 m .82914 .46632 L .82924 .46809 L F
.82928 .46876 m .82924 .46809 L .83471 .56097 L F
.83459 .56004 m .83453 .55894 L .8346 .56009 L F
.83466 .55988 m .82914 .46632 L .83459 .56004 L F
.83449 .55938 m .83337 .53827 L .83466 .55988 L F
.83337 .53827 m .82876 .45081 L .83399 .54743 L F
.83337 .53827 m .83399 .54743 L .83466 .55988 L F
.83449 .55938 m .83286 .533 L .82876 .45081 L F
.8324 .52379 m .82832 .43474 L .82876 .45081 L F
.83196 .51352 m .82832 .43474 L .8324 .52379 L F
.83032 .49073 m .82832 .43474 L .82989 .46867 L F
.82833 .42925 m .8284 .40319 L .8284 .40319 L F
.82832 .43474 m .82833 .42927 L .82833 .42925 L F
.8284 .40315 m .8284 .40319 L .82832 .43474 L F
.82548 .40062 m .82475 .40167 L .82457 .40067 L 0 .996 .996 .716 k
F
.82546 .40045 m .82546 .40046 L .82542 .40028 L F
.82548 .40061 m .82548 .40062 L .82546 .40049 L F
.82546 .40049 m .82548 .40062 L .82548 .40062 L F
.82542 .40028 m .82546 .40048 L .82546 .40049 L F
.8254 .40014 m .82543 .40027 L .82542 .40028 L F
.82544 .40093 m .8262 .39946 L .8254 .40014 L .205 .996 .996 .507 k
F
.82378 .40113 m .82385 .40153 L .82297 .40122 L .5 .5 .5 1 k
F
.82385 .40153 m .82718 .42114 L .82309 .40177 L F
.82385 .40153 m .82309 .40177 L .82297 .40122 L F
.82626 .40075 m .82696 .39821 L .8262 .39924 L F
.82718 .42114 m .82719 .42241 L .82284 .40059 L F
.82914 .46632 m .82704 .40051 L .82626 .40075 L F
.82704 .40051 m .82696 .39821 L .82626 .40075 L F
.82579 .4083 m .82563 .41113 L .82441 .40449 L F
.82548 .40195 m .82548 .40195 L .82592 .41268 L .205 .996 .996 .507 k
F
.82518 .41294 m .82719 .42241 L .8271 .42307 L .5 .5 .5 1 k
F
.82373 .40528 m .82534 .41324 L .82518 .41294 L F
.82534 .41324 m .82719 .42241 L .82518 .41294 L F
.82634 .40298 m .82634 .40302 L .82685 .4162 L F
.82386 .40571 m .82719 .42241 L .82373 .40528 L F
.82296 .40121 m .82387 .40575 L .82294 .40113 L F
.82387 .40575 m .82719 .42241 L .82386 .40571 L F
.82387 .40575 m .82386 .40571 L .82294 .40113 L F
.82284 .40059 m .82387 .40575 L .82284 .40058 L F
.82387 .40575 m .82719 .42241 L .82387 .40575 L F
.82387 .40575 m .82387 .40575 L .82284 .40058 L F
.82549 .40194 m .82548 .40195 L .82593 .41269 L .205 .996 .996 .507 k
F
.82284 .40058 m .82288 .40078 L .82197 .4003 L .5 .5 .5 1 k
F
.82288 .40078 m .82728 .42399 L .82203 .40059 L F
.82288 .40078 m .82203 .40059 L .82197 .4003 L F
.8246 .40116 m .82544 .40094 L .82459 .4009 L .161 .996 .996 .507 k
F
.82471 .40144 m .82475 .40167 L .8247 .40143 L .5 .5 .5 1 k
F
.82475 .40167 m .82474 .40167 L .8247 .40143 L F
.8247 .40143 m .82474 .40167 L .82473 .40166 L F
.82457 .40067 m .82471 .40144 L .8247 .40143 L F
.82373 .40086 m .82563 .41113 L .82552 .41135 L F
.82371 .40075 m .82374 .40087 L .82373 .40086 L F
.82374 .40087 m .82563 .41113 L .82373 .40086 L F
.82474 .40391 m .82545 .40135 L .8246 .40116 L .161 .996 .996 .507 k
F
.82201 .4005 m .82585 .4176 L .82536 .41563 L .5 .5 .5 1 k
F
.82193 .40015 m .82203 .40058 L .82201 .4005 L F
.82203 .40058 m .82585 .4176 L .82201 .4005 L F
.82528 .4143 m .82568 .40672 L .82474 .40391 L .161 .996 .996 .507 k
F
.82194 .40016 m .82199 .40041 L .82193 .40015 L .5 .5 .5 1 k
F
.82199 .40041 m .82585 .4176 L .82199 .40041 L F
.82199 .40041 m .82199 .40041 L .82193 .40015 L F
.82193 .40012 m .82198 .40036 L .82105 .39972 L F
.82198 .40036 m .82565 .41697 L .82113 .40006 L F
.82198 .40036 m .82113 .40006 L .82103 .3997 L F
.82283 .40051 m .82284 .40058 L .82194 .40016 L F
.82284 .40058 m .82197 .4003 L .82194 .40016 L F
.82283 .40051 m .82194 .40016 L .82193 .40012 L F
.82193 .40012 m .82194 .40016 L .82193 .40015 L F
.8211 .39998 m .82594 .41825 L .82464 .41296 L 0 .996 .996 .1 k
F
.82112 .40006 m .82594 .41825 L .8211 .39998 L F
.82103 .39971 m .82109 .39994 L .82103 .39971 L F
.82109 .39994 m .82594 .41825 L .82109 .39993 L F
.82109 .39994 m .82109 .39993 L .82103 .39971 L F
.82565 .41697 m .82532 .4159 L .82109 .39994 L .5 .5 .5 1 k
F
.82103 .39971 m .82112 .40006 L .8211 .39998 L 0 .996 .996 .1 k
F
.82109 .39994 m .82109 .39994 L .82103 .3997 L .5 .5 .5 1 k
F
.82565 .41697 m .82109 .39994 L .82109 .39994 L F
.82437 .41349 m .82491 .40871 L .82392 .40484 L .13 .996 .996 .507 k
F
.82439 .44351 m .82845 .45179 L .8274 .44956 L 0 .996 .996 .149 k
F
.82528 .44388 m .82845 .45179 L .82439 .44351 L 0 .996 .996 .607 k
F
.82811 .48629 m .82526 .41717 L .82437 .41349 L .13 .996 .996 .507 k
F
.82526 .41717 m .82491 .40871 L .82437 .41349 L F
.82457 .40067 m .82488 .40259 L .82374 .40087 L .5 .5 .5 1 k
F
.82488 .40259 m .82441 .40449 L .82374 .40087 L F
.8246 .40126 m .8246 .40126 L .82526 .41717 L .161 .996 .996 .507 k
F
.82526 .41718 m .82526 .41717 L .82811 .48629 L F
.8246 .40126 m .82526 .41717 L .82526 .41718 L F
.82103 .3997 m .82103 .39971 L .82103 .39971 L 0 .996 .996 .1 k
F
.8221 .40415 m .82283 .40054 L .82193 .40012 L .996 .996 .996 .507 k
F
.82484 .4676 m .82305 .40809 L .8221 .40415 L F
.82305 .40809 m .82283 .40054 L .8221 .40415 L F
.82283 .40054 m .82283 .40051 L .82193 .40012 L F
.82193 .40012 m .82105 .39972 L .82103 .3997 L .5 .5 .5 1 k
F
.82459 .4009 m .82458 .4009 L .8246 .40126 L .161 .996 .996 .507 k
F
.82459 .4009 m .8246 .40126 L .8246 .40126 L F
.82565 .41697 m .82594 .41825 L .82532 .4159 L .5 .5 .5 1 k
F
.82898 .48608 m .82528 .4143 L .82811 .48629 L .161 .996 .996 .507 k
F
.82528 .4143 m .82459 .4009 L .82511 .41359 L F
.82528 .4143 m .82511 .41359 L .82811 .48629 L F
.82585 .4176 m .8268 .42187 L .82536 .41563 L .5 .5 .5 1 k
F
.8258 .41761 m .82728 .42399 L .82594 .41825 L F
.8268 .42187 m .82728 .42399 L .8258 .41761 L F
.82898 .48608 m .82614 .41795 L .82528 .4143 L .161 .996 .996 .507 k
F
.82614 .41795 m .82568 .40672 L .82528 .4143 L F
.82568 .40672 m .82545 .40135 L .82474 .40391 L F
.82545 .40135 m .82544 .40094 L .8246 .40116 L F
.82594 .41273 m .82593 .41269 L .82898 .48608 L .205 .996 .996 .507 k
F
.82549 .40194 m .82593 .41269 L .82594 .41273 L F
.82928 .47891 m .82604 .41307 L .82898 .48608 L F
.82604 .41307 m .82549 .40194 L .82594 .41273 L F
.82604 .41307 m .82594 .41273 L .82898 .48608 L F
.82686 .41621 m .82685 .4162 L .82928 .47891 L .5 .5 .5 1 k
F
.82634 .40298 m .82685 .4162 L .82686 .41621 L F
.82593 .41269 m .82592 .41268 L .82898 .48608 L .205 .996 .996 .507 k
F
.82548 .40195 m .82592 .41268 L .82593 .41269 L F
.82294 .40113 m .82386 .40571 L .82373 .40528 L .5 .5 .5 1 k
F
.82284 .40058 m .82296 .40121 L .82294 .40113 L F
.82604 .41307 m .82626 .40083 L .82544 .40093 L .205 .996 .996 .507 k
F
.82928 .47891 m .82685 .4162 L .82604 .41307 L F
.82685 .4162 m .82626 .40083 L .82604 .41307 L F
.82626 .40083 m .8262 .39946 L .82544 .40093 L F
.82373 .40086 m .82378 .40113 L .82289 .40082 L .5 .5 .5 1 k
F
.82378 .40113 m .82297 .40122 L .82289 .40082 L F
.8284 .40319 m .8284 .40319 L .82833 .42925 L F
.82842 .39634 m .82842 .39634 L .82834 .42772 L F
.82841 .39628 m .8284 .40319 L .8284 .40315 L F
.8284 .40319 m .82842 .39634 L .8284 .40319 L F
.82842 .3956 m .82842 .39633 L .82841 .39628 L F
.82842 .39634 m .82842 .39567 L .82842 .39634 L F
.82784 .40383 m .8277 .39701 L .82714 .4033 L F
.82772 .39837 m .82774 .39873 L .82784 .40383 L F
.82772 .39837 m .82784 .40383 L .82783 .40357 L F
.82842 .39566 m .82842 .39567 L .8284 .40319 L F
.82842 .39566 m .8284 .40319 L .8284 .40319 L F
.82714 .4033 m .8277 .39701 L .82696 .39816 L F
.82838 .41047 m .82838 .41047 L .82832 .43474 L F
.8284 .40319 m .82838 .41047 L .82838 .41047 L F
.8284 .40319 m .8284 .40319 L .82838 .41047 L F
.82797 .41974 m .82841 .39538 L .82832 .43474 L F
.82841 .39538 m .82842 .3956 L .82832 .43474 L F
.82842 .39442 m .83318 .41064 L .83293 .41809 L 0 .996 .996 .211 k
F
.82917 .39285 m .83318 .41064 L .82842 .39442 L 0 .996 .996 .185 k
F
.82809 .41683 m .82911 .39418 L .82805 .41493 L .5 .5 .5 1 k
F
.82811 .41659 m .82911 .39418 L .82809 .41683 L F
.82805 .41493 m .82911 .39418 L .82841 .39538 L F
.82797 .41974 m .82809 .41693 L .82805 .41493 L F
.82911 .39418 m .82917 .39285 L .82841 .39538 L F
.82793 .41101 m .82772 .39837 L .828 .41216 L F
.82772 .39837 m .82769 .3961 L .82774 .39873 L F
.82802 .41665 m .8284 .3957 L .8277 .39688 L F
.82775 .4064 m .82908 .39369 L .82797 .41974 L F
.82908 .39369 m .82917 .39285 L .82911 .39418 L F
.82809 .41693 m .82811 .41659 L .82809 .41683 L F
.82908 .39369 m .82911 .39418 L .82797 .41974 L F
.82917 .39285 m .83348 .40368 L .83318 .41064 L 0 .996 .996 .185 k
F
.82993 .3915 m .83348 .40368 L .82917 .39285 L 0 .792 .996 .159 k
F
.82775 .4064 m .82993 .3915 L .82917 .39285 L .5 .5 .5 1 k
F
.82992 .39151 m .82992 .39161 L .82989 .39178 L 0 .807 .996 .21 k
F
.8299 .39162 m .82989 .39178 L .82775 .4064 L F
.82992 .39151 m .82989 .39178 L .8299 .39162 L F
.82842 .39444 m .82842 .39567 L .82842 .39566 L .5 .5 .5 1 k
F
.82842 .39464 m .82842 .39566 L .82842 .3956 L F
.82841 .39538 m .82842 .39464 L .82842 .3956 L F
.82842 .3947 m .82842 .39442 L .82769 .39622 L F
.82842 .39464 m .82842 .39444 L .82842 .3947 L F
.82842 .39444 m .82842 .39442 L .82842 .39444 L F
.82841 .39538 m .82917 .39285 L .82842 .39442 L F
.8277 .39688 m .82842 .39471 L .82769 .39622 L F
.8284 .3957 m .82842 .39471 L .8277 .39688 L F
.82769 .3961 m .82695 .39775 L .82695 .39773 L 0 .996 .996 .248 k
F
.82769 .39622 m .82829 .39474 L .82769 .3961 L .5 .5 .5 1 k
F
.82829 .39474 m .82842 .39442 L .82769 .3961 L F
.82751 .39662 m .82769 .3961 L .82695 .39773 L F
.8277 .39701 m .82769 .3961 L .82696 .39816 L F
.82764 .3945 m .8299 .39153 L .82775 .4064 L 0 .807 .996 .21 k
F
.8299 .39153 m .82992 .39151 L .8299 .39165 L F
.8299 .39153 m .8299 .39165 L .82775 .4064 L F
.82738 .41119 m .82738 .41128 L .82849 .44588 L .5 .5 .5 1 k
F
.82848 .44577 m .82849 .44588 L .82891 .45907 L F
.82738 .41119 m .82849 .44588 L .82848 .44577 L F
.8277 .40716 m .82764 .3945 L .82775 .4064 L 0 .91 .996 0 k
F
.82766 .41867 m .82714 .4033 L .82763 .41893 L .5 .5 .5 1 k
F
.82714 .4033 m .82714 .40353 L .82763 .41893 L F
.82704 .40029 m .82704 .40051 L .82738 .41128 L F
.82704 .40029 m .82738 .41128 L .82738 .41119 L F
.82914 .46632 m .82663 .40922 L .82928 .47891 L F
.82663 .40922 m .82659 .4093 L .82928 .47891 L F
.82657 .42309 m .82751 .39808 L .8277 .40716 L 0 .91 .996 0 k
F
.82751 .39808 m .82764 .3945 L .8277 .40716 L F
.82876 .45081 m .82835 .439 L .82891 .45907 L .5 .5 .5 1 k
F
.82835 .439 m .82766 .41867 L .82847 .44475 L F
.82835 .439 m .82847 .44475 L .82891 .45907 L F
.82766 .41867 m .82763 .41893 L .82891 .45907 L F
.82823 .45425 m .82779 .41017 L .82797 .41974 L 0 .996 .996 .091 k
F
.82779 .41017 m .82775 .4064 L .82794 .41781 L F
.82779 .41017 m .82794 .41781 L .82797 .41974 L F
.82901 .46107 m .82891 .45907 L .82914 .46632 L .5 .5 .5 1 k
F
.82876 .45081 m .82891 .45907 L .82901 .46107 L F
.83032 .49073 m .82797 .41974 L .82832 .43474 L F
.82823 .45425 m .82797 .42047 L .83028 .48951 L 0 .996 .996 .091 k
F
.82983 .48225 m .83028 .48951 L .83032 .49073 L F
.82823 .45425 m .83028 .48951 L .82983 .48225 L F
.83255 .5268 m .83196 .51352 L .8324 .52379 L .5 .5 .5 1 k
F
.83286 .533 m .83268 .5291 L .83255 .5268 L F
.83268 .5291 m .83196 .51352 L .83255 .5268 L F
.82797 .42047 m .82797 .41974 L .82806 .42237 L 0 .996 .996 .091 k
F
.82797 .42047 m .82806 .42237 L .83032 .49073 L F
.83113 .5042 m .82989 .46867 L .83286 .533 L .5 .5 .5 1 k
F
.83032 .49073 m .82989 .46867 L .83113 .5042 L F
.82992 .39151 m .82993 .3915 L .82992 .39161 L 0 .807 .996 .21 k
F
.8262 .39946 m .82619 .39914 L .8254 .40014 L .205 .996 .996 .507 k
F
.8254 .40014 m .82479 .40066 L .82457 .40067 L 0 .996 .996 .716 k
F
.82542 .40045 m .82542 .40046 L .82548 .40195 L .205 .996 .996 .507 k
F
.82542 .40045 m .82548 .40195 L .82548 .40195 L F
.82549 .40194 m .82542 .40045 L .82548 .40195 L F
.82714 .4033 m .82704 .40029 L .82714 .40353 L .5 .5 .5 1 k
F
.82623 .40005 m .82634 .40302 L .82634 .40298 L F
.82871 .42381 m .83027 .43252 L .82888 .42784 L F
.83027 .43252 m .83089 .43596 L .83043 .43505 L F
.83027 .43252 m .83043 .43505 L .82984 .43387 L F
.83143 .4336 m .8317 .43513 L .83143 .43361 L 0 .996 .996 .716 k
F
.8299 .42514 m .8317 .43513 L .8299 .42515 L F
.83023 .43163 m .8317 .43513 L .83089 .43596 L F
.8299 .42516 m .8317 .43513 L .83023 .43163 L F
.82888 .40314 m .83265 .42534 L .82916 .40846 L 0 .996 .996 .248 k
F
.82695 .39773 m .82695 .39776 L .82621 .39922 L 0 .996 .996 .31 k
F
.82695 .39776 m .82622 .39928 L .82621 .39922 L F
.82696 .39816 m .82751 .39662 L .82695 .39773 L .5 .5 .5 1 k
F
.82696 .39821 m .82695 .39773 L .8262 .39924 L F
.82663 .40922 m .82623 .40005 L .82659 .4093 L F
.82893 .42894 m .82984 .43387 L .82905 .43108 L F
.82893 .42894 m .82905 .43108 L .82861 .42953 L F
.82888 .42784 m .82984 .43387 L .82893 .42894 L F
.82623 .40005 m .82619 .39914 L .82623 .4001 L F
.82542 .40045 m .8254 .40014 L .82542 .40046 L .205 .996 .996 .507 k
F
.82457 .40067 m .82374 .40087 L .82371 .40075 L .5 .5 .5 1 k
F
.82459 .4009 m .82493 .40058 L .82457 .40067 L .161 .996 .996 .507 k
F
.82493 .40058 m .8254 .40014 L .82457 .40067 L F
.82544 .40094 m .8254 .40014 L .82459 .4009 L F
.82372 .40079 m .82373 .40086 L .82286 .40069 L .5 .5 .5 1 k
F
.82373 .40086 m .82289 .40082 L .82286 .40069 L F
.82372 .40079 m .82286 .40069 L .82284 .40059 L F
.82459 .4009 m .82457 .40067 L .82458 .4009 L .161 .996 .996 .507 k
F
.82392 .40484 m .8246 .40116 L .82372 .40087 L .13 .996 .996 .507 k
F
.82491 .40871 m .8246 .40116 L .82392 .40484 L F
.82283 .40051 m .82284 .40059 L .82284 .40058 L .5 .5 .5 1 k
F
.82704 .40029 m .82695 .39773 L .82704 .40051 L F
.82371 .40075 m .82284 .40059 L .82283 .40051 L F
.82372 .40087 m .82401 .4008 L .82371 .40075 L .13 .996 .996 .507 k
F
.82401 .4008 m .82457 .40067 L .82371 .40075 L F
.8246 .40116 m .82457 .40067 L .82372 .40087 L F
.82304 .40481 m .82369 .40086 L .82283 .40051 L .107 .996 .996 .507 k
F
.82369 .40086 m .82371 .40075 L .82283 .40051 L F
.82668 .47958 m .82402 .40898 L .82304 .40481 L F
.82402 .40898 m .82371 .40075 L .82304 .40481 L F
.11919 .43757 m .12258 .43777 L .11853 .44174 L 0 .144 .996 .063 k
F
.32388 .42564 m .32765 .42143 L .32682 .4325 L 0 .361 .996 .089 k
F
.32765 .42143 m .33061 .4275 L .32682 .4325 L 0 .34 .996 .083 k
F
.51507 .61827 m .51495 .57158 L .51565 .61744 L .5 .5 .5 1 k
F
.51565 .61744 m .51495 .57158 L .51569 .61739 L F
.51569 .61739 m .51495 .57158 L .51555 .56883 L .15 .996 .996 .507 k
F
.30442 .44184 m .308 .44359 L .30744 .44588 L .113 .284 .793 .065 k
F
.31501 .4293 m .31844 .43588 L .31814 .43039 L 0 .768 .996 .046 k
F
.31844 .43588 m .32158 .4364 L .31814 .43039 L 0 .996 .996 .055 k
F
.16688 .41958 m .1713 .40912 L .17047 .41604 L 0 .116 .996 .036 k
F
.16772 .41257 m .1713 .40912 L .16688 .41958 L 0 .071 .996 .033 k
F
.52329 .44102 m .52679 .43849 L .5262 .44227 L 0 .029 .996 .072 k
F
.52386 .43648 m .52679 .43849 L .52329 .44102 L 0 .166 .996 .071 k
F
.30198 .43452 m .30565 .43384 L .30499 .43893 L 0 .25 .996 .105 k
F
.30259 .43061 m .30565 .43384 L .30198 .43452 L 0 .22 .996 .083 k
F
.48462 .4194 m .48814 .41088 L .48757 .41781 L 0 .141 .996 .037 k
F
.48519 .41033 m .48814 .41088 L .48462 .4194 L 0 .183 .996 .054 k
F
.38884 .43591 m .39237 .4407 L .39185 .43962 L 0 .996 .996 .111 k
F
.39237 .4407 m .39539 .44358 L .39185 .43962 L .163 .156 .46 .092 k
F
.41556 .42306 m .41918 .41971 L .41852 .4302 L 0 .371 .996 .091 k
F
.41918 .41971 m .42215 .42634 L .41852 .4302 L 0 .356 .996 .086 k
F
.1425 .43955 m .14632 .43823 L .14546 .4453 L 0 .325 .996 .102 k
F
.14632 .43823 m .14929 .44383 L .14546 .4453 L 0 .321 .996 .091 k
F
.48402 .44168 m .48756 .43653 L .48696 .43991 L 0 0 .996 .015 k
F
.48462 .43897 m .48756 .43653 L .48402 .44168 L 0 .015 .996 .023 k
F
.14546 .4453 m .14929 .44383 L .14855 .44934 L 0 .237 .996 .099 k
F
.38694 .40725 m .39064 .402 L .38991 .41341 L 0 .344 .996 .083 k
F
.38752 .40499 m .39064 .402 L .38694 .40725 L 0 .751 .996 .073 k
F
.38752 .40499 m .39105 .41011 L .39064 .402 L F
.39105 .41011 m .39416 .40718 L .39064 .402 L 0 .8 .996 .076 k
F
.32924 .44028 m .33299 .43633 L .33239 .43978 L 0 0 .996 .036 k
F
.32986 .4358 m .33299 .43633 L .32924 .44028 L 0 .146 .996 .06 k
F
.39595 .44244 m .39898 .44423 L .39539 .44358 L 0 .033 .996 .087 k
F
.39595 .44244 m .39957 .44092 L .39898 .44423 L F
.48402 .44168 m .48696 .43991 L .48342 .4433 L 0 0 .996 .015 k
F
.30558 .41338 m .30893 .42187 L .3086 .41748 L 0 .836 .996 .018 k
F
.30893 .42187 m .31195 .42634 L .3086 .41748 L 0 .996 .996 .015 k
F
.32682 .4325 m .33061 .4275 L .32986 .4358 L 0 .247 .996 .077 k
F
.39654 .43922 m .39957 .44092 L .39595 .44244 L 0 .138 .996 .073 k
F
.80154 .59699 m .79417 .50382 L .80045 .59725 L 0 .996 .996 .201 k
F
.80256 .59707 m .79417 .50382 L .80154 .59699 L 0 .996 .996 .375 k
F
.79989 .58063 m .79254 .43819 L .80294 .58138 L 0 .607 .996 .091 k
F
.80269 .58095 m .79254 .43819 L .79989 .58063 L 0 .791 .996 .123 k
F
.80561 .59608 m .79958 .50817 L .80509 .59619 L 0 .996 .996 .54 k
F
.80294 .58138 m .79254 .43819 L .80454 .58198 L 0 .83 .996 .129 k
F
.80327 .581 m .79254 .43819 L .80269 .58095 L 0 .791 .996 .123 k
F
.80645 .59538 m .79958 .50817 L .80561 .59608 L 0 .996 .996 .54 k
F
.80645 .59538 m .80256 .53675 L .79958 .50817 L F
.80666 .59531 m .80256 .53675 L .80645 .59538 L 0 .996 .996 .604 k
F
.80753 .59453 m .80256 .53675 L .80666 .59531 L F
.80753 .59453 m .80539 .56332 L .80256 .53675 L F
.80454 .58198 m .79254 .43819 L .802 .51933 L 0 .83 .996 .129 k
F
.8076 .59449 m .80539 .56332 L .80753 .59453 L 0 .996 .996 .683 k
F
.80847 .59365 m .80539 .56332 L .8076 .59449 L F
.80847 .59365 m .80775 .58336 L .80539 .56332 L F
.80642 .58209 m .80368 .50712 L .80814 .58311 L 0 .839 .996 .102 k
F
.80642 .58209 m .802 .51933 L .80368 .50712 L F
.80454 .58198 m .802 .51933 L .80642 .58209 L 0 .83 .996 .129 k
F
.80641 .58165 m .79254 .43819 L .80327 .581 L 0 .9 .996 .136 k
F
.80641 .58165 m .802 .51933 L .79254 .43819 L F
.52329 .44102 m .5262 .44227 L .52268 .44315 L 0 .029 .996 .072 k
F
.29945 .42944 m .30326 .4253 L .30259 .43061 L 0 .128 .996 .069 k
F
.30007 .42536 m .30326 .4253 L .29945 .42944 L 0 .144 .996 .056 k
F
.32924 .44028 m .33239 .43978 L .32871 .4413 L 0 0 .996 .036 k
F
.26748 .42755 m .27072 .43748 L .27056 .43082 L 0 .651 .996 .033 k
F
.27072 .43748 m .27395 .43727 L .27056 .43082 L 0 .785 .996 .059 k
F
.45365 .43497 m .45722 .43645 L .45664 .43221 L 0 .996 .996 .095 k
F
.51569 .61739 m .51555 .56883 L .51628 .61656 L .15 .996 .996 .507 k
F
.51628 .61656 m .51555 .56883 L .51633 .61651 L F
.39227 .42418 m .39599 .41676 L .39534 .42377 L 0 .151 .996 .05 k
F
.39294 .41635 m .39599 .41676 L .39227 .42418 L 0 .189 .996 .056 k
F
.36488 .42101 m .36864 .41452 L .36794 .423 L 0 .22 .996 .067 k
F
.36558 .4129 m .36864 .41452 L .36488 .42101 L 0 .22 .996 .064 k
F
.12198 .42326 m .12545 .42685 L .12548 .42196 L 0 .869 .996 .075 k
F
.81759 .41051 m .82109 .41185 L .82076 .41844 L 0 .459 .996 .12 k
F
.81819 .40734 m .82109 .41185 L .81759 .41051 L 0 .26 .996 .092 k
F
.44355 .41894 m .44709 .42803 L .44653 .42243 L 0 .79 .996 .023 k
F
.44709 .42803 m .45008 .43006 L .44653 .42243 L 0 .898 .996 .033 k
F
.26775 .40917 m .27173 .40222 L .27102 .4081 L 0 .103 .996 .048 k
F
.26842 .40423 m .27076 .4028 L .26775 .40917 L 0 .848 .996 .075 k
F
.27076 .4028 m .27141 .40241 L .27095 .40325 L F
.27076 .4028 m .27095 .40325 L .26775 .40917 L F
.27141 .40241 m .27152 .40257 L .26775 .40917 L F
.27141 .40241 m .27173 .40222 L .27152 .40257 L F
.26842 .40423 m .27193 .40798 L .27173 .40222 L F
.27102 .4081 m .27406 .41225 L .27025 .41549 L 0 .273 .996 .082 k
F
.26713 .4132 m .27102 .4081 L .27025 .41549 L 0 .208 .996 .073 k
F
.26775 .40917 m .27102 .4081 L .26713 .4132 L 0 .103 .996 .048 k
F
.26911 .39868 m .27193 .40798 L .26842 .40423 L 0 .914 .996 .001 k
F
.26941 .40207 m .27217 .41269 L .2692 .39909 L 0 .996 .996 .039 k
F
.26913 .39893 m .2692 .39909 L .26911 .39868 L F
.26941 .40207 m .2692 .39909 L .26913 .39893 L F
.26926 .39918 m .27217 .41269 L .27193 .40798 L 0 .914 .996 .001 k
F
.26911 .39868 m .2692 .39909 L .26926 .39918 L F
.2692 .39909 m .27217 .41269 L .26926 .39918 L F
.27193 .40798 m .27498 .41189 L .27173 .40222 L 0 .633 .996 .029 k
F
.14159 .42488 m .14493 .43038 L .1451 .42313 L 0 .71 .996 .07 k
F
.14493 .43038 m .1484 .42906 L .1451 .42313 L 0 .887 .996 .075 k
F
.48221 .40507 m .48576 .40252 L .48519 .41033 L 0 .306 .996 .09 k
F
.48221 .40507 m .48519 .41033 L .48165 .41638 L F
.48283 .40628 m .48576 .40252 L .48221 .40507 L 0 .795 .996 .077 k
F
.48283 .40628 m .48641 .41056 L .48576 .40252 L F
.48641 .41056 m .48935 .40858 L .48576 .40252 L 0 .996 .996 .08 k
F
.11157 .41677 m .11492 .42187 L .11536 .41203 L 0 .691 .996 .082 k
F
.11492 .42187 m .11862 .4182 L .11536 .41203 L 0 .777 .996 .084 k
F
.40371 .41906 m .4072 .42697 L .40669 .4236 L 0 .996 .996 .011 k
F
.4072 .42697 m .41019 .43159 L .40669 .4236 L 0 .996 .996 .085 k
F
.14489 .4483 m .14855 .44934 L .14807 .45099 L .112 .074 .605 .063 k
F
.17774 .42435 m .18072 .4299 L .17779 .41773 L 0 .623 .996 .021 k
F
.3941 .43392 m .39778 .4292 L .39715 .43467 L 0 .121 .996 .062 k
F
.39471 .42944 m .39778 .4292 L .3941 .43392 L 0 .131 .996 .051 k
F
.3394 .40377 m .34247 .40587 L .33882 .40672 L 0 .704 .996 .038 k
F
.3394 .40377 m .3428 .41229 L .34247 .40587 L F
.3428 .41229 m .34586 .41504 L .34247 .40587 L 0 .803 .996 .029 k
F
.30499 .43893 m .308 .44359 L .30442 .44184 L 0 .267 .996 .104 k
F
.46495 .40832 m .46853 .41925 L .46793 .41516 L 0 .996 .996 .004 k
F
.46555 .41261 m .46853 .41925 L .46495 .40832 L 0 .996 .996 .008 k
F
.34052 .42193 m .34366 .42152 L .33992 .42554 L 0 .134 .996 .051 k
F
.3763 .4195 m .37977 .42682 L .37934 .4216 L 0 .795 .996 .035 k
F
.37977 .42682 m .38282 .42892 L .37934 .4216 L 0 .996 .996 .033 k
F
.1159 .43601 m .12009 .43022 L .11919 .43757 L 0 .192 .996 .072 k
F
.11691 .42737 m .12009 .43022 L .1159 .43601 L 0 .253 .996 .075 k
F
.17837 .43697 m .1819 .43966 L .18133 .44265 L .011 .47 .948 .139 k
F
.84329 .42268 m .84491 .41242 L .84217 .41986 L .5 .5 .5 1 k
F
.84329 .42268 m .84573 .41163 L .84491 .41242 L F
.15592 .43338 m .15992 .42928 L .15927 .43345 L 0 .03 .996 .062 k
F
.15681 .42566 m .15992 .42928 L .15592 .43338 L 0 .266 .996 .079 k
F
.41852 .4302 m .42215 .42634 L .42151 .4348 L 0 .287 .996 .084 k
F
.19095 .46083 m .19292 .48987 L .19323 .47802 L 0 .52 .996 .006 k
F
.19263 .44602 m .19367 .48389 L .19146 .45893 L 0 .85 .996 .141 k
F
.29174 .42756 m .29528 .43079 L .2949 .42849 L 0 .996 .996 .06 k
F
.30142 .4368 m .30499 .43893 L .30442 .44184 L .026 .376 .926 .12 k
F
.27908 .43473 m .283 .42852 L .28221 .43669 L 0 .214 .996 .069 k
F
.27995 .42486 m .283 .42852 L .27908 .43473 L 0 .277 .996 .075 k
F
.81567 .41823 m .81819 .40734 L .81759 .41051 L 0 .996 .996 .078 k
F
.13842 .43956 m .14184 .44381 L .14147 .44406 L .5 .5 .5 1 k
F
.14184 .44381 m .14489 .4483 L .14147 .44406 L .014 .287 .943 .116 k
F
.14992 .42275 m .15395 .41854 L .15281 .42967 L 0 .359 .996 .091 k
F
.15395 .41854 m .15681 .42566 L .15281 .42967 L 0 .363 .996 .088 k
F
.36725 .43051 m .371 .42441 L .37033 .43153 L 0 .175 .996 .062 k
F
.36794 .423 m .371 .42441 L .36725 .43051 L 0 .208 .996 .063 k
F
.10764 .43719 m .11106 .44141 L .11113 .43631 L 0 .818 .996 .07 k
F
.11106 .44141 m .11455 .44044 L .11113 .43631 L 0 .996 .996 .095 k
F
.31143 .40485 m .31509 .40441 L .31441 .41046 L 0 .321 .996 .107 k
F
.31191 .40492 m .31395 .40455 L .31143 .40485 L 0 .64 .996 .056 k
F
.30758 .41068 m .31143 .40485 L .31064 .41395 L 0 .256 .996 .075 k
F
.30833 .40285 m .31143 .40485 L .30758 .41068 L .5 .5 .5 1 k
F
.30833 .40285 m .31191 .40492 L .31143 .40485 L F
.31143 .40485 m .31441 .41046 L .31064 .41395 L 0 .321 .996 .107 k
F
.30883 .40223 m .31191 .40492 L .31131 .40457 L 0 .658 .996 .035 k
F
.30883 .40223 m .31131 .40457 L .30833 .40285 L F
.30579 .39823 m .30883 .40223 L .30514 .40327 L 0 .702 .996 .024 k
F
.30579 .39823 m .30634 .39989 L .30883 .40223 L F
.3044 .4106 m .30833 .40285 L .30758 .41068 L 0 .176 .996 .056 k
F
.30514 .40327 m .30833 .40285 L .3044 .4106 L 0 .115 .996 .176 k
F
.30514 .40327 m .30883 .40223 L .30833 .40285 L F
.30634 .39989 m .3091 .40822 L .30883 .40223 L 0 .702 .996 .024 k
F
.30883 .40223 m .30987 .40529 L .31191 .40492 L 0 .658 .996 .035 k
F
.30987 .40529 m .31215 .41201 L .31191 .40492 L F
.31191 .40492 m .31509 .40441 L .31395 .40455 L 0 .64 .996 .056 k
F
.31064 .41395 m .31441 .41046 L .31359 .42049 L 0 .352 .996 .091 k
F
.31441 .41046 m .31729 .41897 L .31359 .42049 L 0 .399 .996 .091 k
F
.31191 .40492 m .31527 .41363 L .31509 .40441 L 0 .64 .996 .056 k
F
.31527 .41363 m .3185 .41159 L .31509 .40441 L 0 .66 .996 .065 k
F
.81537 .40372 m .81819 .40734 L .81567 .41823 L .046 .192 .9 .082 k
F
.81537 .40372 m .81883 .40457 L .81819 .40734 L F
.50304 .44188 m .50661 .44435 L .506 .44579 L .162 .358 .554 .093 k
F
.40071 .41519 m .40421 .42215 L .40371 .41906 L 0 .996 .996 .016 k
F
.40121 .41857 m .40421 .42215 L .40258 .4189 L .5 .5 .5 1 k
F
.40121 .41857 m .40258 .4189 L .40071 .41519 L F
.39816 .41746 m .39983 .41824 L .40121 .41857 L 0 .996 .996 .232 k
F
.39983 .41824 m .40175 .41912 L .40121 .41857 L F
.40121 .41857 m .40228 .41972 L .40421 .42215 L .5 .5 .5 1 k
F
.40421 .42215 m .40615 .42458 L .40371 .41906 L F
.40228 .41972 m .40476 .42239 L .40421 .42215 L F
.40421 .42215 m .4072 .42697 L .40615 .42458 L F
.3025 .41058 m .30591 .41755 L .30558 .41338 L 0 .866 .996 .028 k
F
.30591 .41755 m .30893 .42187 L .30558 .41338 L 0 .996 .996 .071 k
F
.41319 .43523 m .41674 .44017 L .4162 .43797 L 0 .996 .996 .032 k
F
.41674 .44017 m .41975 .44191 L .4162 .43797 L .5 .5 .5 1 k
F
.30198 .43452 m .30499 .43893 L .30142 .4368 L 0 .25 .996 .105 k
F
.48935 .40858 m .49294 .41366 L .49231 .41144 L 0 .996 .996 .033 k
F
.27025 .41549 m .27406 .41225 L .2732 .42189 L 0 .347 .996 .092 k
F
.27406 .41225 m .27699 .41875 L .2732 .42189 L 0 .35 .996 .086 k
F
.39237 .4407 m .39595 .44244 L .39539 .44358 L .163 .156 .46 .092 k
F
.29839 .43269 m .30198 .43452 L .30142 .4368 L .115 .297 .788 .066 k
F
.32543 .42315 m .32897 .42666 L .32877 .41689 L 0 .764 .996 .089 k
F
.32897 .42666 m .33228 .42108 L .32877 .41689 L 0 .9 .996 .097 k
F
.36675 .40687 m .37019 .4158 L .3698 .40919 L 0 .7 .996 .036 k
F
.37019 .4158 m .37324 .4178 L .3698 .40919 L 0 .748 .996 .037 k
F
.43218 .42401 m .43582 .41706 L .43522 .42171 L 0 .032 .996 .028 k
F
.43279 .4194 m .43582 .41706 L .43218 .42401 L 0 .115 .996 .032 k
F
.42031 .44201 m .42334 .44259 L .41975 .44191 L .118 0 .996 0 k
F
.42031 .44201 m .42392 .44051 L .42334 .44259 L F
.38584 .43203 m .38936 .43725 L .38884 .43591 L 0 .996 .996 .073 k
F
.38633 .43431 m .38936 .43725 L .38584 .43203 L .5 .5 .5 1 k
F
.38633 .43431 m .38731 .43511 L .38936 .43725 L F
.38731 .43511 m .3899 .43723 L .38936 .43725 L F
.38936 .43725 m .39237 .4407 L .3914 .43939 L .216 .401 .437 .119 k
F
.38936 .43725 m .3914 .43939 L .38884 .43591 L F
.27498 .41189 m .27829 .42039 L .27821 .41137 L 0 .638 .996 .057 k
F
.27829 .42039 m .28158 .41855 L .27821 .41137 L 0 .681 .996 .066 k
F
.49476 .40894 m .49826 .40058 L .49769 .40692 L 0 .122 .996 .032 k
F
.49535 .40413 m .49692 .40221 L .49476 .40894 L 0 .996 .996 .098 k
F
.49692 .40221 m .49808 .4008 L .49716 .40305 L F
.49692 .40221 m .49716 .40305 L .49476 .40894 L F
.49808 .4008 m .49814 .40086 L .49476 .40894 L F
.49808 .4008 m .49826 .40058 L .49814 .40086 L F
.49535 .40413 m .49892 .40542 L .49826 .40058 L F
.49769 .40692 m .50064 .40983 L .49711 .41285 L 0 .2 .996 .079 k
F
.49593 .3987 m .49892 .40542 L .49535 .40413 L 0 .996 .996 .005 k
F
.49611 .39911 m .49768 .40387 L .49892 .40542 L F
.49768 .40387 m .49957 .40964 L .49902 .4061 L F
.49768 .40387 m .49902 .4061 L .49892 .40542 L F
.4936 .39909 m .49515 .3997 L .49302 .40466 L 0 .996 .996 .044 k
F
.49604 .39905 m .49957 .40964 L .49611 .39911 L 0 .996 .996 .005 k
F
.49656 .40026 m .49957 .40964 L .49604 .39905 L 0 .996 .996 .029 k
F
.49244 .40977 m .49593 .3987 L .49535 .40413 L 0 .172 .996 .007 k
F
.49302 .40466 m .49326 .40417 L .49244 .40977 L 0 .996 .996 .288 k
F
.49326 .40417 m .49593 .3987 L .49288 .40836 L F
.49326 .40417 m .49288 .40836 L .49244 .40977 L F
.49593 .3987 m .49604 .39905 L .49611 .39911 L 0 .996 .996 .005 k
F
.49599 .39885 m .49604 .39905 L .49593 .3987 L 0 .996 .996 .029 k
F
.49656 .40026 m .49604 .39905 L .49599 .39885 L F
.49326 .40417 m .49651 .40031 L .49593 .3987 L 0 .996 .996 .288 k
F
.49351 .40406 m .49656 .40026 L .49326 .40417 L F
.49515 .3997 m .49656 .40026 L .49595 .40102 L 0 .996 .996 .044 k
F
.49302 .40466 m .49351 .40406 L .49326 .40417 L 0 .996 .996 .288 k
F
.49515 .3997 m .49595 .40102 L .49302 .40466 L 0 .996 .996 .044 k
F
.4936 .39909 m .4972 .40367 L .49656 .40026 L F
.49683 .40256 m .49785 .40689 L .4972 .40367 L 0 .996 .996 .03 k
F
.49419 .39474 m .49683 .40256 L .49371 .39922 L F
.49683 .40256 m .4972 .40367 L .49647 .40273 L F
.49683 .40256 m .49647 .40273 L .49371 .39922 L F
.49419 .39474 m .49708 .40432 L .49683 .40256 L F
.49708 .40432 m .49785 .40689 L .49683 .40256 L F
.49651 .40031 m .49656 .40026 L .49648 .40007 L 0 .996 .996 .288 k
F
.49651 .40031 m .49648 .40007 L .49593 .3987 L F
.49396 .39643 m .49371 .39922 L .4936 .39909 L 0 .996 .996 .03 k
F
.49419 .39474 m .49371 .39922 L .49396 .39643 L F
.15592 .43338 m .15927 .43345 L .15547 .43459 L 0 .03 .996 .062 k
F
.46793 .41516 m .47152 .42548 L .47091 .42201 L 0 .996 .996 .008 k
F
.46853 .41925 m .47152 .42548 L .46793 .41516 L 0 .996 .996 .012 k
F
.81675 .41014 m .81883 .40457 L .81537 .40372 L 0 .991 .996 .062 k
F
.81675 .41014 m .81949 .40206 L .81883 .40457 L F
.13279 .42872 m .13666 .42693 L .13585 .43316 L 0 .262 .996 .097 k
F
.13366 .42168 m .13666 .42693 L .13279 .42872 L 0 .313 .996 .086 k
F
.13666 .42693 m .13959 .43309 L .13585 .43316 L 0 .338 .996 .093 k
F
.47985 .44092 m .48342 .4433 L .48281 .44298 L .5 .5 .5 1 k
F
.4107 .4131 m .41374 .41278 L .41023 .40518 L 0 .694 .996 .054 k
F
.29889 .43184 m .30259 .43061 L .30198 .43452 L 0 .135 .996 .096 k
F
.29945 .42944 m .30259 .43061 L .29889 .43184 L 0 .128 .996 .069 k
F
.41727 .41941 m .42082 .42443 L .42035 .41524 L 0 .74 .996 .077 k
F
.42082 .42443 m .4239 .41997 L .42035 .41524 L 0 .849 .996 .087 k
F
.49711 .41285 m .50064 .40983 L .50009 .41821 L 0 .312 .996 .088 k
F
.50064 .40983 m .50363 .41693 L .50009 .41821 L 0 .371 .996 .087 k
F
.459 .43081 m .46258 .4231 L .46199 .42854 L 0 .081 .996 .03 k
F
.4596 .42559 m .46258 .4231 L .459 .43081 L 0 .111 .996 .03 k
F
.4578 .41673 m .46139 .40756 L .46079 .41383 L 0 .118 .996 .027 k
F
.4584 .41065 m .46139 .40756 L .4578 .41673 L 0 .111 .996 .025 k
F
.14546 .4453 m .14855 .44934 L .14489 .4483 L 0 .237 .996 .099 k
F
.4209 .43991 m .42452 .43642 L .42392 .44051 L 0 .031 .996 .063 k
F
.42151 .4348 m .42452 .43642 L .4209 .43991 L 0 .176 .996 .067 k
F
.25125 .4508 m .2556 .42735 L .25176 .4307 L 0 .996 .996 .185 k
F
.25125 .4508 m .25559 .43686 L .2556 .42735 L F
.12965 .4253 m .13366 .42168 L .13279 .42872 L 0 .234 .996 .085 k
F
.1306 .41719 m .13366 .42168 L .12965 .4253 L 0 .296 .996 .081 k
F
.2678 .43055 m .27072 .43748 L .26748 .42755 L 0 .996 .996 .047 k
F
.26511 .41857 m .26826 .4302 L .2678 .43055 L .5 .5 .5 1 k
F
.26553 .41906 m .26826 .4302 L .26511 .41857 L 0 .996 .996 .249 k
F
.13537 .43499 m .13885 .43843 L .13842 .43956 L .208 .797 .5 .151 k
F
.13885 .43843 m .14184 .44381 L .13842 .43956 L 0 .329 .996 .127 k
F
.25472 .42353 m .25915 .40755 L .25815 .41965 L 0 .205 .996 .04 k
F
.25607 .40423 m .25915 .40755 L .25472 .42353 L .5 .5 .5 1 k
F
.44057 .41357 m .44411 .42349 L .44355 .41894 L 0 .945 .996 .009 k
F
.44411 .42349 m .44709 .42803 L .44355 .41894 L 0 .996 .996 .011 k
F
.43461 .40276 m .43814 .41273 L .43759 .40786 L 0 .889 .996 .011 k
F
.43759 .40786 m .44112 .418 L .44057 .41357 L 0 .976 .996 .007 k
F
.43814 .41273 m .44112 .418 L .43759 .40786 L 0 .996 .996 .008 k
F
.2732 .42189 m .27699 .41875 L .2761 .42922 L 0 .375 .996 .094 k
F
.27699 .41875 m .27995 .42486 L .2761 .42922 L 0 .34 .996 .085 k
F
.78474 .61122 m .78087 .55165 L .78496 .61133 L 0 .468 .996 .05 k
F
.78488 .6112 m .78087 .55165 L .78474 .61122 L 0 .996 .996 .153 k
F
.78496 .61133 m .78087 .55165 L .78688 .61228 L 0 .544 .996 .082 k
F
.78508 .61119 m .78087 .55165 L .78488 .6112 L 0 .996 .996 .153 k
F
.78806 .61162 m .78087 .55165 L .78508 .61119 L 0 .996 .996 .192 k
F
.53031 .59791 m .52864 .49798 L .53088 .59727 L 0 .996 .996 .303 k
F
.53031 .59791 m .52818 .51092 L .52864 .49798 L F
.53088 .59727 m .52864 .49798 L .5313 .59707 L F
.13585 .43316 m .13959 .43309 L .13885 .43843 L 0 .306 .996 .112 k
F
.13959 .43309 m .1425 .43955 L .13885 .43843 L 0 .351 .996 .099 k
F
.44112 .418 m .44411 .42349 L .44057 .41357 L 0 .996 .996 .009 k
F
.2596 .4074 m .26298 .41374 L .26271 .41 L 0 .911 .996 .03 k
F
.11469 .44298 m .11817 .44203 L .11455 .44044 L 0 .532 .996 .351 k
F
.11469 .44298 m .11853 .44174 L .11817 .44203 L F
.29889 .43184 m .30198 .43452 L .29839 .43269 L 0 .135 .996 .096 k
F
.39351 .43737 m .39715 .43467 L .39654 .43922 L 0 .118 .996 .078 k
F
.3941 .43392 m .39715 .43467 L .39351 .43737 L 0 .121 .996 .062 k
F
.14781 .41501 m .15105 .42205 L .15147 .41101 L 0 .641 .996 .075 k
F
.15105 .42205 m .15474 .41746 L .15147 .41101 L 0 .693 .996 .081 k
F
.43037 .41454 m .43402 .40591 L .4334 .41307 L 0 .146 .996 .04 k
F
.43099 .40719 m .43402 .40591 L .43037 .41454 L .003 0 .996 0 k
F
.43099 .40719 m .43435 .40309 L .43402 .40591 L F
.43435 .40309 m .43454 .40316 L .43402 .40591 L F
.43162 .3996 m .43461 .40276 L .43099 .40719 L 0 .806 .996 .025 k
F
.43216 .40402 m .43515 .40813 L .43283 .40252 L 0 .835 .996 .017 k
F
.43194 .40219 m .43283 .40252 L .43162 .3996 L F
.43216 .40402 m .43283 .40252 L .43194 .40219 L F
.43435 .40309 m .43461 .40276 L .43454 .40316 L .003 0 .996 0 k
F
.49768 .42714 m .50131 .43691 L .50068 .43607 L .5 .5 .5 1 k
F
.81865 .4232 m .81949 .40206 L .81675 .41014 L F
.81865 .4232 m .82016 .39967 L .81949 .40206 L F
.285 .42463 m .28849 .42904 L .28828 .42246 L 0 .79 .996 .073 k
F
.28849 .42904 m .29174 .42756 L .28828 .42246 L 0 .996 .996 .083 k
F
.27779 .44391 m .28115 .44026 L .27748 .4404 L 0 .996 .996 .416 k
F
.27779 .44391 m .28158 .44107 L .28115 .44026 L F
.15281 .42967 m .15681 .42566 L .15592 .43338 L 0 .251 .996 .084 k
F
.13493 .4186 m .13823 .42452 L .13837 .41787 L 0 .707 .996 .064 k
F
.13823 .42452 m .14159 .42488 L .13837 .41787 L 0 .901 .996 .059 k
F
.50608 .43282 m .50958 .42728 L .50902 .43375 L 0 .158 .996 .059 k
F
.50663 .42438 m .50958 .42728 L .50608 .43282 L 0 .244 .996 .069 k
F
.4209 .43991 m .42392 .44051 L .42031 .44201 L 0 .031 .996 .063 k
F
.43162 .3996 m .43515 .40813 L .43461 .40276 L 0 .806 .996 .025 k
F
.43515 .40813 m .43814 .41273 L .43461 .40276 L 0 .923 .996 .012 k
F
.39105 .41011 m .39459 .41437 L .39416 .40718 L 0 .8 .996 .076 k
F
.39459 .41437 m .39767 .41335 L .39416 .40718 L 0 .996 .996 .073 k
F
.2761 .42922 m .27995 .42486 L .27908 .43473 L 0 .32 .996 .086 k
F
.40897 .41784 m .41261 .4151 L .41194 .42472 L 0 .365 .996 .093 k
F
.41261 .4151 m .41556 .42306 L .41194 .42472 L 0 .391 .996 .091 k
F
.50367 .4422 m .50661 .44435 L .50304 .44188 L .152 .008 .649 .009 k
F
.29684 .42679 m .30076 .41946 L .30007 .42536 L 0 .099 .996 .044 k
F
.29754 .42043 m .30076 .41946 L .29684 .42679 L 0 .158 .996 .049 k
F
.39767 .41335 m .40121 .41857 L .40071 .41519 L 0 .996 .996 .036 k
F
.34889 .41865 m .35231 .42693 L .35192 .42181 L 0 .783 .996 .026 k
F
.35231 .42693 m .35536 .42965 L .35192 .42181 L 0 .984 .996 .027 k
F
.41674 .44017 m .42031 .44201 L .41975 .44191 L .5 .5 .5 1 k
F
.45781 .43716 m .4608 .43421 L .45722 .43645 L 0 .211 .996 .027 k
F
.45781 .43716 m .46139 .43256 L .4608 .43421 L F
.47091 .42201 m .4745 .43134 L .47389 .42897 L 0 .996 .996 .043 k
F
.47152 .42548 m .4745 .43134 L .47091 .42201 L 0 .996 .996 .053 k
F
.16617 .42474 m .17047 .41604 L .16973 .4215 L 0 .06 .996 .033 k
F
.16688 .41958 m .17047 .41604 L .16617 .42474 L 0 .116 .996 .036 k
F
.11759 .40488 m .12168 .40045 L .1204 .41262 L 0 .378 .996 .091 k
F
.11759 .40488 m .1204 .41262 L .11626 .41762 L F
.11785 .40572 m .12168 .40045 L .11759 .40488 L 0 .661 .996 .081 k
F
.11785 .40572 m .12114 .41176 L .12168 .40045 L F
.12114 .41176 m .12489 .40735 L .12168 .40045 L 0 .698 .996 .081 k
F
.11106 .44141 m .11469 .44298 L .11455 .44044 L 0 .996 .996 .095 k
F
.50367 .4422 m .50723 .44277 L .50661 .44435 L .152 .008 .649 .009 k
F
.14184 .44381 m .14546 .4453 L .14489 .4483 L .014 .287 .943 .116 k
F
.12648 .42224 m .1306 .41719 L .12965 .4253 L 0 .238 .996 .079 k
F
.81448 .43538 m .81537 .40372 L .81567 .41823 L 0 .727 .996 0 k
F
.81322 .40858 m .81537 .40372 L .81448 .43538 L 0 .996 .996 .094 k
F
.81322 .40858 m .81675 .41014 L .81537 .40372 L F
.13585 .43316 m .13885 .43843 L .13537 .43499 L 0 .306 .996 .112 k
F
.4953 .41885 m .49892 .42765 L .49831 .42837 L 0 .996 .996 .7 k
F
.49592 .41903 m .49892 .42765 L .4953 .41885 L 0 .93 .996 .191 k
F
.38282 .42892 m .38633 .43431 L .38584 .43203 L 0 .996 .996 .027 k
F
.31844 .43588 m .32196 .44009 L .32158 .4364 L 0 .996 .996 .055 k
F
.32196 .44009 m .32511 .44015 L .32158 .4364 L 0 .996 .996 .111 k
F
.84447 .42611 m .84573 .41163 L .84329 .42268 L .5 .5 .5 1 k
F
.84447 .42611 m .84656 .41111 L .84573 .41163 L F
.28859 .40392 m .29241 .39976 L .2914 .41396 L 0 .427 .996 .093 k
F
.28859 .40392 m .2914 .41396 L .28753 .41899 L F
.28889 .4081 m .29241 .39976 L .28859 .40392 L 0 .718 .996 .09 k
F
.29241 .39976 m .2953 .40774 L .2914 .41396 L 0 .996 .725 .266 k
F
.28889 .4081 m .2924 .41228 L .29241 .39976 L 0 .718 .996 .09 k
F
.29241 .39976 m .29585 .40564 L .2953 .40774 L 0 .996 .725 .266 k
F
.2924 .41228 m .29585 .40564 L .29241 .39976 L 0 .775 .996 .091 k
F
.48405 .42652 m .48757 .41781 L .48699 .42359 L 0 .103 .996 .024 k
F
.48462 .4194 m .48757 .41781 L .48405 .42652 L 0 .141 .996 .037 k
F
.35536 .42965 m .35885 .4354 L .35847 .42985 L 0 .801 .996 .053 k
F
.35885 .4354 m .36197 .43483 L .35847 .42985 L 0 .996 .996 .07 k
F
.13885 .43843 m .1425 .43955 L .14184 .44381 L 0 .329 .996 .127 k
F
.1425 .43955 m .14546 .4453 L .14184 .44381 L 0 .325 .996 .102 k
F
.17143 .62168 m .17171 .58733 L .17155 .62131 L .5 .5 .5 1 k
F
.17155 .62131 m .17171 .58733 L .17187 .6208 L F
.33736 .42287 m .34121 .41541 L .34052 .42193 L 0 .129 .996 .047 k
F
.33807 .41555 m .34121 .41541 L .33736 .42287 L 0 .18 .996 .053 k
F
.11274 .43273 m .11691 .42737 L .1159 .43601 L 0 .25 .996 .08 k
F
.11387 .4225 m .11691 .42737 L .11274 .43273 L 0 .307 .996 .082 k
F
.10427 .43646 m .10764 .43719 L .10441 .4307 L 0 .936 .996 .056 k
F
.32897 .42666 m .33257 .42826 L .33228 .42108 L 0 .9 .996 .097 k
F
.33257 .42826 m .33583 .42398 L .33228 .42108 L 0 .996 .996 .122 k
F
.50009 .41821 m .50363 .41693 L .50309 .42632 L 0 .412 .996 .101 k
F
.50363 .41693 m .50663 .42438 L .50309 .42632 L 0 .381 .996 .09 k
F
.33496 .41435 m .33882 .40672 L .33807 .41555 L 0 .211 .996 .062 k
F
.33574 .40477 m .33882 .40672 L .33496 .41435 L 0 .025 .975 .084 k
F
.33574 .40477 m .3394 .40377 L .33882 .40672 L F
.82067 .43755 m .82016 .39967 L .81865 .4232 L .121 .996 .996 .507 k
F
.82067 .43755 m .82103 .3997 L .82016 .39967 L F
.39293 .43974 m .39595 .44244 L .39237 .4407 L 0 .103 .996 .105 k
F
.39293 .43974 m .39654 .43922 L .39595 .44244 L F
.32555 .44158 m .32871 .4413 L .32511 .44015 L .144 0 .996 0 k
F
.32555 .44158 m .32924 .44028 L .32871 .4413 L F
.13701 .40925 m .14127 .40218 L .14012 .41303 L 0 .281 .996 .077 k
F
.1381 .39915 m .14127 .40218 L .13701 .40925 L 0 .689 .996 .034 k
F
.1381 .39915 m .14123 .40745 L .14127 .40218 L F
.14123 .40745 m .14466 .40683 L .14127 .40218 L 0 .603 .996 .061 k
F
.39351 .43737 m .39654 .43922 L .39293 .43974 L 0 .118 .996 .078 k
F
.16427 .414 m .16864 .40447 L .16772 .41257 L 0 .161 .996 .051 k
F
.16528 .40452 m .16864 .40447 L .16427 .414 L .157 0 .996 .003 k
F
.16528 .40452 m .16906 .40375 L .16864 .40447 L F
.3594 .41132 m .3632 .40364 L .3625 .41176 L 0 .187 .996 .057 k
F
.3601 .40337 m .3632 .40364 L .3594 .41132 L 0 .996 .996 .45 k
F
.36372 .40396 m .36675 .40687 L .36673 .40685 L 0 .717 .996 .03 k
F
.36372 .40396 m .36673 .40685 L .3632 .40364 L F
.3601 .40337 m .36372 .40396 L .3632 .40364 L 0 .996 .996 .45 k
F
.36068 .40101 m .36372 .40396 L .3601 .40337 L 0 .738 .996 .029 k
F
.36068 .40101 m .3607 .40107 L .36372 .40396 L F
.3607 .40107 m .36411 .40981 L .36372 .40396 L F
.39164 .42993 m .39534 .42377 L .39471 .42944 L 0 .103 .996 .049 k
F
.39227 .42418 m .39534 .42377 L .39164 .42993 L 0 .151 .996 .05 k
F
.14493 .43038 m .14842 .43385 L .1484 .42906 L 0 .887 .996 .075 k
F
.14842 .43385 m .15185 .43303 L .1484 .42906 L 0 .996 .996 .111 k
F
.33628 .40303 m .3394 .40377 L .33574 .40477 L 0 .692 .996 .048 k
F
.33628 .40303 m .3397 .41093 L .3394 .40377 L F
.3397 .41093 m .3428 .41229 L .3394 .40377 L 0 .757 .996 .043 k
F
.29439 .41932 m .29834 .4115 L .29754 .42043 L 0 .211 .996 .062 k
F
.2953 .40774 m .29834 .4115 L .29439 .41932 L 0 .264 .996 .079 k
F
.31195 .42634 m .31536 .43339 L .31501 .4293 L 0 .88 .996 .026 k
F
.31536 .43339 m .31844 .43588 L .31501 .4293 L 0 .996 .996 .034 k
F
.36603 .43883 m .36916 .43726 L .36554 .43737 L 0 .048 .996 .079 k
F
.36603 .43883 m .36971 .43621 L .36916 .43726 L F
.37324 .4178 m .37671 .42532 L .3763 .4195 L 0 .756 .996 .039 k
F
.37671 .42532 m .37977 .42682 L .3763 .4195 L 0 .91 .996 .04 k
F
.45841 .43495 m .46199 .42854 L .46139 .43256 L 0 .002 .996 .023 k
F
.459 .43081 m .46199 .42854 L .45841 .43495 L 0 .081 .996 .03 k
F
.48641 .41056 m .48999 .41329 L .48935 .40858 L 0 .996 .996 .08 k
F
.48999 .41329 m .49294 .41366 L .48935 .40858 L 0 .996 .996 .352 k
F
.10972 .4276 m .11387 .4225 L .11274 .43273 L 0 .309 .996 .085 k
F
.38936 .43725 m .39293 .43974 L .39237 .4407 L .216 .401 .437 .119 k
F
.2993 .41107 m .3028 .41556 L .3025 .41058 L 0 .866 .996 .063 k
F
.3028 .41556 m .30591 .41755 L .3025 .41058 L 0 .996 .996 .081 k
F
.36181 .41926 m .36558 .4129 L .36488 .42101 L 0 .209 .996 .066 k
F
.3625 .41176 m .36558 .4129 L .36181 .41926 L 0 .206 .996 .061 k
F
.33257 .42826 m .33622 .42787 L .33583 .42398 L 0 .996 .996 .122 k
F
.41019 .43159 m .41373 .43732 L .41319 .43523 L 0 .996 .996 .028 k
F
.41373 .43732 m .41674 .44017 L .41319 .43523 L .5 .5 .5 1 k
F
.27072 .43748 m .27416 .44288 L .27395 .43727 L 0 .785 .996 .059 k
F
.27416 .44288 m .27748 .4404 L .27395 .43727 L 0 .996 .996 .102 k
F
.11492 .42187 m .11839 .42547 L .11862 .4182 L 0 .777 .996 .084 k
F
.11839 .42547 m .12198 .42326 L .11862 .4182 L 0 .996 .996 .092 k
F
.1812 .40608 m .18526 .40054 L .18398 .4148 L 0 .395 .996 .089 k
F
.17819 .40084 m .18181 .40243 L .1812 .40608 L 0 .335 .996 .136 k
F
.17819 .40084 m .1812 .40608 L .17717 .41079 L F
.17847 .40241 m .17886 .40363 L .18181 .40243 L 0 .597 .996 .056 k
F
.18181 .40243 m .18475 .40123 L .1812 .40608 L 0 .616 .996 .065 k
F
.17717 .41079 m .1812 .40608 L .1801 .41736 L 0 .35 .996 .088 k
F
.1812 .40608 m .18398 .4148 L .1801 .41736 L 0 .395 .996 .089 k
F
.17886 .40363 m .18158 .41209 L .18181 .40243 L 0 .597 .996 .056 k
F
.18181 .40243 m .18526 .40054 L .18475 .40123 L 0 .616 .996 .065 k
F
.18526 .40054 m .18795 .41084 L .18398 .4148 L 0 .691 .996 .152 k
F
.18181 .40243 m .18499 .41099 L .18526 .40054 L 0 .616 .996 .065 k
F
.18526 .40054 m .18869 .40517 L .18795 .41084 L 0 .691 .996 .152 k
F
.18499 .41099 m .18869 .40517 L .18526 .40054 L 0 .65 .996 .08 k
F
.12815 .41375 m .13149 .4192 L .13171 .41157 L 0 .705 .996 .073 k
F
.13149 .4192 m .13493 .4186 L .13171 .41157 L 0 .854 .996 .068 k
F
.17979 .63178 m .17641 .62856 L .17648 .63094 L 0 .541 .996 .091 k
F
.17371 .62013 m .1764 .58402 L .17377 .62013 L 0 .995 .996 .152 k
F
.17377 .62013 m .1764 .58402 L .17573 .61997 L 0 .803 .996 .134 k
F
.17573 .61997 m .1764 .58402 L .17857 .60908 L F
.42082 .42443 m .4244 .42735 L .4239 .41997 L 0 .849 .996 .087 k
F
.4244 .42735 m .42746 .42317 L .4239 .41997 L 0 .996 .996 .107 k
F
.17628 .63087 m .17641 .62856 L .17588 .63073 L 0 .462 .996 .073 k
F
.17648 .63094 m .17641 .62856 L .17628 .63087 L 0 .489 .996 .079 k
F
.25181 .41639 m .25607 .40423 L .25472 .42353 L 0 .365 .996 .075 k
F
.25264 .40819 m .25607 .40423 L .25181 .41639 L 0 .676 .996 .075 k
F
.25264 .40819 m .25603 .41448 L .25607 .40423 L F
.25603 .41448 m .2596 .4074 L .25607 .40423 L 0 .769 .996 .092 k
F
.42799 .42787 m .43104 .42449 L .42746 .42317 L 0 .996 .996 .218 k
F
.5019 .41093 m .50553 .41967 L .50483 .41128 L 0 .694 .996 .047 k
F
.50553 .41967 m .50844 .41713 L .50483 .41128 L 0 .78 .996 .069 k
F
.49417 .41245 m .49769 .40692 L .49711 .41285 L 0 .131 .996 .054 k
F
.49476 .40894 m .49769 .40692 L .49417 .41245 L 0 .122 .996 .032 k
F
.51271 .42492 m .51555 .41811 L .51202 .41974 L 0 .996 .996 .431 k
F
.51271 .42492 m .51619 .41921 L .51555 .41811 L F
.18795 .50677 m .18947 .54345 L .19135 .50558 L 0 .441 .996 .059 k
F
.18731 .5238 m .18947 .54345 L .18795 .50677 L 0 .409 .996 .018 k
F
.18765 .47656 m .18821 .52202 L .18673 .48508 L 0 .996 .996 .205 k
F
.18765 .47656 m .18956 .50616 L .18821 .52202 L F
.11515 .44137 m .11919 .43757 L .11853 .44174 L 0 .042 .996 .067 k
F
.1159 .43601 m .11919 .43757 L .11515 .44137 L 0 .192 .996 .072 k
F
.13279 .42872 m .13585 .43316 L .13226 .43121 L 0 .262 .996 .097 k
F
.48165 .41638 m .48519 .41033 L .48462 .4194 L 0 .252 .996 .07 k
F
.45841 .43495 m .46139 .43256 L .45781 .43716 L 0 .002 .996 .023 k
F
.32196 .44009 m .32555 .44158 L .32511 .44015 L 0 .996 .996 .111 k
F
.36372 .40396 m .36714 .41307 L .36675 .40687 L 0 .717 .996 .03 k
F
.36714 .41307 m .37019 .4158 L .36675 .40687 L 0 .774 .996 .03 k
F
.18072 .4299 m .18388 .43889 L .18405 .42998 L 0 .611 .996 .057 k
F
.18388 .43889 m .18756 .43319 L .18405 .42998 L 0 .912 .996 .101 k
F
.32612 .43929 m .32986 .4358 L .32924 .44028 L 0 .08 .996 .069 k
F
.32682 .4325 m .32986 .4358 L .32612 .43929 L 0 .247 .996 .077 k
F
.18562 .51293 m .18691 .54648 L .18527 .51231 L 0 .996 .996 .691 k
F
.50429 .44214 m .50723 .44277 L .50367 .4422 L .131 0 .996 0 k
F
.50429 .44214 m .50783 .44086 L .50723 .44277 L F
.4572 .42216 m .46079 .41383 L .4602 .41986 L 0 .107 .996 .031 k
F
.4578 .41673 m .46079 .41383 L .4572 .42216 L 0 .118 .996 .027 k
F
.36661 .43617 m .37033 .43153 L .36971 .43621 L 0 .059 .996 .056 k
F
.36725 .43051 m .37033 .43153 L .36661 .43617 L 0 .175 .996 .062 k
F
.15208 .43491 m .15547 .43459 L .15185 .43303 L .136 0 .996 0 k
F
.15208 .43491 m .15592 .43338 L .15547 .43459 L F
.1431 .41872 m .14713 .41459 L .14599 .42552 L 0 .356 .996 .091 k
F
.14713 .41459 m .14992 .42275 L .14599 .42552 L 0 .385 .996 .09 k
F
.47867 .40951 m .48221 .40507 L .48165 .41638 L 0 .364 .996 .086 k
F
.47924 .40102 m .48221 .40507 L .47867 .40951 L 0 .996 .996 .118 k
F
.47924 .40102 m .48283 .40628 L .48221 .40507 L F
.27416 .44288 m .27779 .44391 L .27748 .4404 L 0 .996 .996 .102 k
F
.38033 .40278 m .384 .39944 L .38325 .41194 L 0 .419 .996 .094 k
F
.38033 .40278 m .38325 .41194 L .37955 .41564 L F
.38081 .40558 m .384 .39944 L .38033 .40278 L 0 .711 .996 .082 k
F
.384 .39944 m .38694 .40725 L .38325 .41194 L 0 .996 .771 .241 k
F
.38325 .41194 m .38694 .40725 L .3862 .41903 L 0 .367 .996 .086 k
F
.38081 .40558 m .38434 .41081 L .384 .39944 L 0 .711 .996 .082 k
F
.384 .39944 m .38752 .40499 L .38694 .40725 L 0 .996 .771 .241 k
F
.38434 .41081 m .38752 .40499 L .384 .39944 L 0 .752 .996 .084 k
F
.42796 .4078 m .43162 .3996 L .43099 .40719 L 0 .164 .996 .047 k
F
.42859 .4003 m .43162 .3996 L .42796 .4078 L 0 .992 .996 .066 k
F
.42859 .4003 m .43216 .40402 L .43162 .3996 L F
.52439 .60595 m .52334 .53098 L .52482 .6052 L .5 .5 .5 1 k
F
.52484 .60503 m .52334 .53098 L .52404 .53622 L F
.38922 .423 m .39294 .41635 L .39227 .42418 L 0 .194 .996 .061 k
F
.38991 .41341 m .39294 .41635 L .38922 .423 L 0 .255 .996 .07 k
F
.48046 .44124 m .48342 .4433 L .47985 .44092 L .154 .003 .674 .003 k
F
.41194 .42472 m .41556 .42306 L .4149 .43175 L 0 .375 .996 .099 k
F
.41556 .42306 m .41852 .4302 L .4149 .43175 L 0 .371 .996 .091 k
F
.3642 .42834 m .36794 .423 L .36725 .43051 L 0 .207 .996 .07 k
F
.36488 .42101 m .36794 .423 L .3642 .42834 L 0 .22 .996 .067 k
F
.29572 .43155 m .29945 .42944 L .29889 .43184 L .091 0 .996 0 k
F
.50309 .42632 m .50663 .42438 L .50608 .43282 L 0 .356 .996 .096 k
F
.4244 .42735 m .42799 .42787 L .42746 .42317 L 0 .996 .996 .107 k
F
.25603 .41448 m .25957 .41749 L .2596 .4074 L 0 .769 .996 .092 k
F
.25957 .41749 m .26298 .41374 L .2596 .4074 L 0 .996 .996 .14 k
F
.34586 .41504 m .34928 .42321 L .34889 .41865 L 0 .839 .996 .021 k
F
.34928 .42321 m .35231 .42693 L .34889 .41865 L 0 .996 .996 .018 k
F
.48046 .44124 m .48402 .44168 L .48342 .4433 L .154 .003 .674 .003 k
F
.11515 .44137 m .11853 .44174 L .11469 .44298 L 0 .042 .996 .067 k
F
.80045 .59725 m .79417 .50382 L .79129 .51116 L 0 .996 .996 .201 k
F
.28849 .42904 m .29206 .43142 L .29174 .42756 L 0 .996 .996 .083 k
F
.29206 .43142 m .29528 .43079 L .29174 .42756 L 0 .996 .996 .219 k
F
.29623 .43038 m .30007 .42536 L .29945 .42944 L 0 0 .996 .045 k
F
.29684 .42679 m .30007 .42536 L .29623 .43038 L 0 .099 .996 .044 k
F
.26693 .40833 m .26895 .39925 L .26842 .40423 L 0 .27 .996 .002 k
F
.26473 .4144 m .26688 .40667 L .26693 .40833 L F
.26688 .40667 m .26895 .39925 L .26693 .40833 L F
.26895 .39925 m .26905 .39917 L .26842 .40423 L F
.26544 .40857 m .26911 .39868 L .26473 .4144 L 0 .996 .996 .221 k
F
.26895 .39925 m .26911 .39868 L .26905 .39917 L 0 .27 .996 .002 k
F
.26544 .40857 m .26941 .40207 L .26911 .39868 L 0 .996 .996 .221 k
F
.26625 .4005 m .26941 .40207 L .26544 .40857 L 0 .996 .996 .044 k
F
.26699 .40087 m .26974 .40475 L .26941 .40207 L F
.26673 .40109 m .26974 .40475 L .26699 .40087 L F
.26679 .39845 m .26974 .40475 L .26673 .40109 L 0 .996 .996 .16 k
F
.26625 .4005 m .26673 .40109 L .26699 .40087 L 0 .996 .996 .044 k
F
.26667 .39889 m .26673 .40109 L .26625 .4005 L 0 .996 .996 .16 k
F
.26679 .39845 m .26673 .40109 L .26667 .39889 L F
.44709 .42803 m .45065 .43462 L .45008 .43006 L 0 .898 .996 .033 k
F
.45065 .43462 m .45365 .43497 L .45008 .43006 L 0 .996 .996 .063 k
F
.14842 .43385 m .15208 .43491 L .15185 .43303 L 0 .996 .996 .111 k
F
.37977 .42682 m .38329 .43234 L .38282 .42892 L 0 .996 .996 .033 k
F
.38329 .43234 m .38633 .43431 L .38282 .42892 L 0 .996 .996 .086 k
F
.2914 .41396 m .2953 .40774 L .29439 .41932 L 0 .323 .996 .08 k
F
.48346 .43156 m .48699 .42359 L .4864 .42828 L 0 .064 .996 .018 k
F
.48405 .42652 m .48699 .42359 L .48346 .43156 L 0 .103 .996 .024 k
F
.18388 .43889 m .18752 .4401 L .18756 .43319 L 0 .912 .996 .101 k
F
.27834 .44162 m .28221 .43669 L .28158 .44107 L 0 .023 .996 .051 k
F
.27908 .43473 m .28221 .43669 L .27834 .44162 L 0 .214 .996 .069 k
F
.32015 .42812 m .32388 .42564 L .32308 .43534 L 0 .375 .996 .096 k
F
.32388 .42564 m .32682 .4325 L .32308 .43534 L 0 .361 .996 .089 k
F
.12965 .4253 m .13279 .42872 L .12905 .42871 L 0 .234 .996 .085 k
F
.50551 .43828 m .50902 .43375 L .50843 .43808 L 0 .023 .996 .048 k
F
.50608 .43282 m .50902 .43375 L .50551 .43828 L 0 .158 .996 .059 k
F
.41789 .4371 m .42151 .4348 L .4209 .43991 L 0 .173 .996 .086 k
F
.41852 .4302 m .42151 .4348 L .41789 .4371 L 0 .287 .996 .084 k
F
.16906 .40375 m .17213 .41359 L .17206 .40891 L 0 .729 .996 .016 k
F
.17206 .40891 m .17502 .42053 L .17491 .41643 L 0 .841 .996 .004 k
F
.17213 .41359 m .17502 .42053 L .17206 .40891 L 0 .996 .996 .011 k
F
.26553 .41906 m .26885 .42708 L .26826 .4302 L 0 .996 .996 .249 k
F
.26601 .41822 m .26885 .42708 L .26553 .41906 L 0 .613 .996 .148 k
F
.50068 .43607 m .50429 .44214 L .50367 .4422 L .5 .5 .5 1 k
F
.32612 .43929 m .32924 .44028 L .32555 .44158 L 0 .08 .996 .069 k
F
.35885 .4354 m .36241 .43855 L .36197 .43483 L 0 .996 .996 .07 k
F
.36241 .43855 m .36554 .43737 L .36197 .43483 L 0 .996 .996 .147 k
F
.4072 .42697 m .41073 .43296 L .41019 .43159 L 0 .996 .996 .085 k
F
.41073 .43296 m .41373 .43732 L .41019 .43159 L .172 .845 .417 .209 k
F
.84564 .42949 m .84656 .41111 L .84447 .42611 L .5 .5 .5 1 k
F
.14433 .41646 m .14781 .41501 L .14466 .40683 L 0 .632 .996 .065 k
F
.39103 .43377 m .39471 .42944 L .3941 .43392 L 0 .046 .996 .056 k
F
.39164 .42993 m .39471 .42944 L .39103 .43377 L 0 .103 .996 .049 k
F
.3899 .43723 m .39293 .43974 L .38936 .43725 L .078 .081 .835 .043 k
F
.31527 .41363 m .31867 .42119 L .3185 .41159 L 0 .66 .996 .065 k
F
.31867 .42119 m .32194 .418 L .3185 .41159 L 0 .706 .996 .073 k
F
.13377 .40716 m .1381 .39915 L .13701 .40925 L 0 .242 .996 .07 k
F
.13483 .39755 m .1381 .39915 L .13377 .40716 L 0 .632 .996 .047 k
F
.13483 .39755 m .13794 .40618 L .1381 .39915 L F
.13794 .40618 m .14123 .40745 L .1381 .39915 L 0 .602 .996 .05 k
F
.36661 .43617 m .36971 .43621 L .36603 .43883 L 0 .059 .996 .056 k
F
.50491 .44112 m .50783 .44086 L .50429 .44214 L .046 0 .996 0 k
F
.50491 .44112 m .50843 .43808 L .50783 .44086 L F
.36241 .43855 m .36603 .43883 L .36554 .43737 L 0 .996 .996 .147 k
F
.16582 .40203 m .16906 .40375 L .16528 .40452 L 0 .682 .996 .045 k
F
.16582 .40203 m .16903 .40975 L .16906 .40375 L F
.16903 .40975 m .17213 .41359 L .16906 .40375 L 0 .984 .996 .018 k
F
.42975 .42117 m .4334 .41307 L .43279 .4194 L 0 .118 .996 .037 k
F
.43037 .41454 m .4334 .41307 L .42975 .42117 L 0 .146 .996 .04 k
F
.8563 .43489 m .85828 .41897 L .85731 .41815 L 0 .996 .996 .583 k
F
.3899 .43723 m .39351 .43737 L .39293 .43974 L .078 .081 .835 .043 k
F
.4173 .44021 m .42031 .44201 L .41674 .44017 L .118 .003 .831 .003 k
F
.4173 .44021 m .4209 .43991 L .42031 .44201 L F
.30893 .42187 m .31235 .42874 L .31195 .42634 L 0 .996 .996 .015 k
F
.31235 .42874 m .31536 .43339 L .31195 .42634 L .5 .5 .5 1 k
F
.33736 .42287 m .34052 .42193 L .33673 .42737 L 0 .129 .996 .047 k
F
.47567 .40129 m .47924 .40102 L .47867 .40951 L 0 .428 .996 .107 k
F
.47567 .40129 m .47867 .40951 L .4751 .41282 L F
.47629 .40547 m .47924 .40102 L .47567 .40129 L 0 .722 .996 .075 k
F
.47629 .40547 m .47989 .41123 L .47924 .40102 L F
.47989 .41123 m .48283 .40628 L .47924 .40102 L 0 .785 .996 .082 k
F
.40767 .41071 m .4107 .4131 L .4072 .40427 L 0 .74 .996 .033 k
F
.27829 .42039 m .28169 .42713 L .28158 .41855 L 0 .681 .996 .066 k
F
.28169 .42713 m .285 .42463 L .28158 .41855 L 0 .773 .996 .074 k
F
.10783 .42073 m .11157 .41677 L .10831 .41055 L 0 .744 .996 .083 k
F
.18398 .4148 m .18795 .41084 L .18669 .42484 L 0 .426 .996 .095 k
F
.18499 .41099 m .1883 .41774 L .18869 .40517 L 0 .65 .996 .08 k
F
.49294 .41366 m .49652 .41705 L .49592 .41903 L .155 .638 .757 .091 k
F
.49592 .41903 m .49952 .42433 L .49892 .42765 L 0 .93 .996 .191 k
F
.49652 .41705 m .49952 .42433 L .49592 .41903 L 0 .428 .996 .12 k
F
.39459 .41437 m .39816 .41746 L .39767 .41335 L 0 .996 .996 .073 k
F
.39816 .41746 m .40121 .41857 L .39767 .41335 L 0 .996 .996 .232 k
F
.15105 .42205 m .15443 .42727 L .15474 .41746 L 0 .693 .996 .081 k
F
.15443 .42727 m .15813 .42249 L .15474 .41746 L 0 .807 .996 .09 k
F
.33673 .42737 m .33992 .42554 L .33622 .42787 L 0 0 .996 .032 k
F
.27834 .44162 m .28158 .44107 L .27779 .44391 L 0 .023 .996 .051 k
F
.26655 .41623 m .27025 .41549 L .26952 .42197 L 0 .327 .996 .105 k
F
.26713 .4132 m .27025 .41549 L .26655 .41623 L 0 .208 .996 .073 k
F
.27025 .41549 m .2732 .42189 L .26952 .42197 L 0 .347 .996 .092 k
F
.41373 .43732 m .4173 .44021 L .41674 .44017 L .5 .5 .5 1 k
F
.50551 .43828 m .50843 .43808 L .50491 .44112 L 0 .023 .996 .048 k
F
.4149 .43175 m .41852 .4302 L .41789 .4371 L 0 .306 .996 .098 k
F
.49063 .41596 m .49356 .41409 L .48999 .41329 L 0 0 .996 .007 k
F
.49063 .41596 m .49295 .41366 L .49294 .41448 L F
.49294 .41448 m .49311 .4135 L .49356 .41409 L F
.49295 .41366 m .49311 .4135 L .49294 .41448 L F
.49311 .4135 m .49417 .41245 L .49356 .41409 L F
.49356 .41409 m .49402 .41468 L .49294 .41366 L 0 .152 .996 .095 k
F
.49124 .41609 m .49417 .41245 L .493 .41361 L 0 .059 .996 .01 k
F
.49124 .41609 m .493 .41361 L .49063 .41596 L F
.48832 .42094 m .49124 .41609 L .4877 .42048 L 0 .562 .996 .009 k
F
.48832 .42094 m .48949 .41857 L .49124 .41609 L F
.4877 .42048 m .4912 .41614 L .49063 .41596 L .5 .5 .5 1 k
F
.4912 .41614 m .49124 .41609 L .49124 .41609 L F
.4912 .41614 m .49124 .41609 L .49063 .41596 L F
.48706 .41692 m .49063 .41596 L .48999 .41329 L 0 .996 .996 .144 k
F
.4877 .42048 m .49063 .41596 L .48706 .41692 L .5 .5 .5 1 k
F
.48892 .4187 m .49185 .41383 L .48873 .4201 L 0 .152 .996 .006 k
F
.4884 .42063 m .48873 .4201 L .48832 .42094 L F
.48892 .4187 m .48873 .4201 L .4884 .42063 L F
.48949 .41857 m .49185 .41383 L .49124 .41609 L 0 .562 .996 .009 k
F
.49185 .41383 m .49296 .41195 L .49124 .41609 L 0 .141 .996 .008 k
F
.49296 .41195 m .49476 .40894 L .49296 .4126 L F
.49296 .41195 m .49296 .4126 L .49124 .41609 L F
.49356 .41409 m .49652 .41705 L .49402 .41468 L 0 .152 .996 .095 k
F
.31359 .42049 m .31729 .41897 L .31649 .42858 L 0 .406 .996 .101 k
F
.31729 .41897 m .32015 .42812 L .31649 .42858 L 0 .42 .996 .096 k
F
.82277 .45283 m .82103 .3997 L .82067 .43755 L 0 .996 .996 .872 k
F
.82277 .45283 m .82193 .40012 L .82103 .3997 L F
.2924 .41228 m .29595 .41538 L .29585 .40564 L 0 .775 .996 .091 k
F
.29595 .41538 m .2993 .41107 L .29585 .40564 L 0 .941 .996 .095 k
F
.40421 .42215 m .40775 .42753 L .4072 .42697 L .5 .5 .5 1 k
F
.40775 .42753 m .41073 .43296 L .4072 .42697 L .138 .61 .783 .096 k
F
.49652 .41705 m .50009 .41821 L .49952 .42433 L 0 .428 .996 .12 k
F
.49711 .41285 m .50009 .41821 L .49652 .41705 L 0 .312 .996 .088 k
F
.50009 .41821 m .50309 .42632 L .49952 .42433 L 0 .412 .996 .101 k
F
.11839 .42547 m .12201 .4273 L .12198 .42326 L 0 .996 .996 .092 k
F
.12201 .4273 m .12545 .42685 L .12198 .42326 L 0 .996 .996 .42 k
F
.32308 .43534 m .32682 .4325 L .32612 .43929 L 0 .247 .996 .088 k
F
.45959 .40062 m .46317 .40989 L .46257 .40601 L 0 .996 .996 .008 k
F
.46257 .40601 m .46615 .41615 L .46555 .41261 L 0 .996 .996 .007 k
F
.46317 .40989 m .46615 .41615 L .46257 .40601 L 0 .996 .996 .06 k
F
.48287 .43495 m .4864 .42828 L .48581 .43223 L 0 .009 .996 .019 k
F
.48346 .43156 m .4864 .42828 L .48287 .43495 L 0 .064 .996 .018 k
F
.15281 .42967 m .15592 .43338 L .15208 .43491 L 0 .251 .996 .084 k
F
.33189 .41163 m .33574 .40477 L .33496 .41435 L 0 .25 .996 .07 k
F
.32965 .39799 m .33268 .40163 L .32885 .40797 L 0 .996 .996 .045 k
F
.32965 .39799 m .32978 .3982 L .33268 .40163 L F
.33268 .40163 m .33558 .40505 L .33189 .41163 L .12 .15 .619 .068 k
F
.32885 .40797 m .33268 .40163 L .33189 .41163 L 0 .274 .996 .074 k
F
.32978 .3982 m .33314 .40317 L .33268 .40163 L 0 .996 .996 .045 k
F
.33268 .40163 m .33574 .40477 L .33558 .40505 L .12 .15 .619 .068 k
F
.33268 .40163 m .33628 .40303 L .33574 .40477 L F
.48106 .44044 m .48402 .44168 L .48046 .44124 L .038 0 .996 .027 k
F
.48106 .44044 m .48462 .43897 L .48402 .44168 L F
.49831 .42837 m .50193 .4361 L .50131 .43691 L 0 .996 .996 .586 k
F
.49892 .42765 m .50193 .4361 L .49831 .42837 L 0 .879 .996 .188 k
F
.45541 .41257 m .459 .40389 L .4584 .41065 L 0 .133 .996 .035 k
F
.45601 .40478 m .459 .40389 L .45541 .41257 L 0 0 .996 .003 k
F
.45601 .40478 m .45959 .40062 L .459 .40389 L F
.49356 .41409 m .49711 .41285 L .49652 .41705 L 0 .152 .996 .095 k
F
.49417 .41245 m .49711 .41285 L .49356 .41409 L 0 .131 .996 .054 k
F
.4107 .4131 m .41421 .42082 L .41374 .41278 L 0 .694 .996 .054 k
F
.41421 .42082 m .41727 .41941 L .41374 .41278 L 0 .752 .996 .063 k
F
.45661 .39791 m .45959 .40062 L .45601 .40478 L 0 .868 .996 .027 k
F
.45661 .39791 m .46018 .40552 L .45959 .40062 L F
.46018 .40552 m .46317 .40989 L .45959 .40062 L 0 .996 .996 .02 k
F
.24938 .39922 m .25264 .40819 L .25181 .41639 L 0 .971 .996 .164 k
F
.24831 .43054 m .25264 .40819 L .24938 .39922 L 0 .719 .996 .104 k
F
.39046 .43609 m .3941 .43392 L .39351 .43737 L 0 .012 .996 .077 k
F
.39103 .43377 m .3941 .43392 L .39046 .43609 L 0 .046 .996 .056 k
F
.31215 .41201 m .31527 .41363 L .31191 .40492 L 0 .68 .996 .042 k
F
.38694 .40725 m .38991 .41341 L .3862 .41903 L 0 .344 .996 .083 k
F
.3428 .41229 m .34623 .41997 L .34586 .41504 L 0 .803 .996 .029 k
F
.34623 .41997 m .34928 .42321 L .34586 .41504 L 0 .996 .996 .021 k
F
.36411 .40981 m .36714 .41307 L .36372 .40396 L 0 .841 .996 .024 k
F
.39046 .43609 m .39351 .43737 L .3899 .43723 L 0 .012 .996 .077 k
F
.13823 .42452 m .14166 .42888 L .14159 .42488 L 0 .901 .996 .059 k
F
.14166 .42888 m .14493 .43038 L .14159 .42488 L 0 .996 .996 .107 k
F
.45423 .43784 m .45722 .43645 L .45365 .43497 L 0 .996 .996 .281 k
F
.45423 .43784 m .45781 .43716 L .45722 .43645 L F
.14599 .42552 m .14992 .42275 L .14894 .4316 L 0 .336 .996 .095 k
F
.14992 .42275 m .15281 .42967 L .14894 .4316 L 0 .359 .996 .091 k
F
.30591 .41755 m .30937 .42313 L .30893 .42187 L 0 .996 .996 .071 k
F
.30634 .41876 m .30937 .42313 L .30777 .42056 L .063 .297 .88 .092 k
F
.30634 .41876 m .30777 .42056 L .30591 .41755 L F
.3028 .41556 m .30634 .41876 L .30591 .41755 L 0 .996 .996 .081 k
F
.3032 .41749 m .30634 .41876 L .30468 .41726 L .101 0 .973 0 k
F
.3032 .41749 m .30468 .41726 L .3028 .41556 L F
.29994 .41948 m .3032 .41749 L .30225 .4174 L .01 0 .996 0 k
F
.29994 .41948 m .30225 .4174 L .29955 .41716 L F
.2936 .42776 m .29754 .42043 L .29684 .42679 L 0 .123 .996 .048 k
F
.29439 .41932 m .29754 .42043 L .2936 .42776 L 0 .211 .996 .062 k
F
.2966 .42299 m .29994 .41948 L .29618 .42161 L 0 .081 .996 .017 k
F
.2966 .42299 m .29761 .42157 L .29994 .41948 L F
.29618 .42161 m .29994 .41948 L .29955 .41716 L 0 .996 .996 .175 k
F
.29761 .42157 m .30048 .41754 L .29994 .41948 L 0 .081 .996 .017 k
F
.29994 .41948 m .30172 .41771 L .3032 .41749 L .01 0 .996 0 k
F
.29955 .41716 m .3032 .41749 L .3028 .41556 L 0 .996 .996 .13 k
F
.30172 .41771 m .30374 .41571 L .3032 .41749 L .01 0 .996 0 k
F
.3032 .41749 m .30491 .41697 L .30634 .41876 L .101 0 .973 0 k
F
.30491 .41697 m .3069 .41637 L .30634 .41876 L F
.30634 .41876 m .3072 .41916 L .30937 .42313 L .063 .297 .88 .092 k
F
.30937 .42313 m .31153 .4271 L .30893 .42187 L .171 .775 .739 .101 k
F
.3072 .41916 m .30994 .42044 L .30937 .42313 L .063 .297 .88 .092 k
F
.30937 .42313 m .31235 .42874 L .31153 .4271 L .171 .775 .739 .101 k
F
.45661 .42707 m .4602 .41986 L .4596 .42559 L 0 .096 .996 .037 k
F
.4572 .42216 m .4602 .41986 L .45661 .42707 L 0 .107 .996 .031 k
F
.10427 .43646 m .10769 .44077 L .10764 .43719 L 0 .936 .996 .056 k
F
.10769 .44077 m .11106 .44141 L .10764 .43719 L 0 .996 .996 .118 k
F
.26952 .42197 m .2732 .42189 L .27239 .43025 L 0 .43 .996 .11 k
F
.2732 .42189 m .2761 .42922 L .27239 .43025 L 0 .375 .996 .094 k
F
.27193 .40798 m .27513 .41901 L .27498 .41189 L 0 .633 .996 .029 k
F
.27513 .41901 m .27829 .42039 L .27498 .41189 L 0 .664 .996 .045 k
F
.41789 .4371 m .4209 .43991 L .4173 .44021 L 0 .173 .996 .086 k
F
.48227 .43729 m .48581 .43223 L .48522 .43575 L 0 0 .996 .025 k
F
.48287 .43495 m .48581 .43223 L .48227 .43729 L 0 .009 .996 .019 k
F
.40476 .42239 m .40775 .42753 L .40421 .42215 L .011 .375 .949 .129 k
F
.48166 .43905 m .48462 .43897 L .48106 .44044 L .002 0 .996 .011 k
F
.48166 .43905 m .48522 .43575 L .48462 .43897 L F
.12114 .41176 m .12451 .41679 L .12489 .40735 L 0 .698 .996 .081 k
F
.12451 .41679 m .12815 .41375 L .12489 .40735 L 0 .79 .996 .082 k
F
.26415 .41748 m .26842 .40423 L .26775 .40917 L 0 .202 .996 .004 k
F
.40535 .41924 m .40897 .41784 L .40834 .4245 L 0 .301 .996 .099 k
F
.40599 .41297 m .40897 .41784 L .40535 .41924 L 0 .301 .996 .082 k
F
.40897 .41784 m .41194 .42472 L .40834 .4245 L 0 .365 .996 .093 k
F
.48227 .43729 m .48522 .43575 L .48166 .43905 L 0 0 .996 .025 k
F
.37019 .4158 m .37365 .42368 L .37324 .4178 L 0 .748 .996 .037 k
F
.37365 .42368 m .37671 .42532 L .37324 .4178 L 0 .875 .996 .039 k
F
.17491 .41643 m .17783 .42893 L .17774 .42435 L 0 .783 .996 .004 k
F
.17502 .42053 m .17783 .42893 L .17491 .41643 L 0 .996 .996 .02 k
F
.3862 .41903 m .38991 .41341 L .38922 .423 L 0 .279 .996 .076 k
F
.12648 .42224 m .12965 .4253 L .12576 .42724 L 0 .238 .996 .079 k
F
.46555 .41261 m .46914 .42269 L .46853 .41925 L 0 .996 .996 .008 k
F
.46615 .41615 m .46914 .42269 L .46555 .41261 L 0 .996 .996 .061 k
F
.50553 .41967 m .50915 .42485 L .50844 .41713 L 0 .78 .996 .069 k
F
.50915 .42485 m .51202 .41974 L .50844 .41713 L 0 .996 .996 .111 k
F
.31536 .43339 m .31886 .43809 L .31844 .43588 L 0 .996 .996 .034 k
F
.31886 .43809 m .32196 .44009 L .31844 .43588 L .5 .5 .5 1 k
F
.45065 .43462 m .45423 .43784 L .45365 .43497 L 0 .996 .996 .063 k
F
.12201 .4273 m .12576 .42724 L .12545 .42685 L 0 .996 .996 .42 k
F
.38434 .41081 m .38789 .41498 L .38752 .40499 L 0 .752 .996 .084 k
F
.38789 .41498 m .39105 .41011 L .38752 .40499 L 0 .843 .996 .089 k
F
.26601 .41822 m .26952 .42197 L .26885 .42708 L 0 .613 .996 .148 k
F
.26655 .41623 m .26952 .42197 L .26601 .41822 L 0 .327 .996 .105 k
F
.16336 .42198 m .16772 .41257 L .16688 .41958 L 0 .125 .996 .043 k
F
.16427 .414 m .16772 .41257 L .16336 .42198 L 0 .161 .996 .051 k
F
.50915 .42485 m .51271 .42492 L .51202 .41974 L 0 .996 .996 .111 k
F
.35872 .41829 m .3625 .41176 L .36181 .41926 L 0 .183 .996 .061 k
F
.3594 .41132 m .3625 .41176 L .35872 .41829 L 0 .187 .996 .057 k
F
.2678 .43055 m .2711 .4392 L .27072 .43748 L 0 .996 .996 .047 k
F
.26826 .4302 m .2711 .4392 L .2678 .43055 L 0 .996 .97 .229 k
F
.40233 .41643 m .40599 .41297 L .40535 .41924 L 0 .199 .996 .079 k
F
.40296 .41088 m .40599 .41297 L .40233 .41643 L 0 .22 .996 .067 k
F
.54282 .58271 m .53883 .44769 L .54314 .58243 L 0 .996 .996 .173 k
F
.54282 .58271 m .53849 .46596 L .53883 .44769 L F
.54314 .58243 m .53883 .44769 L .54435 .559 L F
.35231 .42693 m .35579 .43327 L .35536 .42965 L 0 .984 .996 .027 k
F
.35579 .43327 m .35885 .4354 L .35536 .42965 L 0 .996 .996 .052 k
F
.11187 .43951 m .1159 .43601 L .11515 .44137 L 0 .154 .996 .079 k
F
.11274 .43273 m .1159 .43601 L .11187 .43951 L 0 .25 .996 .08 k
F
.33314 .40317 m .33628 .40303 L .33268 .40163 L 0 .686 .996 .054 k
F
.33314 .40317 m .33656 .41076 L .33628 .40303 L F
.33656 .41076 m .3397 .41093 L .33628 .40303 L 0 .734 .996 .053 k
F
.18562 .51293 m .18754 .54259 L .18691 .54648 L 0 .996 .996 .691 k
F
.38329 .43234 m .38685 .43554 L .38633 .43431 L 0 .996 .996 .086 k
F
.38378 .43462 m .38685 .43554 L .38329 .43234 L .5 .5 .5 1 k
F
.38378 .43462 m .38518 .43498 L .38685 .43554 L F
.38518 .43498 m .38739 .43554 L .38685 .43554 L F
.38685 .43554 m .3899 .43723 L .38851 .4361 L .22 0 .628 0 k
F
.38685 .43554 m .38851 .4361 L .38633 .43431 L F
.36114 .42593 m .36488 .42101 L .3642 .42834 L 0 .209 .996 .073 k
F
.36181 .41926 m .36488 .42101 L .36114 .42593 L 0 .209 .996 .066 k
F
.19146 .45893 m .19292 .48987 L .19095 .46083 L 0 .996 .996 .377 k
F
.84674 .43195 m .8474 .41059 L .84564 .42949 L .5 .5 .5 1 k
F
.47748 .43681 m .48106 .44044 L .48046 .44124 L .121 .902 .372 .26 k
F
.14894 .4316 m .15281 .42967 L .15208 .43491 L 0 .2 .996 .094 k
F
.11131 .44246 m .11469 .44298 L .11106 .44141 L .155 0 .996 0 k
F
.11131 .44246 m .11515 .44137 L .11469 .44298 L F
.18619 .48759 m .18743 .52844 L .18731 .5238 L 0 .996 .996 .118 k
F
.18754 .54259 m .18971 .56878 L .18868 .57936 L 0 .996 .996 .242 k
F
.18731 .5238 m .18865 .56384 L .18947 .54345 L 0 .409 .996 .018 k
F
.18743 .52844 m .18865 .56384 L .18731 .5238 L .5 .5 .5 1 k
F
.18673 .48508 m .18743 .52844 L .18619 .48759 L 0 .996 .996 .517 k
F
.40466 .40692 m .40767 .41071 L .40419 .40116 L 0 .818 .996 .02 k
F
.33422 .42273 m .33807 .41555 L .33736 .42287 L 0 .166 .996 .056 k
F
.33496 .41435 m .33807 .41555 L .33422 .42273 L 0 .211 .996 .062 k
F
.13149 .4192 m .13493 .42334 L .13493 .4186 L 0 .854 .996 .068 k
F
.13158 .42257 m .13493 .42334 L .13439 .42269 L 0 .191 .996 .361 k
F
.13158 .42257 m .13439 .42269 L .13149 .4192 L F
.12816 .4227 m .13158 .42257 L .13118 .42234 L .132 0 .996 0 k
F
.12816 .4227 m .13118 .42234 L .12798 .42048 L F
.12246 .42575 m .12648 .42224 L .12576 .42724 L 0 .129 .996 .077 k
F
.12337 .41836 m .12648 .42224 L .12246 .42575 L 0 .275 .996 .08 k
F
.12469 .4234 m .12816 .4227 L .12442 .42242 L .064 0 .996 0 k
F
.12469 .4234 m .12513 .42306 L .12816 .4227 L F
.12798 .42048 m .13158 .42257 L .13149 .4192 L 0 .996 .996 .086 k
F
.12442 .42242 m .12816 .4227 L .12798 .42048 L 0 .996 .996 .125 k
F
.12513 .42306 m .12868 .42034 L .12816 .4227 L .064 0 .996 0 k
F
.12816 .4227 m .12876 .42245 L .13158 .42257 L .132 0 .996 0 k
F
.12876 .42245 m .13204 .42109 L .13158 .42257 L F
.13158 .42257 m .13186 .4226 L .13493 .42334 L 0 .191 .996 .361 k
F
.13493 .42334 m .13798 .42407 L .13493 .4186 L 0 .996 .996 .082 k
F
.13186 .4226 m .1353 .42294 L .13493 .42334 L 0 .191 .996 .361 k
F
.13493 .42334 m .13823 .42452 L .13798 .42407 L 0 .996 .996 .082 k
F
.47211 .40528 m .47567 .40129 L .4751 .41282 L 0 .382 .996 .088 k
F
.4727 .3987 m .47567 .40129 L .47211 .40528 L 0 .972 .996 .026 k
F
.4727 .3987 m .47629 .40547 L .47567 .40129 L F
.35629 .41111 m .3601 .40337 L .3594 .41132 L 0 .18 .996 .055 k
F
.35701 .40265 m .3601 .40337 L .35629 .41111 L .104 0 .996 0 k
F
.35701 .40265 m .36068 .40101 L .3601 .40337 L F
.51638 .41311 m .51976 .39918 L .51918 .40354 L 0 .777 .996 0 k
F
.51697 .40899 m .51976 .39918 L .51638 .41311 L .5 .5 .5 1 k
F
.51976 .39918 m .52282 .41104 L .51918 .40354 L F
.51976 .39918 m .52034 .40131 L .5204 .40165 L F
.52039 .39862 m .52349 .41291 L .51976 .39918 L F
.51697 .40899 m .52017 .39929 L .51976 .39918 L F
.51755 .40468 m .51874 .40342 L .51697 .40899 L 0 .996 .996 .207 k
F
.5204 .40165 m .52219 .40817 L .52282 .41104 L .5 .5 .5 1 k
F
.52034 .40131 m .52349 .41291 L .5204 .40165 L F
.52017 .39929 m .52034 .39877 L .52002 .399 L F
.52001 .39944 m .52039 .39862 L .52005 .39966 L 0 .996 .996 .207 k
F
.52001 .39944 m .52005 .39966 L .51697 .40899 L F
.52039 .39862 m .52416 .41474 L .52349 .41291 L .5 .5 .5 1 k
F
.52106 .40096 m .52136 .4023 L .52039 .39862 L F
.52136 .4023 m .52416 .41474 L .52115 .40189 L F
.52136 .4023 m .52115 .40189 L .52045 .39887 L F
.52052 .39913 m .52045 .39887 L .52039 .39862 L F
.52136 .4023 m .52045 .39887 L .52052 .39913 L F
.51755 .40468 m .52106 .40096 L .52039 .39862 L 0 .996 .996 .207 k
F
.51813 .40004 m .52054 .4008 L .51755 .40468 L 0 .996 .996 .065 k
F
.52054 .4008 m .52106 .40096 L .52067 .40137 L F
.52054 .4008 m .52067 .40137 L .51755 .40468 L F
.52106 .40096 m .52482 .41634 L .52416 .41474 L .5 .5 .5 1 k
F
.52173 .40311 m .52482 .41634 L .52143 .40246 L F
.52173 .40311 m .52143 .40246 L .52106 .40096 L F
.52026 .40071 m .52165 .40298 L .52106 .40096 L 0 .996 .996 .065 k
F
.52165 .40298 m .52173 .40311 L .52106 .40096 L F
.52096 .40095 m .52203 .40376 L .52078 .40057 L .5 .5 .5 1 k
F
.52203 .40376 m .52239 .40471 L .52198 .40365 L F
.52203 .40376 m .52198 .40365 L .52078 .40057 L F
.52162 .40283 m .52239 .40471 L .52173 .40311 L F
.52078 .40057 m .52178 .40315 L .52162 .40283 L F
.52178 .40315 m .52239 .40471 L .52162 .40283 L F
.52034 .39877 m .52034 .39866 L .51976 .39918 L F
.51638 .39152 m .51806 .39312 L .51584 .39938 L 0 .996 .996 .026 k
F
.51806 .39312 m .51933 .39433 L .51879 .39511 L F
.5187 .39502 m .5205 .39973 L .52078 .40057 L .5 .5 .5 1 k
F
.51528 .40627 m .5187 .39502 L .51813 .40004 L 0 .23 .996 .003 k
F
.51584 .39938 m .5187 .39502 L .51528 .40627 L .5 .5 .5 1 k
F
.52017 .39929 m .52002 .399 L .51976 .39918 L F
.51813 .40004 m .52022 .40183 L .52026 .40071 L 0 .996 .996 .065 k
F
.52022 .40183 m .52173 .40311 L .52026 .40071 L F
.5187 .39502 m .52173 .40311 L .51813 .40004 L .5 .5 .5 1 k
F
.52034 .39877 m .52039 .39862 L .52034 .39866 L F
.51933 .39433 m .52239 .40471 L .5187 .39502 L F
.51584 .39938 m .51898 .39485 L .5187 .39502 L F
.51898 .39485 m .51933 .39433 L .51912 .39457 L F
.51898 .39485 m .51912 .39457 L .5187 .39502 L F
.51832 .39614 m .52068 .39922 L .52001 .39723 L 0 .996 .996 .053 k
F
.51806 .39312 m .51879 .39511 L .51584 .39938 L 0 .996 .996 .026 k
F
.51706 .39534 m .51814 .3965 L .51832 .39614 L 0 .996 .996 .053 k
F
.51814 .3965 m .52068 .39922 L .51832 .39614 L F
.5205 .39973 m .52096 .40095 L .5209 .40082 L .5 .5 .5 1 k
F
.5205 .39973 m .5209 .40082 L .52078 .40057 L F
.52219 .40817 m .52349 .41291 L .52284 .41108 L F
.52219 .40817 m .52284 .41108 L .52282 .41104 L F
.51337 .42721 m .51619 .41921 L .51271 .42492 L F
.51337 .42721 m .51638 .41939 L .51619 .41921 L F
.514 .42682 m .51682 .41825 L .51337 .42721 L 0 .996 .996 .055 k
F
.5146 .4245 m .51742 .41565 L .51488 .42393 L 0 .88 .996 .004 k
F
.51425 .42584 m .51488 .42393 L .514 .42682 L F
.5146 .4245 m .51488 .42393 L .51425 .42584 L F
.51638 .41939 m .51682 .41825 L .51669 .41845 L .5 .5 .5 1 k
F
.51638 .41939 m .51669 .41845 L .51619 .41921 L F
.37671 .42532 m .38022 .4311 L .37977 .42682 L 0 .91 .996 .04 k
F
.38022 .4311 m .38329 .43234 L .37977 .42682 L 0 .996 .996 .054 k
F
.44411 .42349 m .44766 .43142 L .44709 .42803 L 0 .996 .996 .011 k
F
.44766 .43142 m .45065 .43462 L .44709 .42803 L 0 .996 .996 .046 k
F
.40834 .4245 m .41194 .42472 L .41131 .43084 L 0 .365 .996 .112 k
F
.41194 .42472 m .4149 .43175 L .41131 .43084 L 0 .375 .996 .099 k
F
.46853 .41925 m .47212 .4285 L .47152 .42548 L 0 .996 .996 .012 k
F
.46914 .42269 m .47212 .4285 L .46853 .41925 L 0 .996 .996 .051 k
F
.27217 .41269 m .27513 .41901 L .27193 .40798 L 0 .815 .996 .008 k
F
.16102 .41239 m .16528 .40452 L .16427 .414 L 0 .226 .996 .067 k
F
.15904 .39745 m .16216 .40107 L .15798 .40746 L 0 .996 .996 .02 k
F
.15904 .39745 m .15908 .39753 L .16216 .40107 L F
.16216 .40107 m .16523 .40462 L .16102 .41239 L .089 .192 .849 .058 k
F
.15798 .40746 m .16216 .40107 L .16102 .41239 L 0 .309 .996 .081 k
F
.15908 .39753 m .16233 .40387 L .16216 .40107 L 0 .996 .996 .02 k
F
.16216 .40107 m .16528 .40452 L .16523 .40462 L .089 .192 .849 .058 k
F
.16216 .40107 m .16582 .40203 L .16528 .40452 L F
.27529 .43768 m .27908 .43473 L .27834 .44162 L 0 .249 .996 .088 k
F
.2761 .42922 m .27908 .43473 L .27529 .43768 L 0 .32 .996 .086 k
F
.42914 .42627 m .43279 .4194 L .43218 .42401 L 0 .029 .996 .028 k
F
.42975 .42117 m .43279 .4194 L .42914 .42627 L 0 .118 .996 .037 k
F
.27239 .43025 m .2761 .42922 L .27529 .43768 L 0 .391 .996 .104 k
F
.42734 .41503 m .43099 .40719 L .43037 .41454 L 0 .159 .996 .048 k
F
.42796 .4078 m .43099 .40719 L .42734 .41503 L 0 .164 .996 .047 k
F
.36354 .43433 m .36725 .43051 L .36661 .43617 L 0 .157 .996 .073 k
F
.3642 .42834 m .36725 .43051 L .36354 .43433 L 0 .207 .996 .07 k
F
.32244 .4401 m .32555 .44158 L .32196 .44009 L .108 0 .923 0 k
F
.32244 .4401 m .32612 .43929 L .32555 .44158 L F
.38685 .43554 m .39046 .43609 L .3899 .43723 L .22 0 .628 0 k
F
.15443 .42727 m .15797 .4301 L .15813 .42249 L 0 .807 .996 .09 k
F
.15797 .4301 m .16165 .42556 L .15813 .42249 L 0 .996 .996 .113 k
F
.25957 .41749 m .2633 .41656 L .26298 .41374 L 0 .996 .996 .14 k
F
.49952 .42433 m .50309 .42632 L .50253 .43276 L 0 .493 .996 .126 k
F
.50309 .42632 m .50608 .43282 L .50253 .43276 L 0 .356 .996 .096 k
F
.41073 .43296 m .4143 .43646 L .41373 .43732 L .172 .845 .417 .209 k
F
.4143 .43646 m .4173 .44021 L .41373 .43732 L .002 .194 .967 .111 k
F
.11068 .40146 m .11462 .39909 L .11342 .41012 L 0 .41 .996 .099 k
F
.11068 .40146 m .11342 .41012 L .10931 .41455 L F
.11077 .40451 m .11462 .39909 L .11068 .40146 L 0 .65 .996 .081 k
F
.11462 .39909 m .11759 .40488 L .11342 .41012 L 0 .996 .996 .108 k
F
.11342 .41012 m .11759 .40488 L .11626 .41762 L 0 .37 .996 .089 k
F
.11077 .40451 m .11402 .41097 L .11462 .39909 L 0 .65 .996 .081 k
F
.11462 .39909 m .11785 .40572 L .11759 .40488 L 0 .996 .996 .108 k
F
.11402 .41097 m .11785 .40572 L .11462 .39909 L 0 .681 .996 .083 k
F
.47989 .41123 m .48348 .41524 L .48283 .40628 L 0 .785 .996 .082 k
F
.48348 .41524 m .48641 .41056 L .48283 .40628 L 0 .965 .996 .095 k
F
.10769 .44077 m .11131 .44246 L .11106 .44141 L 0 .996 .996 .118 k
F
.3069 .41637 m .31064 .41395 L .30994 .42044 L 0 .248 .996 .09 k
F
.30758 .41068 m .31064 .41395 L .3069 .41637 L 0 .256 .996 .075 k
F
.31064 .41395 m .31359 .42049 L .30994 .42044 L 0 .352 .996 .091 k
F
.28477 .40778 m .28859 .40392 L .28753 .41899 L 0 .447 .996 .095 k
F
.28542 .40318 m .28859 .40392 L .28477 .40778 L 0 .913 .996 .051 k
F
.28542 .40318 m .28889 .4081 L .28859 .40392 L F
.40175 .41912 m .40476 .42239 L .40121 .41857 L 0 .15 .981 .108 k
F
.49892 .40542 m .50257 .41694 L .5019 .41093 L 0 .827 .996 .011 k
F
.50257 .41694 m .50553 .41967 L .5019 .41093 L 0 .791 .996 .027 k
F
.49892 .42765 m .50253 .43276 L .50193 .4361 L 0 .879 .996 .188 k
F
.49952 .42433 m .50253 .43276 L .49892 .42765 L 0 .493 .996 .126 k
F
.18673 .48508 m .18821 .52202 L .18743 .52844 L 0 .996 .996 .517 k
F
.49957 .40964 m .50257 .41694 L .49892 .40542 L 0 .996 .996 .005 k
F
.38856 .42985 m .39227 .42418 L .39164 .42993 L 0 .117 .996 .055 k
F
.38922 .423 m .39227 .42418 L .38856 .42985 L 0 .194 .996 .061 k
F
.50131 .43691 m .50491 .44112 L .50429 .44214 L 0 .996 .372 .335 k
F
.47152 .42548 m .47511 .43337 L .4745 .43134 L 0 .996 .996 .053 k
F
.47212 .4285 m .47511 .43337 L .47152 .42548 L 0 .996 .996 .1 k
F
.2711 .4392 m .27416 .44288 L .27072 .43748 L .5 .5 .5 1 k
F
.26952 .42197 m .27239 .43025 L .26885 .42708 L 0 .43 .996 .11 k
F
.45601 .43151 m .4596 .42559 L .459 .43081 L 0 .076 .996 .044 k
F
.45661 .42707 m .4596 .42559 L .45601 .43151 L 0 .096 .996 .037 k
F
.3576 .39922 m .36068 .40101 L .35701 .40265 L 0 .743 .996 .039 k
F
.3576 .39922 m .36106 .40698 L .36068 .40101 L F
.36106 .40698 m .36411 .40981 L .36068 .40101 L 0 .907 .996 .026 k
F
.4745 .43134 m .47809 .4374 L .47748 .43681 L .5 .5 .5 1 k
F
.47809 .4374 m .48106 .44044 L .47748 .43681 L .142 .153 .522 .081 k
F
.51579 .41716 m .51918 .40354 L .51859 .40786 L 0 .742 .996 0 k
F
.51638 .41311 m .51918 .40354 L .51579 .41716 L 0 .777 .996 0 k
F
.10684 .42077 m .10972 .4276 L .10569 .431 L 0 .355 .996 .089 k
F
.50193 .4361 m .50491 .44112 L .50131 .43691 L .039 .383 .91 .115 k
F
.45302 .40247 m .45661 .39791 L .45601 .40478 L 0 .197 .996 .071 k
F
.45361 .3988 m .45661 .39791 L .45302 .40247 L 0 .797 .996 .059 k
F
.45361 .3988 m .45719 .40441 L .45661 .39791 L F
.45719 .40441 m .46018 .40552 L .45661 .39791 L 0 .996 .996 .044 k
F
.44112 .418 m .44467 .42668 L .44411 .42349 L 0 .996 .996 .009 k
F
.44467 .42668 m .44766 .43142 L .44411 .42349 L 0 .996 .996 .08 k
F
.29595 .41538 m .29955 .41716 L .2993 .41107 L 0 .941 .996 .095 k
F
.29955 .41716 m .3028 .41556 L .2993 .41107 L 0 .996 .996 .13 k
F
.47511 .43337 m .47809 .4374 L .4745 .43134 L .5 .5 .5 1 k
F
.3397 .41093 m .34315 .41804 L .3428 .41229 L 0 .757 .996 .043 k
F
.34315 .41804 m .34623 .41997 L .3428 .41229 L 0 .958 .996 .036 k
F
.4143 .43646 m .41789 .4371 L .4173 .44021 L .002 .194 .967 .111 k
F
.43814 .41273 m .44168 .42173 L .44112 .418 L 0 .996 .996 .008 k
F
.44168 .42173 m .44467 .42668 L .44112 .418 L 0 .996 .996 .031 k
F
.3091 .40822 m .31215 .41201 L .30883 .40223 L 0 .764 .996 .023 k
F
.16233 .40387 m .16582 .40203 L .16216 .40107 L 0 .707 .996 .07 k
F
.16233 .40387 m .16568 .40956 L .16582 .40203 L F
.16568 .40956 m .16903 .40975 L .16582 .40203 L 0 .879 .996 .059 k
F
.13046 .40594 m .13483 .39755 L .13377 .40716 L 0 .22 .996 .066 k
F
.12823 .39474 m .13152 .39638 L .13122 .39694 L 0 .711 .996 .045 k
F
.12823 .39474 m .13122 .39694 L .12714 .40469 L F
.12503 .39197 m .12823 .39474 L .12388 .40259 L 0 .665 .996 .037 k
F
.12503 .39197 m .12524 .39254 L .12823 .39474 L F
.12388 .40259 m .12823 .39474 L .12714 .40469 L 0 .239 .996 .07 k
F
.12524 .39254 m .12814 .4005 L .12823 .39474 L 0 .665 .996 .037 k
F
.12823 .39474 m .12833 .39496 L .13152 .39638 L 0 .711 .996 .045 k
F
.13152 .39638 m .1347 .3978 L .13046 .40594 L 0 .667 .996 .05 k
F
.12714 .40469 m .13152 .39638 L .13046 .40594 L 0 .22 .996 .066 k
F
.12833 .39496 m .13146 .4018 L .13152 .39638 L 0 .711 .996 .045 k
F
.13152 .39638 m .13483 .39755 L .1347 .3978 L 0 .667 .996 .05 k
F
.13152 .39638 m .1347 .40397 L .13483 .39755 L F
.1347 .40397 m .13794 .40618 L .13483 .39755 L 0 .612 .996 .044 k
F
.31886 .43809 m .32244 .4401 L .32196 .44009 L .5 .5 .5 1 k
F
.17774 .42435 m .18071 .4362 L .18072 .4299 L 0 .623 .996 .021 k
F
.18071 .4362 m .18388 .43889 L .18072 .4299 L 0 .72 .996 .035 k
F
.17783 .42893 m .18071 .4362 L .17774 .42435 L 0 .996 .996 .003 k
F
.19146 .45893 m .19367 .48389 L .19292 .48987 L 0 .996 .996 .377 k
F
.15797 .4301 m .1617 .43014 L .16165 .42556 L 0 .996 .996 .113 k
F
.31867 .42119 m .32214 .42704 L .32194 .418 L 0 .706 .996 .073 k
F
.32214 .42704 m .32543 .42315 L .32194 .418 L 0 .799 .996 .082 k
F
.28169 .42713 m .28518 .43167 L .285 .42463 L 0 .773 .996 .074 k
F
.28518 .43167 m .28849 .42904 L .285 .42463 L 0 .996 .996 .089 k
F
.83983 .42188 m .84329 .42268 L .84217 .41986 L 0 .996 .996 .11 k
F
.4149 .43175 m .41789 .4371 L .4143 .43646 L 0 .306 .996 .098 k
F
.48108 .42554 m .48462 .4194 L .48405 .42652 L 0 .175 .996 .058 k
F
.48165 .41638 m .48462 .4194 L .48108 .42554 L 0 .252 .996 .07 k
F
.50253 .43276 m .50608 .43282 L .50551 .43828 L 0 .319 .996 .111 k
F
.31649 .42858 m .32015 .42812 L .31942 .4357 L 0 .388 .996 .107 k
F
.32015 .42812 m .32308 .43534 L .31942 .4357 L 0 .375 .996 .096 k
F
.43515 .40813 m .43869 .41726 L .43814 .41273 L 0 .923 .996 .012 k
F
.43869 .41726 m .44168 .42173 L .43814 .41273 L 0 .996 .996 .012 k
F
.32308 .43534 m .32612 .43929 L .32244 .4401 L 0 .247 .996 .088 k
F
.10783 .42073 m .11126 .42481 L .11157 .41677 L 0 .744 .996 .083 k
F
.11126 .42481 m .11492 .42187 L .11157 .41677 L 0 .929 .996 .089 k
F
.85749 .43821 m .85828 .41897 L .8563 .43489 L 0 .996 .996 .712 k
F
.4548 .419 m .4584 .41065 L .4578 .41673 L 0 .109 .996 .031 k
F
.45541 .41257 m .4584 .41065 L .4548 .419 L 0 .133 .996 .035 k
F
.41131 .43084 m .4149 .43175 L .4143 .43646 L 0 .339 .996 .122 k
F
.30994 .42044 m .31359 .42049 L .31289 .42689 L 0 .367 .996 .111 k
F
.31359 .42049 m .31649 .42858 L .31289 .42689 L 0 .406 .996 .101 k
F
.37663 .40668 m .38033 .40278 L .37955 .41564 L 0 .411 .996 .092 k
F
.3773 .3997 m .38033 .40278 L .37663 .40668 L 0 .996 .996 .023 k
F
.3773 .3997 m .38081 .40558 L .38033 .40278 L F
.42914 .42627 m .43218 .42401 L .42855 .42881 L 0 .029 .996 .028 k
F
.11187 .43951 m .11515 .44137 L .11131 .44246 L 0 .154 .996 .079 k
F
.39747 .40437 m .40063 .39832 L .40054 .40389 L 0 .139 .996 .049 k
F
.40063 .39832 m .40106 .39859 L .40054 .40389 L F
.39814 .39626 m .40118 .39727 L .39747 .40437 L 0 .781 .996 .044 k
F
.39863 .40001 m .40165 .40309 L .39851 .39698 L 0 .79 .996 .026 k
F
.39821 .39679 m .39851 .39698 L .39814 .39626 L F
.39863 .40001 m .39851 .39698 L .39821 .39679 L F
.40063 .39832 m .40118 .39727 L .40106 .39859 L 0 .139 .996 .049 k
F
.39814 .39626 m .40165 .40309 L .40118 .39727 L 0 .781 .996 .044 k
F
.40165 .40309 m .40466 .40692 L .40118 .39727 L 0 .833 .996 .019 k
F
.82484 .4676 m .82193 .40012 L .82277 .45283 L .996 .996 .996 .507 k
F
.49185 .41383 m .49535 .40413 L .49476 .40894 L 0 .141 .996 .008 k
F
.49244 .40977 m .49535 .40413 L .49185 .41383 L 0 .172 .996 .007 k
F
.40775 .42753 m .41131 .43084 L .41073 .43296 L .138 .61 .783 .096 k
F
.41131 .43084 m .4143 .43646 L .41073 .43296 L 0 .339 .996 .122 k
F
.14166 .42888 m .14522 .43131 L .14493 .43038 L 0 .996 .996 .107 k
F
.14522 .43131 m .14842 .43385 L .14493 .43038 L .083 .081 .794 .046 k
F
.14894 .4316 m .15208 .43491 L .14842 .43385 L 0 .2 .996 .094 k
F
.40476 .42239 m .40834 .4245 L .40775 .42753 L .011 .375 .949 .129 k
F
.40834 .4245 m .41131 .43084 L .40775 .42753 L 0 .365 .996 .112 k
F
.10872 .43604 m .11274 .43273 L .11187 .43951 L 0 .232 .996 .087 k
F
.10972 .4276 m .11274 .43273 L .10872 .43604 L 0 .309 .996 .085 k
F
.25346 .44115 m .25815 .41965 L .25722 .4302 L 0 .199 .996 .014 k
F
.25472 .42353 m .25815 .41965 L .25346 .44115 L 0 .205 .996 .04 k
F
.5152 .42107 m .51859 .40786 L .51801 .41201 L 0 .752 .996 0 k
F
.51579 .41716 m .51859 .40786 L .5152 .42107 L 0 .742 .996 0 k
F
.36294 .4381 m .36603 .43883 L .36241 .43855 L .072 0 .996 0 k
F
.36294 .4381 m .36661 .43617 L .36603 .43883 L F
.18548 .53765 m .18494 .60167 L .18288 .57379 L 0 .73 .996 .125 k
F
.40535 .41924 m .40834 .4245 L .40476 .42239 L 0 .301 .996 .099 k
F
.13603 .41777 m .14012 .41303 L .13915 .4216 L 0 .264 .996 .082 k
F
.13701 .40925 m .14012 .41303 L .13603 .41777 L 0 .281 .996 .077 k
F
.14012 .41303 m .1431 .41872 L .13915 .4216 L 0 .327 .996 .084 k
F
.38789 .41498 m .39147 .41777 L .39105 .41011 L 0 .843 .996 .089 k
F
.39147 .41777 m .39459 .41437 L .39105 .41011 L 0 .996 .996 .099 k
F
.31235 .42874 m .31584 .43346 L .31536 .43339 L .5 .5 .5 1 k
F
.31584 .43346 m .31886 .43809 L .31536 .43339 L .111 .384 .821 .079 k
F
.40175 .41912 m .40535 .41924 L .40476 .42239 L 0 .15 .981 .108 k
F
.13915 .4216 m .1431 .41872 L .14218 .4266 L 0 .295 .996 .092 k
F
.1431 .41872 m .14599 .42552 L .14218 .4266 L 0 .356 .996 .091 k
F
.10569 .431 m .10972 .4276 L .10872 .43604 L 0 .299 .996 .091 k
F
.1914 .48226 m .19184 .53049 L .18956 .50616 L 0 .756 .996 .129 k
F
.84769 .43267 m .84822 .40978 L .84674 .43195 L .5 .5 .5 1 k
F
.47809 .4374 m .48166 .43905 L .48106 .44044 L .142 .153 .522 .081 k
F
.36714 .41307 m .3706 .4212 L .37019 .4158 L 0 .774 .996 .03 k
F
.3706 .4212 m .37365 .42368 L .37019 .4158 L 0 .928 .996 .03 k
F
.42493 .40821 m .42859 .4003 L .42796 .4078 L 0 .164 .996 .048 k
F
.42556 .40102 m .42859 .4003 L .42493 .40821 L 0 .458 .996 .42 k
F
.42556 .40102 m .42915 .39999 L .42859 .4003 L F
.42617 .39582 m .42916 .39999 L .42556 .40102 L 0 .811 .996 .018 k
F
.42669 .40117 m .42969 .40539 L .42779 .40023 L 0 .907 .996 .015 k
F
.42662 .40043 m .42779 .40023 L .42617 .39582 L F
.42669 .40117 m .42779 .40023 L .42662 .40043 L F
.42915 .39999 m .42916 .39999 L .42916 .39999 L 0 .458 .996 .42 k
F
.42915 .39999 m .42916 .39999 L .42859 .4003 L F
.42617 .39582 m .42624 .39603 L .42916 .39999 L 0 .811 .996 .018 k
F
.42916 .39999 m .43208 .40394 L .42859 .4003 L 0 .807 .996 .019 k
F
.42624 .39603 m .42969 .40539 L .42916 .39999 L 0 .811 .996 .018 k
F
.42916 .39999 m .43216 .40402 L .43208 .40394 L 0 .807 .996 .019 k
F
.514 .42682 m .51742 .41565 L .51682 .41825 L 0 .996 .996 .055 k
F
.34928 .42321 m .35275 .42969 L .35231 .42693 L 0 .996 .996 .018 k
F
.35275 .42969 m .35579 .43327 L .35231 .42693 L 0 .996 .996 .205 k
F
.43216 .40402 m .43569 .4133 L .43515 .40813 L 0 .835 .996 .017 k
F
.43569 .4133 m .43869 .41726 L .43515 .40813 L 0 .977 .996 .015 k
F
.40233 .41643 m .40535 .41924 L .40175 .41912 L 0 .199 .996 .079 k
F
.3258 .40429 m .32965 .39799 L .32885 .40797 L 0 .274 .996 .074 k
F
.32658 .39522 m .32965 .39799 L .3258 .40429 L 0 .761 .996 .031 k
F
.32658 .39522 m .32998 .40336 L .32965 .39799 L F
.32998 .40336 m .33314 .40317 L .32965 .39799 L 0 .682 .996 .055 k
F
.27824 .39909 m .28196 .39793 L .28099 .41042 L 0 .476 .996 .104 k
F
.27824 .39909 m .28099 .41042 L .27728 .41127 L F
.2785 .40373 m .28196 .39793 L .27824 .39909 L 0 .654 .996 .078 k
F
.28196 .39793 m .28477 .40778 L .28099 .41042 L 0 .8 .996 .169 k
F
.28099 .41042 m .28477 .40778 L .28373 .42212 L 0 .465 .996 .099 k
F
.2785 .40373 m .28189 .4108 L .28196 .39793 L 0 .654 .996 .078 k
F
.28196 .39793 m .28542 .40318 L .28477 .40778 L 0 .8 .996 .169 k
F
.28189 .4108 m .28542 .40318 L .28196 .39793 L 0 .685 .996 .085 k
F
.26826 .4302 m .27167 .43641 L .2711 .4392 L 0 .996 .97 .229 k
F
.26885 .42708 m .27167 .43641 L .26826 .4302 L 0 .568 .996 .137 k
F
.45482 .43764 m .45781 .43716 L .45423 .43784 L .059 0 .996 0 k
F
.45482 .43764 m .45841 .43495 L .45781 .43716 L F
.48348 .41524 m .48706 .41692 L .48641 .41056 L 0 .965 .996 .095 k
F
.48706 .41692 m .48999 .41329 L .48641 .41056 L 0 .996 .996 .144 k
F
.41421 .42082 m .41776 .42672 L .41727 .41941 L 0 .752 .996 .063 k
F
.41776 .42672 m .42082 .42443 L .41727 .41941 L 0 .893 .996 .076 k
F
.4751 .41282 m .47867 .40951 L .4781 .42048 L 0 .387 .996 .091 k
F
.47867 .40951 m .48165 .41638 L .4781 .42048 L 0 .364 .996 .086 k
F
.38739 .43554 m .39046 .43609 L .38685 .43554 L .102 0 .996 0 k
F
.38739 .43554 m .39103 .43377 L .39046 .43609 L F
.17847 .40241 m .18181 .40243 L .17819 .40084 L 0 .597 .996 .056 k
F
.18158 .41209 m .18499 .41099 L .18181 .40243 L 0 .622 .996 .062 k
F
.26885 .42708 m .27239 .43025 L .27167 .43641 L 0 .568 .996 .137 k
F
.52952 .59879 m .52818 .51092 L .53007 .59809 L 0 .996 .996 .482 k
F
.52952 .59879 m .52765 .51842 L .52818 .51092 L F
.53007 .59809 m .52818 .51092 L .53031 .59791 L F
.30193 .40398 m .30579 .39823 L .30514 .40327 L 0 .064 .996 .049 k
F
.30273 .39499 m .30579 .39823 L .30193 .40398 L 0 .699 .996 .03 k
F
.30273 .39499 m .30605 .40434 L .30579 .39823 L F
.30605 .40434 m .3091 .40822 L .30579 .39823 L 0 .808 .996 .021 k
F
.36354 .43433 m .36661 .43617 L .36294 .4381 L 0 .157 .996 .073 k
F
.45541 .43524 m .459 .43081 L .45841 .43495 L 0 .008 .996 .049 k
F
.45601 .43151 m .459 .43081 L .45541 .43524 L 0 .076 .996 .044 k
F
.27462 .44272 m .27779 .44391 L .27416 .44288 L .116 0 .964 0 k
F
.27462 .44272 m .27834 .44162 L .27779 .44391 L F
.5146 .4245 m .51801 .41201 L .51742 .41565 L 0 .88 .996 .004 k
F
.5152 .42107 m .51801 .41201 L .5146 .4245 L 0 .752 .996 0 k
F
.11626 .41762 m .1204 .41262 L .11927 .42287 L 0 .312 .996 .086 k
F
.1204 .41262 m .12337 .41836 L .11927 .42287 L 0 .329 .996 .084 k
F
.12451 .41679 m .12798 .42048 L .12815 .41375 L 0 .79 .996 .082 k
F
.12798 .42048 m .13149 .4192 L .12815 .41375 L 0 .996 .996 .086 k
F
.30374 .41571 m .30758 .41068 L .3069 .41637 L 0 .128 .996 .062 k
F
.3044 .4106 m .30758 .41068 L .30374 .41571 L 0 .176 .996 .056 k
F
.14522 .43131 m .14894 .4316 L .14842 .43385 L .083 .081 .794 .046 k
F
.46913 .40037 m .4727 .3987 L .47211 .40528 L 0 .284 .996 .095 k
F
.46674 .39494 m .46973 .39851 L .46615 .39904 L 0 .758 .996 .023 k
F
.46674 .39494 m .46779 .39783 L .46973 .39851 L F
.46973 .39851 m .47166 .39919 L .46913 .40037 L 0 .693 .996 .048 k
F
.46913 .40037 m .47211 .40528 L .46854 .40844 L 0 .284 .996 .095 k
F
.46555 .40553 m .46913 .40037 L .46854 .40844 L 0 .234 .996 .072 k
F
.46615 .39904 m .46913 .40037 L .46555 .40553 L .162 0 .996 0 k
F
.46615 .39904 m .46929 .39858 L .46913 .40037 L F
.46929 .39858 m .46973 .39851 L .46962 .39885 L F
.46929 .39858 m .46962 .39885 L .46913 .40037 L F
.46735 .4 m .47034 .40486 L .46751 .39706 L 0 .886 .996 .012 k
F
.46694 .39657 m .46751 .39706 L .46674 .39494 L F
.46735 .4 m .46751 .39706 L .46694 .39657 L F
.46779 .39783 m .47034 .40486 L .46973 .39851 L 0 .758 .996 .023 k
F
.46973 .39851 m .4727 .3987 L .47166 .39919 L 0 .693 .996 .048 k
F
.46973 .39851 m .47332 .407 L .4727 .3987 L F
.47332 .407 m .47629 .40547 L .4727 .3987 L 0 .707 .996 .059 k
F
.39927 .41617 m .40296 .41088 L .40233 .41643 L 0 .112 .996 .056 k
F
.39989 .41095 m .40296 .41088 L .39927 .41617 L 0 .165 .996 .052 k
F
.14433 .41646 m .14752 .42423 L .14781 .41501 L 0 .632 .996 .065 k
F
.14752 .42423 m .15105 .42205 L .14781 .41501 L 0 .693 .996 .071 k
F
.50193 .4361 m .50551 .43828 L .50491 .44112 L .039 .383 .91 .115 k
F
.12246 .42575 m .12576 .42724 L .12201 .4273 L 0 .129 .996 .077 k
F
.11927 .42287 m .12337 .41836 L .12246 .42575 L 0 .223 .996 .08 k
F
.31942 .4357 m .32308 .43534 L .32244 .4401 L 0 .246 .996 .108 k
F
.35579 .43327 m .35933 .43711 L .35885 .4354 L 0 .996 .996 .052 k
F
.35933 .43711 m .36241 .43855 L .35885 .4354 L .193 .222 .736 .194 k
F
.1626 .42778 m .16688 .41958 L .16617 .42474 L 0 .045 .996 .034 k
F
.16336 .42198 m .16688 .41958 L .1626 .42778 L 0 .125 .996 .043 k
F
.30937 .42313 m .31289 .42689 L .31235 .42874 L .171 .775 .739 .101 k
F
.30994 .42044 m .31289 .42689 L .30937 .42313 L 0 .367 .996 .111 k
F
.38796 .43386 m .39164 .42993 L .39103 .43377 L 0 0 .996 .054 k
F
.38856 .42985 m .39164 .42993 L .38796 .43386 L 0 .117 .996 .055 k
F
.49124 .41609 m .49476 .40894 L .49417 .41245 L 0 .059 .996 .01 k
F
.31289 .42689 m .31584 .43346 L .31235 .42874 L 0 .416 .996 .13 k
F
.1804 .59501 m .18303 .60694 L .18191 .56396 L 0 .386 .996 .042 k
F
.18123 .53995 m .18105 .59732 L .17996 .55427 L 0 .996 .996 .181 k
F
.18123 .53995 m .18288 .57379 L .18105 .59732 L F
.13794 .40618 m .14099 .41566 L .14123 .40745 L 0 .602 .996 .05 k
F
.14099 .41566 m .14433 .41646 L .14123 .40745 L 0 .634 .996 .053 k
F
.26941 .40207 m .27098 .40867 L .2719 .41165 L 0 .996 .996 .039 k
F
.26974 .40475 m .27042 .40727 L .27035 .40602 L .23 .996 .996 .507 k
F
.26974 .40475 m .27035 .40602 L .26941 .40207 L F
.26913 .40348 m .26991 .40514 L .26974 .40475 L 0 .996 .996 .16 k
F
.27015 .40566 m .26995 .40537 L .2698 .40488 L 0 .663 .996 .158 k
F
.26991 .40514 m .27015 .40566 L .26999 .4053 L 0 .996 .996 .16 k
F
.26991 .40514 m .26999 .4053 L .26974 .40475 L F
.27015 .40566 m .27301 .41433 L .26995 .40537 L 0 .663 .996 .158 k
F
.2698 .40488 m .26995 .40537 L .26974 .40475 L F
.27042 .40727 m .27252 .41515 L .27087 .40822 L .23 .996 .996 .507 k
F
.27042 .40727 m .27087 .40822 L .27035 .40602 L F
.2719 .41165 m .27252 .41515 L .27217 .41269 L 0 .996 .996 .039 k
F
.27098 .40867 m .27252 .41515 L .2719 .41165 L F
.27217 .41269 m .27539 .42369 L .27513 .41901 L 0 .815 .996 .008 k
F
.27252 .41515 m .27539 .42369 L .27217 .41269 L .5 .5 .5 1 k
F
.27101 .40951 m .27301 .41433 L .27252 .41515 L .23 .996 .996 .507 k
F
.26974 .40475 m .271 .40844 L .27101 .40951 L F
.271 .40844 m .27301 .41433 L .27101 .40951 L F
.26966 .40551 m .27015 .40566 L .26993 .40518 L .199 0 .996 0 k
F
.26966 .40551 m .26993 .40518 L .26679 .39845 L F
.26696 .40471 m .26966 .40551 L .26679 .39845 L F
.27003 .401 m .27231 .39397 L .27194 .39556 L 0 .992 .996 .069 k
F
.27017 .40034 m .27248 .39345 L .27003 .401 L F
.26679 .39845 m .26913 .40348 L .26974 .40475 L 0 .996 .996 .16 k
F
.26912 .40358 m .27194 .39556 L .26928 .40389 L 0 .992 .996 .069 k
F
.27127 .40068 m .27517 .39552 L .27443 .40224 L 0 .177 .996 .069 k
F
.27194 .39556 m .27517 .39552 L .27127 .40068 L 0 .707 .996 .055 k
F
.27443 .40224 m .27824 .39909 L .27728 .41127 L 0 .415 .996 .095 k
F
.27517 .39552 m .27824 .39909 L .27443 .40224 L 0 .797 .996 .024 k
F
.27194 .39556 m .27533 .40246 L .27517 .39552 L 0 .707 .996 .055 k
F
.26841 .40476 m .26906 .40446 L .26922 .40478 L .199 0 .996 0 k
F
.26696 .40471 m .26864 .40451 L .26841 .40476 L F
.26864 .40451 m .26906 .40446 L .26841 .40476 L F
.2691 .40534 m .26922 .40478 L .26955 .40548 L F
.26696 .40471 m .26922 .40478 L .2691 .40534 L F
.26955 .40548 m .27066 .40427 L .27015 .40566 L F
.26906 .40446 m .27066 .40427 L .26955 .40548 L F
.26724 .40852 m .27066 .40427 L .26696 .40471 L 0 .016 .996 .013 k
F
.26724 .40852 m .27007 .40301 L .27066 .40427 L F
.27007 .40301 m .2709 .40139 L .27066 .40427 L F
.26767 .40897 m .26906 .40576 L .26817 .4071 L 0 .196 .996 .004 k
F
.26767 .40897 m .26817 .4071 L .26724 .40852 L F
.26367 .42549 m .26767 .40897 L .26758 .40926 L 0 .996 .996 .089 k
F
.26367 .42549 m .26758 .40926 L .26329 .42401 L F
.25908 .44458 m .26367 .42549 L .26329 .42401 L .5 .5 .5 1 k
F
.25964 .44229 m .26367 .42549 L .25908 .44458 L 0 .996 .996 .009 k
F
.25964 .44229 m .25973 .44187 L .26367 .42549 L F
.25973 .44187 m .26432 .42103 L .26367 .42549 L F
.26367 .42549 m .26692 .4117 L .26767 .40897 L 0 .996 .996 .089 k
F
.26906 .40576 m .26969 .40398 L .26724 .40852 L 0 .196 .996 .004 k
F
.27041 .40266 m .27007 .40301 L .26724 .40852 L F
.26329 .42401 m .26767 .40897 L .26724 .40852 L .5 .5 .5 1 k
F
.26692 .4117 m .26824 .40608 L .26767 .40897 L 0 .996 .996 .089 k
F
.26626 .41362 m .26893 .40067 L .26824 .40608 L 0 .665 .996 0 k
F
.26432 .42103 m .26553 .41569 L .26626 .41362 L F
.25962 .42607 m .26368 .41801 L .2633 .41656 L 0 .996 .996 .523 k
F
.25981 .43169 m .26368 .41801 L .25962 .42607 L .5 .5 .5 1 k
F
.26089 .42761 m .26544 .40857 L .26473 .4144 L 0 .454 .996 0 k
F
.25962 .42607 m .2633 .41656 L .25957 .41749 L 0 .996 .996 .523 k
F
.26184 .4164 m .26544 .40857 L .26089 .42761 L 0 .163 .996 .016 k
F
.2632 .41613 m .26724 .40852 L .26696 .40471 L 0 .996 .996 .224 k
F
.26089 .42761 m .26473 .4144 L .26021 .43265 L 0 .454 .996 0 k
F
.26329 .42401 m .26724 .40852 L .2632 .41613 L .5 .5 .5 1 k
F
.26553 .41569 m .26893 .40067 L .26626 .41362 L 0 .665 .996 0 k
F
.26906 .40576 m .27041 .40266 L .26969 .40398 L 0 .196 .996 .004 k
F
.27041 .40266 m .27127 .40068 L .27007 .40301 L F
.2709 .40139 m .27127 .40068 L .27092 .40273 L 0 .016 .996 .013 k
F
.2709 .40139 m .27092 .40273 L .27066 .40427 L F
.26767 .40897 m .27194 .39556 L .27127 .40068 L 0 .196 .996 .004 k
F
.27248 .39345 m .27533 .40246 L .27194 .39556 L 0 .832 .996 .002 k
F
.27032 .38962 m .27036 .38975 L .26968 .39378 L 0 .996 .996 .116 k
F
.2695 .39952 m .27189 .39467 L .26917 .40327 L 0 .996 .996 .175 k
F
.27189 .39467 m .2722 .39402 L .27194 .39483 L F
.27189 .39467 m .27194 .39483 L .26917 .40327 L F
.2722 .39402 m .2723 .39401 L .26824 .40608 L F
.26893 .40067 m .2695 .39952 L .26824 .40608 L F
.2695 .39952 m .26917 .40327 L .26824 .40608 L F
.2722 .39402 m .27248 .39345 L .2723 .39401 L F
.27231 .39397 m .27248 .39345 L .27239 .39382 L 0 .992 .996 .069 k
F
.27231 .39397 m .27239 .39382 L .27194 .39556 L F
.26893 .40067 m .27279 .3969 L .27248 .39345 L 0 .996 .996 .175 k
F
.26968 .39378 m .27279 .3969 L .26893 .40067 L 0 .996 .996 .024 k
F
.27013 .39423 m .2712 .39631 L .27152 .39563 L F
.26996 .39424 m .2712 .39631 L .27013 .39423 L F
.27152 .39563 m .27313 .39954 L .27279 .3969 L F
.2712 .39631 m .27313 .39954 L .27152 .39563 L F
.27036 .38975 m .27313 .39954 L .26996 .39424 L 0 .996 .996 .116 k
F
.27079 .39964 m .27352 .4014 L .27054 .39492 L .298 .31 .583 .147 k
F
.27066 .40427 m .27443 .40224 L .27365 .40982 L 0 .315 .996 .096 k
F
.27127 .40068 m .27443 .40224 L .27066 .40427 L 0 .177 .996 .069 k
F
.27443 .40224 m .27728 .41127 L .27365 .40982 L 0 .415 .996 .095 k
F
.27471 .40436 m .2759 .41043 L .27556 .40769 L 0 .996 .996 .026 k
F
.27279 .3969 m .27425 .40322 L .27471 .40436 L F
.27425 .40322 m .2759 .41043 L .27471 .40436 L F
.27053 .39038 m .27351 .40114 L .27313 .39954 L 0 .996 .996 .116 k
F
.27069 .39097 m .27351 .40114 L .27053 .39038 L F
.27035 .38973 m .27351 .40114 L .27036 .38975 L F
.27313 .39954 m .27376 .40202 L .27279 .3969 L .5 .5 .5 1 k
F
.27376 .40202 m .2759 .41043 L .27425 .40322 L F
.27376 .40202 m .27425 .40322 L .27279 .3969 L F
.27054 .39492 m .27351 .40114 L .27032 .38962 L F
.27513 .41901 m .27845 .42754 L .27829 .42039 L 0 .664 .996 .045 k
F
.27365 .40982 m .27728 .41127 L .27644 .42024 L 0 .512 .996 .118 k
F
.27845 .42754 m .28169 .42713 L .27829 .42039 L 0 .763 .996 .06 k
F
.27728 .41127 m .28003 .42271 L .27644 .42024 L 0 .482 .996 .105 k
F
.2759 .41043 m .27881 .41839 L .27556 .40769 L 0 .996 .996 .106 k
F
.27389 .40252 m .27635 .41063 L .2759 .41043 L .5 .5 .5 1 k
F
.27313 .39954 m .2741 .40286 L .27389 .40252 L F
.2741 .40286 m .27635 .41063 L .27389 .40252 L F
.27248 .39345 m .27556 .40769 L .27533 .40246 L 0 .832 .996 .002 k
F
.27279 .3969 m .27556 .40769 L .27248 .39345 L 0 .996 .996 .026 k
F
.27351 .40114 m .27635 .41063 L .27392 .40227 L 0 .996 .894 .345 k
F
.27351 .40114 m .27392 .40227 L .27313 .39954 L F
.27285 .39975 m .27329 .40053 L .27351 .40114 L .5 .5 .5 1 k
F
.27329 .40053 m .27395 .40168 L .27351 .40114 L F
.27527 .40483 m .27486 .40413 L .27351 .40114 L 0 .575 .996 .161 k
F
.2728 .39962 m .27395 .40168 L .27285 .39975 L .5 .5 .5 1 k
F
.27223 .39828 m .27395 .40168 L .27273 .3995 L F
.27352 .4014 m .27395 .40168 L .27319 .40017 L .298 .31 .583 .147 k
F
.27273 .3995 m .2728 .39962 L .27285 .39975 L .5 .5 .5 1 k
F
.27054 .39492 m .27223 .39828 L .27273 .3995 L F
.27352 .4014 m .27319 .40017 L .27054 .39492 L .298 .31 .583 .147 k
F
.27728 .41127 m .28099 .41042 L .28003 .42271 L 0 .482 .996 .105 k
F
.27556 .40769 m .27858 .41284 L .27533 .40246 L 0 .722 .996 .017 k
F
.27556 .40769 m .27881 .41839 L .27858 .41284 L F
.27351 .40114 m .27689 .40868 L .27635 .41063 L 0 .996 .894 .345 k
F
.27079 .39964 m .27378 .40088 L .27395 .40168 L .298 .31 .583 .147 k
F
.27378 .40088 m .27442 .40115 L .27395 .40168 L F
.27395 .40168 m .27527 .40483 L .27408 .40233 L 0 .575 .996 .161 k
F
.27395 .40168 m .27408 .40233 L .27351 .40114 L F
.27527 .40483 m .27689 .40868 L .27486 .40413 L F
.27036 .38975 m .27069 .39097 L .27053 .39038 L 0 .996 .996 .116 k
F
.27032 .38962 m .27035 .38973 L .27036 .38975 L F
.26968 .39378 m .26996 .39424 L .27013 .39423 L 0 .996 .996 .024 k
F
.27036 .38975 m .26996 .39424 L .26968 .39378 L 0 .996 .996 .116 k
F
.26824 .40608 m .27017 .40034 L .27003 .401 L 0 .992 .996 .069 k
F
.26824 .40608 m .26912 .40358 L .26767 .40897 L F
.26912 .40358 m .26928 .40389 L .26767 .40897 L F
.17403 .40752 m .17819 .40084 L .17717 .41079 L 0 .263 .996 .075 k
F
.175 .39847 m .17819 .40084 L .17403 .40752 L 0 .996 .996 .047 k
F
.175 .39847 m .17847 .40241 L .17819 .40084 L F
.38022 .4311 m .38378 .43462 L .38329 .43234 L 0 .996 .996 .054 k
F
.10442 .43874 m .10769 .44077 L .10427 .43646 L 0 .345 .996 .67 k
F
.29296 .43232 m .29684 .42679 L .29623 .43038 L 0 0 .996 .03 k
F
.2936 .42776 m .29684 .42679 L .29296 .43232 L 0 .123 .996 .048 k
F
.28518 .43167 m .28877 .43375 L .28849 .42904 L 0 .996 .996 .089 k
F
.28877 .43375 m .29206 .43142 L .28849 .42904 L 0 .996 .996 .151 k
F
.14218 .4266 m .14599 .42552 L .14522 .43131 L 0 .272 .996 .103 k
F
.14599 .42552 m .14894 .4316 L .14522 .43131 L 0 .336 .996 .095 k
F
.50253 .43276 m .50551 .43828 L .50193 .4361 L 0 .319 .996 .111 k
F
.45541 .43524 m .45841 .43495 L .45482 .43764 L 0 .008 .996 .049 k
F
.27239 .43025 m .27529 .43768 L .27167 .43641 L 0 .391 .996 .104 k
F
.38796 .43386 m .39103 .43377 L .38739 .43554 L 0 0 .996 .054 k
F
.35807 .42413 m .36181 .41926 L .36114 .42593 L 0 .181 .996 .069 k
F
.35872 .41829 m .36181 .41926 L .35807 .42413 L 0 .183 .996 .061 k
F
.13493 .42334 m .13849 .42586 L .13823 .42452 L 0 .996 .996 .082 k
F
.1353 .42294 m .13538 .42292 L .13849 .42586 L 0 .16 .996 .097 k
F
.13849 .42586 m .14159 .4288 L .13823 .42452 L .093 .142 .79 .052 k
F
.13538 .42292 m .13915 .4216 L .13849 .42586 L 0 .16 .996 .097 k
F
.13849 .42586 m .14166 .42888 L .14159 .4288 L .093 .142 .79 .052 k
F
.29296 .43232 m .29623 .43038 L .29246 .43328 L 0 0 .996 .03 k
F
.3069 .41637 m .30994 .42044 L .30634 .41876 L 0 .248 .996 .09 k
F
.3605 .43152 m .3642 .42834 L .36354 .43433 L 0 .194 .996 .081 k
F
.36114 .42593 m .3642 .42834 L .3605 .43152 L 0 .209 .996 .073 k
F
.27529 .43768 m .27834 .44162 L .27462 .44272 L 0 .249 .996 .088 k
F
.42916 .39999 m .43269 .40946 L .43216 .40402 L 0 .807 .996 .019 k
F
.43269 .40946 m .43569 .4133 L .43216 .40402 L 0 .889 .996 .018 k
F
.81762 .45319 m .81675 .41014 L .81322 .40858 L 0 .996 .996 .217 k
F
.81762 .45319 m .81865 .4232 L .81675 .41014 L F
.4781 .42048 m .48165 .41638 L .48108 .42554 L 0 .306 .996 .083 k
F
.33355 .42869 m .33736 .42287 L .33673 .42737 L 0 .018 .996 .041 k
F
.33422 .42273 m .33736 .42287 L .33355 .42869 L 0 .166 .996 .056 k
F
.1328 .41549 m .13701 .40925 L .13603 .41777 L 0 .225 .996 .073 k
F
.13377 .40716 m .13701 .40925 L .1328 .41549 L 0 .242 .996 .07 k
F
.2711 .4392 m .27462 .44272 L .27416 .44288 L .5 .5 .5 1 k
F
.35933 .43711 m .36294 .4381 L .36241 .43855 L .193 .222 .736 .194 k
F
.40767 .41071 m .41118 .41929 L .4107 .4131 L 0 .74 .996 .033 k
F
.41118 .41929 m .41421 .42082 L .4107 .4131 L 0 .817 .996 .039 k
F
.3737 .3984 m .3773 .3997 L .37663 .40668 L 0 .464 .996 .12 k
F
.3737 .3984 m .37663 .40668 L .37294 .40985 L F
.37413 .40354 m .3773 .3997 L .3737 .3984 L 0 .684 .996 .072 k
F
.37294 .40985 m .37663 .40668 L .37588 .41799 L 0 .397 .996 .093 k
F
.37663 .40668 m .37955 .41564 L .37588 .41799 L 0 .411 .996 .092 k
F
.37413 .40354 m .37763 .41024 L .3773 .3997 L 0 .684 .996 .072 k
F
.37763 .41024 m .38081 .40558 L .3773 .3997 L 0 .713 .996 .077 k
F
.37365 .42368 m .37716 .42985 L .37671 .42532 L 0 .875 .996 .039 k
F
.37716 .42985 m .38022 .4311 L .37671 .42532 L 0 .996 .996 .049 k
F
.31289 .42689 m .31649 .42858 L .31584 .43346 L 0 .416 .996 .13 k
F
.31649 .42858 m .31942 .4357 L .31584 .43346 L 0 .388 .996 .107 k
F
.32214 .42704 m .32568 .43073 L .32543 .42315 L 0 .799 .996 .082 k
F
.32568 .43073 m .32897 .42666 L .32543 .42315 L 0 .996 .996 .099 k
F
.34623 .41997 m .34971 .42618 L .34928 .42321 L 0 .996 .996 .021 k
F
.34971 .42618 m .35275 .42969 L .34928 .42321 L 0 .996 .996 .186 k
F
.39147 .41777 m .39507 .41898 L .39459 .41437 L 0 .996 .996 .099 k
F
.39507 .41898 m .39816 .41746 L .39459 .41437 L 0 .996 .996 .202 k
F
.4542 .42407 m .4578 .41673 L .4572 .42216 L 0 .079 .996 .033 k
F
.4548 .419 m .4578 .41673 L .4542 .42407 L 0 .109 .996 .031 k
F
.33112 .4208 m .33496 .41435 L .33422 .42273 L 0 .217 .996 .067 k
F
.33189 .41163 m .33496 .41435 L .33112 .4208 L 0 .25 .996 .07 k
F
.47869 .43759 m .48166 .43905 L .47809 .4374 L .17 0 .933 0 k
F
.47869 .43759 m .48227 .43729 L .48166 .43905 L F
.42493 .43095 m .42799 .42787 L .4244 .42735 L 0 .996 .996 .302 k
F
.42493 .43095 m .42855 .42881 L .42799 .42787 L F
.11126 .42481 m .11485 .4271 L .11492 .42187 L 0 .929 .996 .089 k
F
.11485 .4271 m .11839 .42547 L .11492 .42187 L 0 .996 .996 .129 k
F
.15515 .39972 m .15904 .39745 L .15798 .40746 L 0 .389 .996 .098 k
F
.15515 .39972 m .15798 .40746 L .15385 .41307 L F
.15529 .40289 m .15904 .39745 L .15515 .39972 L 0 .687 .996 .083 k
F
.15529 .40289 m .15866 .40823 L .15904 .39745 L F
.15866 .40823 m .16233 .40387 L .15904 .39745 L 0 .747 .996 .084 k
F
.42672 .4217 m .43037 .41454 L .42975 .42117 L 0 .139 .996 .047 k
F
.42734 .41503 m .43037 .41454 L .42672 .4217 L 0 .159 .996 .048 k
F
.44766 .43142 m .45124 .43637 L .45065 .43462 L 0 .996 .996 .046 k
F
.45124 .43637 m .45423 .43784 L .45065 .43462 L 0 .208 .996 .73 k
F
.30116 .41194 m .30514 .40327 L .3044 .4106 L 0 .147 .996 .046 k
F
.30193 .40398 m .30514 .40327 L .30116 .41194 L 0 .064 .996 .049 k
F
.31942 .4357 m .32244 .4401 L .31886 .43809 L 0 .246 .996 .108 k
F
.49656 .40026 m .50022 .41299 L .49957 .40964 L 0 .996 .996 .029 k
F
.4972 .40367 m .50022 .41299 L .49656 .40026 L 0 .996 .996 .079 k
F
.39507 .41898 m .39869 .41851 L .39816 .41746 L 0 .996 .996 .202 k
F
.3956 .41997 m .39869 .41851 L .39824 .41856 L .017 0 .996 0 k
F
.3956 .41997 m .39824 .41856 L .39507 .41898 L F
.39248 .42197 m .3956 .41997 L .39194 .42194 L .003 0 .996 0 k
F
.39248 .42197 m .39295 .42139 L .3956 .41997 L F
.39194 .42194 m .39507 .41898 L .39147 .41777 L 0 .996 .996 .283 k
F
.39194 .42194 m .3956 .41997 L .39507 .41898 L F
.39295 .42139 m .39618 .4173 L .3956 .41997 L .003 0 .996 0 k
F
.3956 .41997 m .397 .41852 L .39869 .41851 L .017 0 .996 0 k
F
.39869 .41851 m .40038 .41849 L .39816 .41746 L .073 0 .996 0 k
F
.397 .41852 m .39927 .41617 L .39869 .41851 L .017 0 .996 0 k
F
.39869 .41851 m .40175 .41912 L .40038 .41849 L .073 0 .996 0 k
F
.39869 .41851 m .40233 .41643 L .40175 .41912 L F
.52484 .60503 m .52404 .53622 L .52535 .60425 L .5 .5 .5 1 k
F
.52535 .60425 m .52404 .53622 L .52542 .60413 L F
.52542 .60413 m .52404 .53622 L .52468 .53585 L F
.81002 .41115 m .81322 .40858 L .81448 .43538 L 0 .577 .996 .099 k
F
.81002 .41115 m .81448 .43538 L .81704 .51194 L F
.81704 .51194 m .81448 .43538 L .81751 .48487 L 0 .495 .996 .008 k
F
.81648 .48245 m .81322 .40858 L .81002 .41115 L 0 .996 .996 .141 k
F
.81648 .48245 m .81762 .45319 L .81322 .40858 L F
.35561 .41808 m .3594 .41132 L .35872 .41829 L 0 .158 .996 .056 k
F
.35629 .41111 m .3594 .41132 L .35561 .41808 L 0 .18 .996 .055 k
F
.45241 .41208 m .45601 .40478 L .45541 .41257 L 0 .182 .996 .054 k
F
.45302 .40247 m .45601 .40478 L .45241 .41208 L 0 .197 .996 .071 k
F
.31584 .43346 m .31942 .4357 L .31886 .43809 L .111 .384 .821 .079 k
F
.31215 .41201 m .31552 .42058 L .31527 .41363 L 0 .68 .996 .042 k
F
.31552 .42058 m .31867 .42119 L .31527 .41363 L 0 .745 .996 .05 k
F
.35395 .40009 m .3576 .39922 L .35701 .40265 L 0 .1 .996 .099 k
F
.35447 .39987 m .3576 .39922 L .35395 .40009 L 0 .753 .996 .059 k
F
.35319 .40998 m .35701 .40265 L .35629 .41111 L 0 .204 .996 .061 k
F
.35395 .40009 m .35701 .40265 L .35319 .40998 L 0 .1 .996 .099 k
F
.35447 .39987 m .35796 .40593 L .3576 .39922 L 0 .753 .996 .059 k
F
.35796 .40593 m .36106 .40698 L .3576 .39922 L 0 .933 .996 .046 k
F
.83374 .42905 m .83411 .40327 L .83279 .42825 L .5 .5 .5 1 k
F
.3293 .43202 m .33257 .42826 L .32897 .42666 L 0 .996 .996 .149 k
F
.3293 .43202 m .33299 .43085 L .33257 .42826 L F
.29048 .42578 m .29439 .41932 L .2936 .42776 L 0 .218 .996 .068 k
F
.2914 .41396 m .29439 .41932 L .29048 .42578 L 0 .323 .996 .08 k
F
.47511 .43337 m .47869 .43759 L .47809 .4374 L .5 .5 .5 1 k
F
.11402 .41097 m .11736 .41634 L .11785 .40572 L 0 .681 .996 .083 k
F
.11736 .41634 m .12114 .41176 L .11785 .40572 L 0 .746 .996 .085 k
F
.39681 .41172 m .40054 .40389 L .39989 .41095 L 0 .148 .996 .046 k
F
.39747 .40437 m .40054 .40389 L .39681 .41172 L 0 .139 .996 .049 k
F
.16903 .40975 m .17231 .41661 L .17213 .41359 L 0 .984 .996 .018 k
F
.17213 .41359 m .17441 .42017 L .17502 .42053 L 0 .996 .996 .011 k
F
.17441 .42017 m .17513 .42143 L .17502 .42053 L F
.17231 .41661 m .17527 .42265 L .17348 .41749 L 0 .996 .996 .957 k
F
.17231 .41661 m .17348 .41749 L .17213 .41359 L F
.16912 .41406 m .17113 .41574 L .17231 .41661 L 0 .996 .996 .239 k
F
.17113 .41574 m .17266 .417 L .17231 .41661 L F
.17564 .42236 m .17777 .42991 L .17783 .42893 L 0 .996 .996 .02 k
F
.17547 .42206 m .17808 .43098 L .17564 .42236 L F
.17527 .42265 m .17808 .43098 L .17668 .42619 L 0 .996 .996 .721 k
F
.17527 .42265 m .17668 .42619 L .17502 .42053 L F
.17231 .41661 m .17386 .41911 L .17527 .42265 L 0 .996 .996 .957 k
F
.17502 .42053 m .17547 .42206 L .17564 .42236 L 0 .996 .996 .02 k
F
.17441 .42017 m .17527 .42265 L .17513 .42143 L 0 .996 .996 .011 k
F
.17386 .41911 m .17568 .42205 L .17527 .42265 L 0 .996 .996 .957 k
F
.17568 .42205 m .17852 .43002 L .17534 .42281 L 0 .585 .996 .151 k
F
.17528 .42263 m .17534 .42281 L .17527 .42265 L F
.17568 .42205 m .17534 .42281 L .17528 .42263 L F
.17777 .42991 m .17808 .43098 L .17804 .43069 L 0 .996 .996 .02 k
F
.17777 .42991 m .17804 .43069 L .17783 .42893 L F
.17266 .417 m .17336 .41818 L .17316 .41798 L 0 .304 .996 .128 k
F
.17336 .41818 m .17568 .42205 L .17395 .41926 L F
.17336 .41818 m .17395 .41926 L .17316 .41798 L F
.17249 .41682 m .17316 .41798 L .17231 .41661 L F
.17266 .417 m .17316 .41798 L .17249 .41682 L F
.10804 .44044 m .11131 .44246 L .10769 .44077 L 0 .047 .971 .086 k
F
.10804 .44044 m .11187 .43951 L .11131 .44246 L F
.1626 .42778 m .16617 .42474 L .16203 .43074 L 0 .045 .996 .034 k
F
.25181 .41639 m .25472 .42353 L .25015 .44204 L 0 .365 .996 .075 k
F
.24831 .43054 m .25194 .43221 L .25264 .40819 L 0 .719 .996 .104 k
F
.25194 .43221 m .25603 .41448 L .25264 .40819 L 0 .821 .996 .113 k
F
.36998 .40299 m .3737 .3984 L .37294 .40985 L 0 .361 .996 .086 k
F
.37065 .39619 m .3737 .3984 L .36998 .40299 L 0 .807 .996 .034 k
F
.37065 .39619 m .37413 .40354 L .3737 .3984 L F
.29876 .4031 m .30273 .39499 L .30193 .40398 L 0 .208 .996 .06 k
F
.29958 .39374 m .30273 .39499 L .29876 .4031 L 0 .682 .996 .045 k
F
.29958 .39374 m .30295 .40201 L .30273 .39499 L F
.30295 .40201 m .30605 .40434 L .30273 .39499 L 0 .762 .996 .035 k
F
.33355 .42869 m .33673 .42737 L .33299 .43085 L 0 .018 .996 .041 k
F
.38551 .42792 m .38922 .423 L .38856 .42985 L 0 .188 .996 .069 k
F
.3862 .41903 m .38922 .423 L .38551 .42792 L 0 .279 .996 .076 k
F
.28753 .41899 m .2914 .41396 L .29048 .42578 L 0 .357 .996 .086 k
F
.4805 .43186 m .48405 .42652 L .48346 .43156 L 0 .072 .996 .048 k
F
.48108 .42554 m .48405 .42652 L .4805 .43186 L 0 .175 .996 .058 k
F
.37955 .41564 m .38325 .41194 L .38251 .42318 L 0 .38 .996 .09 k
F
.38325 .41194 m .3862 .41903 L .38251 .42318 L 0 .367 .996 .086 k
F
.20964 .62772 m .20977 .62662 L .20969 .62778 L 0 .299 .996 .006 k
F
.20941 .6276 m .20977 .62662 L .20964 .62772 L 0 .293 .996 .047 k
F
.20725 .6264 m .20977 .62662 L .20941 .6276 L F
.39927 .41617 m .40233 .41643 L .39869 .41851 L 0 .112 .996 .056 k
F
.36411 .40981 m .36756 .41774 L .36714 .41307 L 0 .841 .996 .024 k
F
.36756 .41774 m .3706 .4212 L .36714 .41307 L 0 .996 .996 .019 k
F
.32273 .40148 m .32658 .39522 L .3258 .40429 L 0 .245 .996 .071 k
F
.32036 .39171 m .32345 .39404 L .3196 .40001 L 0 .683 .996 .037 k
F
.32036 .39171 m .32061 .39239 L .32345 .39404 L F
.32345 .39404 m .32629 .39569 L .32601 .39614 L 0 .67 .996 .045 k
F
.32342 .39434 m .32601 .39614 L .32273 .40148 L F
.32345 .39404 m .32601 .39614 L .32342 .39434 L F
.3196 .40001 m .32345 .39404 L .32273 .40148 L 0 .19 .996 .065 k
F
.32065 .39792 m .32373 .40081 L .32061 .39239 L 0 .741 .996 .03 k
F
.32039 .39223 m .32061 .39239 L .32036 .39171 L F
.32065 .39792 m .32061 .39239 L .32039 .39223 L F
.32061 .39239 m .32373 .40081 L .32345 .39404 L 0 .683 .996 .037 k
F
.32345 .39404 m .32658 .39522 L .32629 .39569 L 0 .67 .996 .045 k
F
.32345 .39404 m .32684 .40273 L .32658 .39522 L F
.32684 .40273 m .32998 .40336 L .32658 .39522 L 0 .681 .996 .049 k
F
.46018 .40552 m .46376 .41238 L .46317 .40989 L 0 .996 .996 .02 k
F
.46317 .40989 m .46593 .41626 L .46615 .41615 L 0 .996 .996 .06 k
F
.46376 .41238 m .46675 .41816 L .46481 .41368 L 0 .996 .996 .863 k
F
.46376 .41238 m .46481 .41368 L .46317 .40989 L F
.46077 .40918 m .46376 .41238 L .46018 .40552 L .5 .5 .5 1 k
F
.46077 .40918 m .46271 .41107 L .46376 .41238 L F
.46271 .41107 m .46436 .41266 L .46376 .41238 L F
.46436 .41266 m .46735 .4178 L .46437 .41329 L 0 .341 .994 .142 k
F
.46393 .41246 m .46437 .41329 L .46376 .41238 L F
.46436 .41266 m .46437 .41329 L .46393 .41246 L F
.46593 .41626 m .46675 .41816 L .46652 .41739 L 0 .996 .996 .06 k
F
.46593 .41626 m .46652 .41739 L .46615 .41615 L F
.85852 .43968 m .85921 .41937 L .85749 .43821 L .5 .5 .5 1 k
F
.30374 .41571 m .3069 .41637 L .3032 .41749 L 0 .128 .996 .062 k
F
.10872 .43604 m .11187 .43951 L .10804 .44044 L 0 .232 .996 .087 k
F
.11858 .42742 m .12201 .4273 L .11839 .42547 L .128 0 .996 0 k
F
.11858 .42742 m .12246 .42575 L .12201 .4273 L F
.33656 .41076 m .34002 .41749 L .3397 .41093 L 0 .734 .996 .053 k
F
.34002 .41749 m .34315 .41804 L .3397 .41093 L 0 .862 .996 .051 k
F
.45124 .43637 m .45482 .43764 L .45423 .43784 L 0 .208 .996 .73 k
F
.41776 .42672 m .42133 .43022 L .42082 .42443 L 0 .893 .996 .076 k
F
.42133 .43022 m .4244 .42735 L .42082 .42443 L 0 .996 .996 .107 k
F
.82668 .47958 m .82283 .40051 L .82484 .4676 L .107 .996 .996 .507 k
F
.32998 .40336 m .3334 .41105 L .33314 .40317 L 0 .682 .996 .055 k
F
.3334 .41105 m .33656 .41076 L .33314 .40317 L 0 .723 .996 .056 k
F
.52528 .42441 m .52832 .43404 L .52461 .42238 L .5 .5 .5 1 k
F
.42969 .40539 m .43269 .40946 L .42916 .39999 L 0 .88 .996 .016 k
F
.10442 .43874 m .10804 .44044 L .10769 .44077 L 0 .345 .996 .67 k
F
.27167 .43641 m .27529 .43768 L .27462 .44272 L 0 .387 .996 .125 k
F
.28477 .40778 m .28753 .41899 L .28373 .42212 L 0 .447 .996 .095 k
F
.28189 .4108 m .28535 .41635 L .28542 .40318 L 0 .685 .996 .085 k
F
.28535 .41635 m .28889 .4081 L .28542 .40318 L 0 .734 .996 .091 k
F
.32568 .43073 m .3293 .43202 L .32897 .42666 L 0 .996 .996 .099 k
F
.13146 .4018 m .1347 .40397 L .13152 .39638 L 0 .629 .996 .044 k
F
.11485 .4271 m .11858 .42742 L .11839 .42547 L 0 .996 .996 .129 k
F
.13849 .42586 m .14218 .4266 L .14166 .42888 L .093 .142 .79 .052 k
F
.14218 .4266 m .14522 .43131 L .14166 .42888 L 0 .272 .996 .103 k
F
.25116 .4619 m .25559 .43686 L .25125 .4508 L 0 .996 .996 .55 k
F
.25116 .4619 m .25587 .44031 L .25559 .43686 L F
.79767 .59679 m .79129 .51116 L .79722 .59681 L 0 .996 .996 .153 k
F
.80045 .59725 m .79129 .51116 L .79767 .59679 L 0 .996 .996 .201 k
F
.85258 .42098 m .8563 .43489 L .8515 .41881 L .5 .5 .5 1 k
F
.27517 .39552 m .2785 .40373 L .27824 .39909 L 0 .797 .996 .024 k
F
.27167 .43641 m .27462 .44272 L .2711 .4392 L 0 .387 .996 .125 k
F
.4793 .43715 m .48227 .43729 L .47869 .43759 L .083 0 .996 0 k
F
.4793 .43715 m .48287 .43495 L .48227 .43729 L F
.46615 .41615 m .46884 .42259 L .46914 .42269 L 0 .996 .996 .061 k
F
.46675 .41816 m .46974 .42475 L .46884 .42259 L .5 .5 .5 1 k
F
.46675 .41816 m .46884 .42259 L .46615 .41615 L F
.46659 .41785 m .4666 .41785 L .46675 .41816 L 0 .996 .996 .863 k
F
.4666 .41785 m .46735 .4178 L .46675 .41816 L F
.46376 .41238 m .46457 .4136 L .46659 .41785 L F
.46457 .4136 m .46735 .4178 L .46659 .41785 L F
.46884 .42259 m .46974 .42475 L .46954 .42407 L 0 .996 .996 .061 k
F
.46884 .42259 m .46954 .42407 L .46914 .42269 L F
.81642 .58177 m .80858 .45903 L .81345 .56731 L 0 .996 .996 .429 k
F
.81689 .58145 m .80858 .45903 L .81642 .58177 L F
.81689 .58145 m .81102 .47949 L .80858 .45903 L F
.42133 .43022 m .42493 .43095 L .4244 .42735 L 0 .996 .996 .107 k
F
.1801 .41736 m .18398 .4148 L .18285 .42661 L 0 .422 .996 .098 k
F
.18398 .4148 m .18669 .42484 L .18285 .42661 L 0 .426 .996 .095 k
F
.86168 .4292 m .87457 .53448 L .87199 .51606 L .5 .5 .5 1 k
F
.86289 .43279 m .87457 .53448 L .86168 .4292 L F
.3944 .40404 m .39767 .39722 L .39747 .40437 L 0 .186 .996 .054 k
F
.39767 .39722 m .39804 .39745 L .39747 .40437 L F
.39508 .39555 m .39814 .39626 L .3979 .39675 L 0 .996 .996 .051 k
F
.39506 .39579 m .39771 .39715 L .3944 .40404 L F
.39134 .40277 m .39508 .39555 L .3944 .40404 L 0 .207 .996 .061 k
F
.39202 .39411 m .39508 .39555 L .39499 .39571 L 0 .996 .996 .051 k
F
.39201 .39418 m .39493 .39583 L .39134 .40277 L F
.38828 .40097 m .39202 .39411 L .39134 .40277 L 0 .219 .996 .064 k
F
.38896 .39243 m .39202 .39411 L .38828 .40097 L 0 .996 .996 .054 k
F
.38947 .39429 m .39253 .39606 L .38904 .39251 L 0 .728 .996 .038 k
F
.38898 .39247 m .38904 .39251 L .38896 .39243 L F
.38947 .39429 m .38904 .39251 L .38898 .39247 L F
.39202 .39411 m .39499 .39571 L .39493 .39583 L 0 .996 .996 .051 k
F
.39202 .39411 m .39493 .39583 L .39201 .39418 L F
.38896 .39243 m .38904 .39251 L .39202 .39411 L 0 .996 .996 .054 k
F
.38904 .39251 m .39253 .39606 L .39202 .39411 L F
.39253 .39606 m .39559 .39779 L .39225 .39435 L 0 .734 .996 .039 k
F
.39206 .39425 m .39225 .39435 L .39202 .39411 L F
.39253 .39606 m .39225 .39435 L .39206 .39425 L F
.39508 .39555 m .3979 .39675 L .39771 .39715 L 0 .996 .996 .051 k
F
.39508 .39555 m .39771 .39715 L .39506 .39579 L F
.39202 .39411 m .39225 .39435 L .39508 .39555 L F
.39225 .39435 m .39559 .39779 L .39508 .39555 L F
.39559 .39779 m .39863 .40001 L .39518 .39569 L 0 .753 .996 .034 k
F
.39509 .39563 m .39518 .39569 L .39508 .39555 L F
.39559 .39779 m .39518 .39569 L .39509 .39563 L F
.39767 .39722 m .39814 .39626 L .39804 .39745 L 0 .186 .996 .054 k
F
.39508 .39555 m .39863 .40001 L .39814 .39626 L 0 .996 .996 .051 k
F
.46854 .40844 m .47211 .40528 L .47153 .41457 L 0 .341 .996 .089 k
F
.47211 .40528 m .4751 .41282 L .47153 .41457 L 0 .382 .996 .088 k
F
.52282 .41104 m .52659 .4262 L .52594 .42551 L .5 .5 .5 1 k
F
.52349 .41291 m .52659 .4262 L .52282 .41104 L F
.45361 .4281 m .4572 .42216 L .45661 .42707 L 0 .052 .996 .04 k
F
.4542 .42407 m .4572 .42216 L .45361 .4281 L 0 .079 .996 .033 k
F
.47212 .4285 m .47572 .43481 L .47511 .43337 L 0 .996 .996 .1 k
F
.47572 .43481 m .47869 .43759 L .47511 .43337 L .391 .672 .563 .175 k
F
.16 .42197 m .16427 .414 L .16336 .42198 L 0 .176 .996 .059 k
F
.16102 .41239 m .16427 .414 L .16 .42197 L 0 .226 .996 .067 k
F
.35988 .43551 m .36354 .43433 L .36294 .4381 L 0 .12 .996 .096 k
F
.3605 .43152 m .36354 .43433 L .35988 .43551 L 0 .194 .996 .081 k
F
.45719 .40441 m .46077 .40918 L .46018 .40552 L 0 .996 .996 .044 k
F
.17077 .40606 m .175 .39847 L .17403 .40752 L 0 .217 .996 .067 k
F
.16866 .39281 m .17177 .39661 L .16755 .40387 L 0 .996 .996 .018 k
F
.16866 .39281 m .16911 .39371 L .17177 .39661 L F
.17177 .39661 m .17443 .3995 L .17077 .40606 L 0 .996 .996 .046 k
F
.16755 .40387 m .17177 .39661 L .17077 .40606 L 0 .236 .996 .07 k
F
.16911 .39371 m .17196 .3994 L .17177 .39661 L 0 .996 .996 .018 k
F
.17177 .39661 m .175 .39847 L .17443 .3995 L 0 .996 .996 .046 k
F
.17177 .39661 m .17525 .40047 L .175 .39847 L F
.17525 .40047 m .17847 .40241 L .175 .39847 L 0 .629 .996 .044 k
F
.35275 .42969 m .35629 .43392 L .35579 .43327 L 0 .996 .996 .205 k
F
.35629 .43392 m .35933 .43711 L .35579 .43327 L .131 .162 .577 .074 k
F
.83449 .4275 m .83485 .40169 L .83374 .42905 L .5 .5 .5 1 k
F
.4243 .415 m .42796 .4078 L .42734 .41503 L 0 .163 .996 .052 k
F
.42493 .40821 m .42796 .4078 L .4243 .415 L 0 .164 .996 .048 k
F
.34315 .41804 m .34664 .42379 L .34623 .41997 L 0 .958 .996 .036 k
F
.34664 .42379 m .34971 .42618 L .34623 .41997 L 0 .996 .996 .057 k
F
.16568 .40956 m .16912 .41406 L .16903 .40975 L 0 .879 .996 .059 k
F
.16912 .41406 m .17231 .41661 L .16903 .40975 L 0 .996 .996 .239 k
F
.38251 .42318 m .3862 .41903 L .38551 .42792 L 0 .294 .996 .083 k
F
.44467 .42668 m .44824 .43292 L .44766 .43142 L 0 .996 .996 .08 k
F
.44824 .43292 m .45124 .43637 L .44766 .43142 L .151 .878 .37 .389 k
F
.52881 .59968 m .52765 .51842 L .52935 .59895 L 0 .996 .996 .686 k
F
.52881 .59968 m .52706 .52266 L .52765 .51842 L F
.52935 .59895 m .52765 .51842 L .52952 .59879 L F
.13915 .4216 m .14218 .4266 L .13849 .42586 L 0 .295 .996 .092 k
F
.42251 .40179 m .42559 .39676 L .42556 .40102 L 0 .074 .996 .044 k
F
.42559 .39676 m .42602 .39706 L .42556 .40102 L F
.42315 .39422 m .42617 .39582 L .42251 .40179 L 0 .82 .996 .038 k
F
.42368 .39754 m .42669 .40117 L .42379 .39549 L 0 .908 .996 .019 k
F
.42329 .39514 m .42379 .39549 L .42315 .39422 L F
.42368 .39754 m .42379 .39549 L .42329 .39514 L F
.42559 .39676 m .42617 .39582 L .42602 .39706 L 0 .074 .996 .044 k
F
.42315 .39422 m .42669 .40117 L .42617 .39582 L 0 .82 .996 .038 k
F
.4799 .43551 m .48346 .43156 L .48287 .43495 L 0 0 .996 .017 k
F
.4805 .43186 m .48346 .43156 L .4799 .43551 L 0 .072 .996 .048 k
F
.35988 .43551 m .36294 .4381 L .35933 .43711 L 0 .12 .996 .096 k
F
.54419 .47578 m .54722 .48294 L .54314 .45396 L 0 .439 .996 .044 k
F
.18394 .444 m .18752 .4401 L .18388 .43889 L 0 .996 .996 .136 k
F
.18394 .444 m .18772 .44314 L .18752 .4401 L F
.4799 .43551 m .48287 .43495 L .4793 .43715 L 0 0 .996 .017 k
F
.46914 .42269 m .47273 .43054 L .47212 .4285 L 0 .996 .996 .051 k
F
.46974 .42475 m .47273 .43054 L .46914 .42269 L .5 .5 .5 1 k
F
.35744 .42882 m .36114 .42593 L .3605 .43152 L 0 .181 .996 .082 k
F
.35807 .42413 m .36114 .42593 L .35744 .42882 L 0 .181 .996 .069 k
F
.54995 .40907 m .55266 .4006 L .54912 .40014 L 0 .488 .996 .053 k
F
.55266 .4006 m .55639 .40984 L .55886 .55937 L 0 .682 .996 .11 k
F
.55465 .46548 m .55639 .40984 L .55266 .4006 L 0 .502 .996 .066 k
F
.11927 .42287 m .12246 .42575 L .11858 .42742 L 0 .223 .996 .08 k
F
.47273 .43054 m .47572 .43481 L .47212 .4285 L .5 .5 .5 1 k
F
.53962 .43391 m .54323 .47399 L .53895 .43305 L F
.50257 .41694 m .50622 .42569 L .50553 .41967 L 0 .791 .996 .027 k
F
.50622 .42569 m .50915 .42485 L .50553 .41967 L 0 .977 .996 .065 k
F
.32807 .41736 m .33189 .41163 L .33112 .4208 L 0 .26 .996 .075 k
F
.32885 .40797 m .33189 .41163 L .32807 .41736 L 0 .274 .996 .074 k
F
.40466 .40692 m .40816 .41585 L .40767 .41071 L 0 .818 .996 .02 k
F
.40816 .41585 m .41118 .41929 L .40767 .41071 L 0 .968 .996 .02 k
F
.26184 .4164 m .26625 .4005 L .26544 .40857 L 0 .163 .996 .016 k
F
.25984 .39876 m .263 .40064 L .25878 .41231 L 0 .996 .996 .041 k
F
.25984 .39876 m .26019 .3992 L .263 .40064 L F
.263 .40064 m .26581 .40209 L .26184 .4164 L .092 0 .996 0 k
F
.25878 .41231 m .263 .40064 L .26184 .4164 L 0 .317 .996 .069 k
F
.26019 .3992 m .26334 .40312 L .263 .40064 L 0 .996 .996 .041 k
F
.263 .40064 m .26625 .4005 L .26581 .40209 L .092 0 .996 0 k
F
.263 .40064 m .26679 .39845 L .26625 .4005 L F
.52674 .60234 m .52587 .52903 L .5273 .60158 L 0 .996 .996 .788 k
F
.52674 .60234 m .52528 .53273 L .52587 .52903 L F
.5273 .60158 m .52587 .52903 L .52743 .60146 L F
.52743 .60146 m .52587 .52903 L .52646 .52575 L 0 .996 .996 .826 k
F
.52743 .60146 m .52646 .52575 L .52798 .6007 L F
.52798 .6007 m .52646 .52575 L .52812 .60057 L F
.52812 .60057 m .52646 .52575 L .52706 .52266 L 0 .996 .996 .838 k
F
.10488 .43703 m .10872 .43604 L .10804 .44044 L 0 .188 .996 .102 k
F
.10569 .431 m .10872 .43604 L .10488 .43703 L 0 .299 .996 .091 k
F
.13603 .41777 m .13915 .4216 L .1353 .42294 L 0 .264 .996 .082 k
F
.12948 .41433 m .13377 .40716 L .1328 .41549 L 0 .2 .996 .067 k
F
.13046 .40594 m .13377 .40716 L .12948 .41433 L 0 .22 .996 .066 k
F
.52542 .60413 m .52468 .53585 L .52597 .60335 L .5 .5 .5 1 k
F
.52597 .60335 m .52468 .53585 L .52606 .60323 L F
.52606 .60323 m .52468 .53585 L .52528 .53273 L 0 .996 .996 .996 k
F
.84114 .42688 m .84329 .42268 L .83983 .42188 L 0 .996 .996 .131 k
F
.84114 .42688 m .84447 .42611 L .84329 .42268 L F
.47332 .407 m .47693 .41426 L .47629 .40547 L 0 .707 .996 .059 k
F
.47693 .41426 m .47989 .41123 L .47629 .40547 L 0 .77 .996 .072 k
F
.36106 .40698 m .36453 .41396 L .36411 .40981 L 0 .907 .996 .026 k
F
.36453 .41396 m .36756 .41774 L .36411 .40981 L 0 .996 .996 .03 k
F
.45003 .39658 m .45361 .3988 L .45302 .40247 L 0 .415 .996 .144 k
F
.45003 .39658 m .45302 .40247 L .44941 .4082 L F
.4506 .40278 m .45361 .3988 L .45003 .39658 L 0 .806 .996 .08 k
F
.44941 .4082 m .45302 .40247 L .45241 .41208 L 0 .277 .996 .074 k
F
.4506 .40278 m .45419 .40675 L .45361 .3988 L 0 .806 .996 .08 k
F
.45419 .40675 m .45719 .40441 L .45361 .3988 L 0 .995 .996 .081 k
F
.44643 .40106 m .45003 .39658 L .44941 .4082 L 0 .37 .996 .086 k
F
.44702 .39792 m .45003 .39658 L .44643 .40106 L 0 .832 .996 .064 k
F
.44702 .39792 m .4506 .40278 L .45003 .39658 L F
.1347 .40397 m .13775 .41346 L .13794 .40618 L 0 .612 .996 .044 k
F
.13775 .41346 m .14099 .41566 L .13794 .40618 L 0 .656 .996 .042 k
F
.44168 .42173 m .44525 .42879 L .44467 .42668 L 0 .996 .996 .031 k
F
.44525 .42879 m .44824 .43292 L .44467 .42668 L .5 .5 .5 1 k
F
.18772 .39824 m .19164 .39515 L .19041 .40875 L 0 .441 .996 .097 k
F
.18772 .39824 m .19041 .40875 L .1865 .4116 L F
.18792 .40131 m .19164 .39515 L .18772 .39824 L 0 .643 .996 .08 k
F
.18792 .40131 m .19121 .40845 L .19164 .39515 L F
.38431 .43519 m .38739 .43554 L .38378 .43462 L .137 0 .996 0 k
F
.38431 .43519 m .38796 .43386 L .38739 .43554 L F
.52812 .60057 m .52706 .52266 L .52866 .59983 L 0 .996 .996 .838 k
F
.52866 .59983 m .52706 .52266 L .52881 .59968 L F
.37716 .42985 m .38071 .43381 L .38022 .4311 L 0 .996 .996 .049 k
F
.38071 .43381 m .38378 .43462 L .38022 .4311 L 0 .996 .996 .228 k
F
.4261 .42722 m .42975 .42117 L .42914 .42627 L 0 .065 .996 .042 k
F
.42672 .4217 m .42975 .42117 L .4261 .42722 L 0 .139 .996 .047 k
F
.52606 .60323 m .52528 .53273 L .52663 .60246 L 0 .996 .996 .996 k
F
.52663 .60246 m .52528 .53273 L .52674 .60234 L F
.37763 .41024 m .38115 .4158 L .38081 .40558 L 0 .713 .996 .077 k
F
.38115 .4158 m .38434 .41081 L .38081 .40558 L 0 .772 .996 .083 k
F
.14752 .42423 m .15085 .43006 L .15105 .42205 L 0 .693 .996 .071 k
F
.15085 .43006 m .15443 .42727 L .15105 .42205 L 0 .837 .996 .083 k
F
.27533 .40246 m .2785 .40373 L .27517 .39552 L 0 .61 .996 .047 k
F
.35015 .40647 m .35395 .40009 L .35319 .40998 L 0 .27 .996 .073 k
F
.35096 .3946 m .35395 .40009 L .35015 .40647 L .5 .5 .5 1 k
F
.35096 .3946 m .35447 .39987 L .35395 .40009 L F
.49068 .40389 m .49355 .39641 L .4936 .39909 L 0 .141 .996 .007 k
F
.49355 .39641 m .49418 .39477 L .49387 .39711 L F
.49355 .39641 m .49387 .39711 L .4936 .39909 L F
.49418 .39477 m .49419 .39478 L .4936 .39909 L F
.49126 .39815 m .49419 .39474 L .49068 .40389 L 0 .996 .996 .113 k
F
.49418 .39477 m .49419 .39474 L .49419 .39478 L 0 .141 .996 .007 k
F
.49126 .39815 m .49484 .39845 L .49419 .39474 L 0 .996 .996 .113 k
F
.49184 .39235 m .49484 .39845 L .49126 .39815 L 0 .996 .996 .007 k
F
.49248 .3943 m .49549 .40211 L .49239 .39381 L 0 .996 .996 .013 k
F
.49213 .39322 m .49239 .39381 L .49184 .39235 L F
.49248 .3943 m .49239 .39381 L .49213 .39322 L F
.49262 .39393 m .49549 .40211 L .49484 .39845 L 0 .996 .996 .007 k
F
.49184 .39235 m .49239 .39381 L .49262 .39393 L F
.49239 .39381 m .49549 .40211 L .49262 .39393 L F
.49484 .39845 m .49785 .40689 L .49419 .39474 L 0 .996 .996 .03 k
F
.18071 .4362 m .18394 .444 L .18388 .43889 L 0 .72 .996 .035 k
F
.34719 .39968 m .35096 .3946 L .35015 .40647 L 0 .359 .996 .085 k
F
.34773 .39855 m .35096 .3946 L .34719 .39968 L 0 .745 .996 .077 k
F
.34773 .39855 m .35125 .40339 L .35096 .3946 L F
.35125 .40339 m .35447 .39987 L .35096 .3946 L 0 .793 .996 .079 k
F
.50983 .4296 m .51271 .42492 L .50915 .42485 L 0 .996 .996 .181 k
F
.50983 .4296 m .51337 .42721 L .51271 .42492 L F
.45301 .4314 m .45661 .42707 L .45601 .43151 L 0 .039 .996 .054 k
F
.45361 .4281 m .45661 .42707 L .45301 .4314 L 0 .052 .996 .04 k
F
.1353 .42294 m .13849 .42586 L .13493 .42334 L 0 .16 .996 .097 k
F
.3706 .4212 m .3741 .42773 L .37365 .42368 L 0 .928 .996 .03 k
F
.3741 .42773 m .37716 .42985 L .37365 .42368 L 0 .996 .996 .039 k
F
.35629 .43392 m .35988 .43551 L .35933 .43711 L .131 .162 .577 .074 k
F
.47153 .41457 m .4751 .41282 L .47452 .42213 L 0 .392 .996 .098 k
F
.4751 .41282 m .4781 .42048 L .47452 .42213 L 0 .387 .996 .091 k
F
.28535 .41635 m .28888 .42009 L .28889 .4081 L 0 .734 .996 .091 k
F
.28888 .42009 m .2924 .41228 L .28889 .4081 L 0 .826 .996 .099 k
F
.43869 .41726 m .44225 .42486 L .44168 .42173 L 0 .996 .996 .012 k
F
.44225 .42486 m .44525 .42879 L .44168 .42173 L 0 .996 .996 .088 k
F
.17525 .40047 m .17839 .40965 L .17847 .40241 L 0 .629 .996 .044 k
F
.17839 .40965 m .18158 .41209 L .17847 .40241 L 0 .68 .996 .039 k
F
.10931 .41455 m .11342 .41012 L .1122 .42132 L 0 .354 .996 .09 k
F
.11342 .41012 m .11626 .41762 L .1122 .42132 L 0 .37 .996 .089 k
F
.35496 .42335 m .35872 .41829 L .35807 .42413 L 0 .135 .996 .062 k
F
.35561 .41808 m .35872 .41829 L .35496 .42335 L 0 .158 .996 .056 k
F
.49957 .40964 m .50324 .42115 L .50257 .41694 L 0 .996 .996 .005 k
F
.50022 .41299 m .50324 .42115 L .49957 .40964 L 0 .996 .996 .065 k
F
.47034 .40486 m .47332 .407 L .46973 .39851 L 0 .739 .996 .034 k
F
.36696 .39866 m .37065 .39619 L .36998 .40299 L 0 .261 .996 .09 k
F
.36448 .39376 m .36754 .39597 L .36733 .39601 L 0 .699 .996 .036 k
F
.36448 .39376 m .36733 .39601 L .36389 .39676 L F
.36142 .39098 m .36448 .39376 L .36078 .39615 L 0 .726 .996 .031 k
F
.36142 .39098 m .36162 .3915 L .36448 .39376 L F
.36389 .39676 m .36696 .39866 L .3632 .40445 L .024 .013 .928 .058 k
F
.36389 .39676 m .36754 .39597 L .36696 .39866 L F
.36009 .40378 m .36389 .39676 L .3632 .40445 L 0 .181 .996 .058 k
F
.36078 .39615 m .36389 .39676 L .36009 .40378 L .014 0 .996 .022 k
F
.36078 .39615 m .36448 .39376 L .36389 .39676 L F
.36162 .3915 m .36486 .39994 L .36448 .39376 L 0 .726 .996 .031 k
F
.36448 .39376 m .36507 .39531 L .36754 .39597 L 0 .699 .996 .036 k
F
.36754 .39597 m .37001 .39662 L .36696 .39866 L 0 .672 .996 .051 k
F
.36696 .39866 m .36998 .40299 L .36626 .40698 L 0 .261 .996 .09 k
F
.3632 .40445 m .36696 .39866 L .36626 .40698 L 0 .228 .996 .07 k
F
.36507 .39531 m .36792 .40277 L .36754 .39597 L 0 .699 .996 .036 k
F
.36754 .39597 m .37065 .39619 L .37001 .39662 L 0 .672 .996 .051 k
F
.36754 .39597 m .371 .40441 L .37065 .39619 L F
.371 .40441 m .37413 .40354 L .37065 .39619 L 0 .685 .996 .058 k
F
.47572 .43481 m .4793 .43715 L .47869 .43759 L .391 .672 .563 .175 k
F
.30048 .41754 m .3044 .4106 L .30374 .41571 L 0 .053 .996 .038 k
F
.30116 .41194 m .3044 .4106 L .30048 .41754 L 0 .147 .996 .046 k
F
.10488 .43703 m .10804 .44044 L .10442 .43874 L 0 .188 .996 .102 k
F
.45182 .43593 m .45482 .43764 L .45124 .43637 L .095 .008 .923 .008 k
F
.45182 .43593 m .45541 .43524 L .45482 .43764 L F
.34971 .42618 m .35325 .43039 L .35275 .42969 L 0 .996 .996 .186 k
F
.35018 .42769 m .35325 .43039 L .34971 .42618 L .182 .155 .425 .102 k
F
.35018 .42769 m .3514 .42828 L .35325 .43039 L F
.3514 .42828 m .35379 .42942 L .35325 .43039 L F
.35325 .43039 m .35629 .43392 L .35509 .43249 L .133 .217 .605 .076 k
F
.35325 .43039 m .35509 .43249 L .35275 .42969 L F
.15866 .40823 m .16213 .41231 L .16233 .40387 L 0 .747 .996 .084 k
F
.16213 .41231 m .16568 .40956 L .16233 .40387 L 0 .932 .996 .087 k
F
.26334 .40312 m .26679 .39845 L .263 .40064 L 0 .942 .996 .097 k
F
.26334 .40312 m .26696 .40471 L .26679 .39845 L F
.38488 .43322 m .38856 .42985 L .38796 .43386 L 0 .026 .996 .064 k
F
.38551 .42792 m .38856 .42985 L .38488 .43322 L 0 .188 .996 .069 k
F
.4255 .43066 m .42855 .42881 L .42493 .43095 L .005 0 .996 0 k
F
.4255 .43066 m .42914 .42627 L .42855 .42881 L F
.39618 .4173 m .39989 .41095 L .39927 .41617 L 0 .069 .996 .042 k
F
.39681 .41172 m .39989 .41095 L .39618 .4173 L 0 .148 .996 .046 k
F
.53504 .59162 m .53244 .49366 L .53322 .50211 L .5 .5 .5 1 k
F
.42188 .40876 m .42556 .40102 L .42493 .40821 L 0 .154 .996 .047 k
F
.42251 .40179 m .42556 .40102 L .42188 .40876 L 0 .074 .996 .044 k
F
.3091 .40822 m .31246 .41717 L .31215 .41201 L 0 .764 .996 .023 k
F
.31246 .41717 m .31552 .42058 L .31215 .41201 L 0 .931 .996 .021 k
F
.11736 .41634 m .12082 .42025 L .12114 .41176 L 0 .746 .996 .085 k
F
.12082 .42025 m .12451 .41679 L .12114 .41176 L 0 .917 .996 .091 k
F
.15104 .40487 m .15515 .39972 L .15385 .41307 L 0 .386 .996 .09 k
F
.15198 .39673 m .15515 .39972 L .15104 .40487 L 0 .954 .996 .027 k
F
.15198 .39673 m .15529 .40289 L .15515 .39972 L F
.4901 .40947 m .4936 .39909 L .49302 .40466 L 0 .141 .996 .011 k
F
.49068 .40389 m .4936 .39909 L .4901 .40947 L 0 .141 .996 .007 k
F
.38071 .43381 m .38431 .43519 L .38378 .43462 L 0 .996 .996 .228 k
F
.18158 .41209 m .18478 .42054 L .18499 .41099 L 0 .622 .996 .062 k
F
.18478 .42054 m .1883 .41774 L .18499 .41099 L 0 .708 .996 .074 k
F
.82811 .48629 m .82371 .40075 L .82668 .47958 L .13 .996 .996 .507 k
F
.25015 .44204 m .25472 .42353 L .25346 .44115 L 0 .272 .996 .053 k
F
.25194 .43221 m .25571 .4308 L .25603 .41448 L 0 .821 .996 .113 k
F
.25571 .4308 m .25957 .41749 L .25603 .41448 L 0 .996 .996 .138 k
F
.40165 .40309 m .40515 .41191 L .40466 .40692 L 0 .833 .996 .019 k
F
.40515 .41191 m .40816 .41585 L .40466 .40692 L 0 .996 .996 .015 k
F
.45242 .43408 m .45601 .43151 L .45541 .43524 L 0 .022 .996 .072 k
F
.45301 .4314 m .45601 .43151 L .45242 .43408 L 0 .039 .996 .054 k
F
.4518 .41976 m .45541 .41257 L .4548 .419 L 0 .13 .996 .044 k
F
.45241 .41208 m .45541 .41257 L .4518 .41976 L 0 .182 .996 .054 k
F
.27539 .42369 m .27845 .42754 L .27513 .41901 L 0 .926 .996 .018 k
F
.17783 .42893 m .1809 .43927 L .18071 .4362 L 0 .996 .996 .003 k
F
.17808 .43098 m .1809 .43927 L .17783 .42893 L .5 .5 .5 1 k
F
.32503 .41335 m .32885 .40797 L .32807 .41736 L 0 .277 .996 .078 k
F
.3258 .40429 m .32885 .40797 L .32503 .41335 L 0 .274 .996 .074 k
F
.25236 .45511 m .25722 .4302 L .25644 .43766 L 0 .508 .996 0 k
F
.25346 .44115 m .25722 .4302 L .25236 .45511 L 0 .199 .996 .014 k
F
.13204 .42109 m .13603 .41777 L .1353 .42294 L 0 .146 .996 .079 k
F
.1328 .41549 m .13603 .41777 L .13204 .42109 L 0 .225 .996 .073 k
F
.35684 .43222 m .3605 .43152 L .35988 .43551 L 0 .168 .996 .103 k
F
.35744 .42882 m .3605 .43152 L .35684 .43222 L 0 .181 .996 .082 k
F
.1581 .43362 m .1617 .43014 L .15797 .4301 L 0 .996 .996 .606 k
F
.1581 .43362 m .16203 .43074 L .1617 .43014 L F
.38488 .43322 m .38796 .43386 L .38431 .43519 L 0 .026 .996 .064 k
F
.43569 .4133 m .43925 .42136 L .43869 .41726 L 0 .977 .996 .015 k
F
.43925 .42136 m .44225 .42486 L .43869 .41726 L 0 .996 .996 .022 k
F
.33041 .42814 m .33422 .42273 L .33355 .42869 L 0 .134 .996 .06 k
F
.33112 .4208 m .33422 .42273 L .33041 .42814 L 0 .217 .996 .067 k
F
.81098 .46757 m .81002 .41115 L .81704 .51194 L 0 .512 .996 .067 k
F
.81858 .58068 m .81348 .50012 L .81102 .47949 L 0 .996 .996 .496 k
F
.81906 .5805 m .81348 .50012 L .81858 .58068 L 0 .996 .996 .568 k
F
.81984 .57984 m .81348 .50012 L .81906 .5805 L F
.81984 .57984 m .81574 .51816 L .81348 .50012 L F
.82008 .5797 m .81574 .51816 L .81984 .57984 L 0 .996 .996 .666 k
F
.82087 .57896 m .81574 .51816 L .82008 .5797 L F
.82087 .57896 m .81755 .53022 L .81574 .51816 L F
.81833 .56842 m .81098 .46757 L .81704 .51194 L 0 .512 .996 .067 k
F
.81448 .50138 m .81002 .41115 L .81098 .46757 L 0 .812 .996 .12 k
F
.81448 .50138 m .81648 .48245 L .81002 .41115 L F
.27845 .42754 m .2819 .43322 L .28169 .42713 L 0 .763 .996 .06 k
F
.2819 .43322 m .28518 .43167 L .28169 .42713 L 0 .996 .996 .081 k
F
.29568 .3998 m .29958 .39374 L .29876 .4031 L 0 .259 .996 .074 k
F
.29634 .3948 m .29958 .39374 L .29568 .3998 L 0 .684 .996 .061 k
F
.29634 .3948 m .29975 .40195 L .29958 .39374 L F
.29975 .40195 m .30295 .40201 L .29958 .39374 L 0 .736 .996 .054 k
F
.4261 .42722 m .42914 .42627 L .4255 .43066 L 0 .065 .996 .042 k
F
.45242 .43408 m .45541 .43524 L .45182 .43593 L 0 .022 .996 .072 k
F
.44824 .43292 m .45182 .43593 L .45124 .43637 L .151 .878 .37 .389 k
F
.12814 .4005 m .13146 .4018 L .12823 .39474 L 0 .649 .996 .049 k
F
.41118 .41929 m .41472 .42612 L .41421 .42082 L 0 .817 .996 .039 k
F
.41472 .42612 m .41776 .42672 L .41421 .42082 L 0 .996 .996 .052 k
F
.32373 .40081 m .32684 .40273 L .32345 .39404 L 0 .697 .996 .039 k
F
.47752 .42855 m .48108 .42554 L .4805 .43186 L 0 .215 .996 .082 k
F
.4781 .42048 m .48108 .42554 L .47752 .42855 L 0 .306 .996 .083 k
F
.25571 .4308 m .25962 .42607 L .25957 .41749 L 0 .996 .996 .138 k
F
.11529 .42571 m .11927 .42287 L .11858 .42742 L 0 .119 .996 .081 k
F
.11626 .41762 m .11927 .42287 L .11529 .42571 L 0 .312 .996 .086 k
F
.35684 .43222 m .35988 .43551 L .35629 .43392 L 0 .168 .996 .103 k
F
.17323 .41401 m .17717 .41079 L .17632 .41814 L 0 .26 .996 .088 k
F
.17403 .40752 m .17717 .41079 L .17323 .41401 L 0 .263 .996 .075 k
F
.17717 .41079 m .1801 .41736 L .17632 .41814 L 0 .35 .996 .088 k
F
.86004 .40425 m .86299 .40326 L .8626 .40501 L .134 0 .996 0 k
F
.86198 .40805 m .86379 .40062 L .86146 .41232 L 0 .996 .996 .096 k
F
.86198 .40805 m .86441 .39754 L .86379 .40062 L F
.8626 .40501 m .86441 .39754 L .86198 .40805 L 0 .996 .996 .131 k
F
.86379 .40062 m .86786 .41801 L .8632 .40404 L 0 .996 .996 .241 k
F
.86379 .40062 m .86835 .41357 L .86786 .41801 L F
.86441 .39754 m .86835 .41357 L .86379 .40062 L 0 .996 .996 .279 k
F
.8626 .40501 m .86506 .39474 L .86441 .39754 L 0 .996 .996 .131 k
F
.86441 .39754 m .86896 .41028 L .86835 .41357 L 0 .996 .996 .279 k
F
.86506 .39474 m .86896 .41028 L .86441 .39754 L 0 .996 .996 .378 k
F
.86333 .40314 m .86506 .39474 L .86297 .40345 L .5 .5 .5 1 k
F
.86333 .40314 m .86297 .40345 L .8626 .40501 L F
.86299 .40326 m .86333 .40314 L .86281 .40447 L .134 0 .996 0 k
F
.86299 .40326 m .86281 .40447 L .8626 .40501 L F
.86215 .40903 m .86379 .40062 L .8632 .40404 L 0 .996 .996 .094 k
F
.86225 .40835 m .86379 .40062 L .86215 .40903 L F
.85913 .40418 m .8626 .40501 L .86198 .40805 L .01 .201 .948 .104 k
F
.85505 .3964 m .85913 .40418 L .85833 .40527 L 0 .996 .72 .39 k
F
.8561 .39817 m .85913 .40418 L .85751 .40109 L 0 .996 .996 .969 k
F
.8561 .39817 m .85751 .40109 L .85505 .3964 L F
.85302 .39168 m .8561 .39817 L .85196 .38971 L 0 .996 .996 .148 k
F
.85302 .39168 m .85469 .39524 L .8561 .39817 L F
.85469 .39524 m .85722 .40065 L .8561 .39817 L F
.8561 .39817 m .86004 .40425 L .85913 .40418 L 0 .996 .996 .969 k
F
.85722 .40065 m .86004 .40425 L .8561 .39817 L .5 .5 .5 1 k
F
.85722 .40065 m .8599 .40407 L .86004 .40425 L F
.86173 .40475 m .86167 .40479 L .85913 .40418 L .134 0 .996 0 k
F
.86004 .40425 m .86173 .40475 L .86016 .40441 L F
.86106 .40555 m .86333 .40314 L .86004 .40425 L .5 .5 .5 1 k
F
.8599 .40407 m .86106 .40555 L .86004 .40425 L F
.86004 .40425 m .86016 .40441 L .85913 .40418 L .134 0 .996 0 k
F
.86173 .40475 m .8626 .40501 L .86167 .40479 L F
.86194 .40461 m .86369 .40284 L .86333 .40314 L .5 .5 .5 1 k
F
.86106 .40555 m .862 .40457 L .86194 .40461 L F
.862 .40457 m .86369 .40284 L .86194 .40461 L F
.86369 .40284 m .86416 .40235 L .86333 .40314 L F
.86146 .41232 m .86225 .40835 L .86215 .40903 L 0 .996 .996 .094 k
F
.35248 .41788 m .35629 .41111 L .35561 .41808 L 0 .157 .996 .056 k
F
.35319 .40998 m .35629 .41111 L .35248 .41788 L 0 .204 .996 .061 k
F
.28973 .43307 m .2936 .42776 L .29296 .43232 L 0 .031 .996 .048 k
F
.29048 .42578 m .2936 .42776 L .28973 .43307 L 0 .218 .996 .068 k
F
.8632 .40404 m .86743 .42322 L .86264 .40772 L 0 .996 .996 .232 k
F
.8632 .40404 m .86786 .41801 L .86743 .42322 L F
.50324 .42115 m .50622 .42569 L .50257 .41694 L 0 .996 .996 .012 k
F
.14099 .41566 m .14414 .42396 L .14433 .41646 L 0 .634 .996 .053 k
F
.14414 .42396 m .14752 .42423 L .14433 .41646 L 0 .709 .996 .057 k
F
.31552 .42058 m .31896 .42729 L .31867 .42119 L 0 .745 .996 .05 k
F
.31896 .42729 m .32214 .42704 L .31867 .42119 L 0 .909 .996 .061 k
F
.28888 .42009 m .2925 .42185 L .2924 .41228 L 0 .826 .996 .099 k
F
.2925 .42185 m .29595 .41538 L .2924 .41228 L 0 .996 .996 .113 k
F
.50622 .42569 m .50983 .4296 L .50915 .42485 L 0 .977 .996 .065 k
F
.1122 .42132 m .11626 .41762 L .11529 .42571 L 0 .275 .996 .088 k
F
.30048 .41754 m .30374 .41571 L .29994 .41948 L 0 .053 .996 .038 k
F
.17196 .3994 m .17525 .40047 L .17177 .39661 L 0 .687 .996 .05 k
F
.34002 .41749 m .34353 .42285 L .34315 .41804 L 0 .862 .996 .051 k
F
.34353 .42285 m .34664 .42379 L .34315 .41804 L 0 .996 .996 .055 k
F
.47452 .42213 m .4781 .42048 L .47752 .42855 L 0 .352 .996 .098 k
F
.35796 .40593 m .36148 .41117 L .36106 .40698 L 0 .933 .996 .046 k
F
.36148 .41117 m .36453 .41396 L .36106 .40698 L 0 .996 .996 .075 k
F
.86264 .40772 m .86743 .42322 L .86701 .42853 L 0 .996 .996 .241 k
F
.46583 .39919 m .46674 .39494 L .46615 .39904 L 0 0 .996 .033 k
F
.46519 .39732 m .46674 .39494 L .46583 .39919 L F
.46375 .39402 m .46674 .39494 L .46316 .40045 L 0 .877 .996 .044 k
F
.46375 .39402 m .46672 .39896 L .46674 .39494 L F
.46672 .39896 m .46735 .4 L .46727 .39938 L F
.46672 .39896 m .46727 .39938 L .46674 .39494 L F
.46408 .39407 m .46448 .39523 L .46375 .39402 L 0 .996 .996 .006 k
F
.46016 .40287 m .46375 .39402 L .46316 .40045 L 0 .122 .996 .03 k
F
.46076 .39647 m .46375 .39402 L .46016 .40287 L .5 .5 .5 1 k
F
.46435 .39411 m .46448 .39523 L .46408 .39407 L 0 .996 .996 .006 k
F
.46076 .39647 m .46409 .39428 L .46375 .39402 L .5 .5 .5 1 k
F
.46409 .39428 m .46435 .39411 L .46421 .39409 L F
.46409 .39428 m .46421 .39409 L .46375 .39402 L F
.46136 .38967 m .46435 .39411 L .46221 .39552 L 0 .954 .996 .013 k
F
.46195 .39333 m .46324 .3956 L .46136 .38967 L 0 .996 .996 .008 k
F
.46316 .40045 m .46519 .39732 L .46583 .39919 L 0 0 .996 .033 k
F
.46324 .3956 m .46495 .39861 L .46355 .39512 L 0 .996 .996 .008 k
F
.46324 .3956 m .46355 .39512 L .46136 .38967 L F
.46093 .39454 m .46221 .39552 L .46076 .39647 L 0 .954 .996 .013 k
F
.46136 .38967 m .46221 .39552 L .46093 .39454 L F
.46435 .39411 m .46735 .4 L .46448 .39523 L 0 .996 .996 .006 k
F
.15682 .419 m .16102 .41239 L .16 .42197 L 0 .253 .996 .075 k
F
.15798 .40746 m .16102 .41239 L .15682 .419 L 0 .309 .996 .081 k
F
.42368 .42126 m .42734 .41503 L .42672 .4217 L 0 .154 .996 .056 k
F
.4243 .415 m .42734 .41503 L .42368 .42126 L 0 .163 .996 .052 k
F
.35325 .43039 m .35684 .43222 L .35629 .43392 L .133 .217 .605 .076 k
F
.30605 .40434 m .30942 .41291 L .3091 .40822 L 0 .808 .996 .021 k
F
.30942 .41291 m .31246 .41717 L .3091 .40822 L 0 .996 .996 .014 k
F
.39618 .4173 m .39927 .41617 L .3956 .41997 L 0 .069 .996 .042 k
F
.29618 .42161 m .29955 .41716 L .29595 .41538 L 0 .996 .996 .175 k
F
.34664 .42379 m .35018 .42769 L .34971 .42618 L 0 .996 .996 .057 k
F
.18563 .43557 m .18968 .43041 L .18881 .43815 L 0 .22 .996 .076 k
F
.18669 .42484 m .18968 .43041 L .18563 .43557 L 0 .324 .996 .084 k
F
.18285 .42661 m .18669 .42484 L .18563 .43557 L 0 .423 .996 .101 k
F
.53439 .40673 m .53781 .39866 L .53727 .40554 L 0 .144 .996 .038 k
F
.53486 .39556 m .53781 .39866 L .53439 .40673 L .005 .134 .958 .095 k
F
.53486 .39556 m .53841 .39564 L .53781 .39866 L F
.35436 .42707 m .35807 .42413 L .35744 .42882 L 0 .119 .996 .076 k
F
.35496 .42335 m .35807 .42413 L .35436 .42707 L 0 .135 .996 .062 k
F
.86506 .39474 m .86968 .40832 L .86896 .41028 L 0 .996 .996 .378 k
F
.86574 .39239 m .86968 .40832 L .86506 .39474 L 0 .996 .996 .617 k
F
.86333 .40314 m .86574 .39239 L .86506 .39474 L .5 .5 .5 1 k
F
.29794 .41242 m .30193 .40398 L .30116 .41194 L 0 .171 .996 .052 k
F
.29876 .4031 m .30193 .40398 L .29794 .41242 L 0 .208 .996 .06 k
F
.38115 .4158 m .38472 .41978 L .38434 .41081 L 0 .772 .996 .083 k
F
.38472 .41978 m .38789 .41498 L .38434 .41081 L 0 .902 .996 .093 k
F
.3334 .41105 m .33686 .41775 L .33656 .41076 L 0 .723 .996 .056 k
F
.33686 .41775 m .34002 .41749 L .33656 .41076 L 0 .823 .996 .058 k
F
.52528 .42441 m .52898 .43487 L .52832 .43404 L .5 .5 .5 1 k
F
.52594 .42551 m .52898 .43487 L .52528 .42441 L 0 .996 .996 .934 k
F
.1809 .43927 m .18394 .444 L .18071 .4362 L 0 .996 .996 .061 k
F
.32979 .43231 m .33299 .43085 L .3293 .43202 L .023 0 .996 0 k
F
.32979 .43231 m .33355 .42869 L .33299 .43085 L F
.15085 .43006 m .15437 .43333 L .15443 .42727 L 0 .837 .996 .083 k
F
.15437 .43333 m .15797 .4301 L .15443 .42727 L 0 .996 .996 .114 k
F
.39863 .40001 m .40213 .40851 L .40165 .40309 L 0 .79 .996 .026 k
F
.40213 .40851 m .40515 .41191 L .40165 .40309 L 0 .948 .996 .02 k
F
.81144 .58998 m .80857 .54855 L .80955 .57283 L .5 .5 .5 1 k
F
.81144 .58988 m .80857 .54855 L .81144 .58998 L F
.81081 .59092 m .80955 .57283 L .80988 .58873 L F
.81082 .59088 m .80955 .57283 L .81081 .59092 L F
.81144 .58998 m .80955 .57283 L .81082 .59088 L F
.80914 .58365 m .80615 .50548 L .81088 .58463 L 0 .442 .996 .037 k
F
.80814 .58311 m .80368 .50712 L .80914 .58365 L 0 .463 .996 .04 k
F
.802 .51933 m .80554 .52032 L .80368 .50712 L 0 .839 .996 .102 k
F
.80982 .58219 m .80554 .52032 L .802 .51933 L 0 .996 .996 .157 k
F
.80679 .58166 m .802 .51933 L .80641 .58165 L 0 .9 .996 .136 k
F
.80982 .58219 m .802 .51933 L .80679 .58166 L 0 .996 .996 .157 k
F
.80546 .5646 m .79639 .4003 L .8086 .56537 L 0 .616 .996 .091 k
F
.80546 .5646 m .80239 .52645 L .79639 .4003 L F
.8081 .56469 m .79639 .4003 L .80239 .52645 L 0 .727 .996 .111 k
F
.81088 .58463 m .80615 .50548 L .81147 .58566 L 0 .948 .996 0 k
F
.81268 .58241 m .80614 .48292 L .80554 .52032 L 0 .996 .996 .2 k
F
.81046 .58215 m .80554 .52032 L .80982 .58219 L 0 .996 .996 .157 k
F
.81268 .58241 m .80554 .52032 L .81046 .58215 L 0 .996 .996 .2 k
F
.8086 .56537 m .79639 .4003 L .81016 .56585 L 0 .763 .996 .119 k
F
.80906 .56483 m .79639 .4003 L .8081 .56469 L 0 .727 .996 .111 k
F
.81016 .56585 m .79639 .4003 L .8047 .46451 L 0 .763 .996 .119 k
F
.81427 .58205 m .80614 .48292 L .81268 .58241 L 0 .996 .996 .2 k
F
.81016 .56585 m .8047 .46451 L .81212 .56606 L 0 .763 .996 .119 k
F
.81186 .56542 m .79639 .4003 L .80906 .56483 L 0 .764 .996 .117 k
F
.81186 .56542 m .8047 .46451 L .79639 .4003 L F
.41946 .40204 m .42271 .39515 L .42251 .40179 L 0 .167 .996 .05 k
F
.42271 .39515 m .42305 .39532 L .42251 .40179 L F
.42011 .39373 m .42315 .39422 L .42247 .39566 L 0 .996 .996 .056 k
F
.42011 .39373 m .42247 .39566 L .41946 .40204 L F
.41709 .39092 m .42011 .39373 L .41642 .40068 L 0 .996 .996 .039 k
F
.41709 .39092 m .41774 .39179 L .42011 .39373 L F
.41642 .40068 m .42011 .39373 L .41946 .40204 L 0 .206 .996 .061 k
F
.41774 .39179 m .42065 .39566 L .42011 .39373 L 0 .996 .996 .039 k
F
.42065 .39566 m .42368 .39754 L .42034 .39397 L 0 .863 .996 .035 k
F
.42015 .39388 m .42034 .39397 L .42011 .39373 L F
.42065 .39566 m .42034 .39397 L .42015 .39388 L F
.42271 .39515 m .42315 .39422 L .42305 .39532 L 0 .167 .996 .05 k
F
.42011 .39373 m .42368 .39754 L .42315 .39422 L 0 .996 .996 .056 k
F
.17632 .41814 m .1801 .41736 L .17919 .42554 L 0 .392 .996 .106 k
F
.1801 .41736 m .18285 .42661 L .17919 .42554 L 0 .422 .996 .098 k
F
.43269 .40946 m .43624 .41797 L .43569 .4133 L 0 .889 .996 .018 k
F
.43624 .41797 m .43925 .42136 L .43569 .4133 L 0 .996 .996 .019 k
F
.45419 .40675 m .45778 .40947 L .45719 .40441 L 0 .995 .996 .081 k
F
.45778 .40947 m .46077 .40918 L .45719 .40441 L 0 .996 .996 .12 k
F
.13146 .4018 m .13454 .41081 L .1347 .40397 L 0 .629 .996 .044 k
F
.13454 .41081 m .13775 .41346 L .1347 .40397 L 0 .691 .996 .037 k
F
.13204 .42109 m .1353 .42294 L .13158 .42257 L 0 .146 .996 .079 k
F
.53557 .39956 m .53841 .39564 L .53486 .39556 L 0 .996 .996 .099 k
F
.53557 .39956 m .53915 .40077 L .53841 .39564 L F
.39373 .41191 m .39747 .40437 L .39681 .41172 L 0 .162 .996 .051 k
F
.3944 .40404 m .39747 .40437 L .39373 .41191 L 0 .186 .996 .054 k
F
.2925 .42185 m .29618 .42161 L .29595 .41538 L 0 .996 .996 .113 k
F
.18347 .6168 m .1802 .61452 L .18023 .61548 L 0 .444 .996 .064 k
F
.18028 .6152 m .17896 .58026 L .18037 .61455 L .5 .5 .5 1 k
F
.18028 .6152 m .1802 .61452 L .17896 .58026 L F
.35125 .40339 m .3548 .40749 L .35447 .39987 L 0 .793 .996 .079 k
F
.3548 .40749 m .35796 .40593 L .35447 .39987 L 0 .99 .996 .076 k
F
.32197 .40983 m .3258 .40429 L .32503 .41335 L 0 .261 .996 .076 k
F
.32273 .40148 m .3258 .40429 L .32197 .40983 L 0 .245 .996 .071 k
F
.11529 .42571 m .11858 .42742 L .11485 .4271 L 0 .119 .996 .081 k
F
.10777 .42561 m .11126 .42481 L .10783 .42073 L 0 .996 .996 .113 k
F
.47693 .41426 m .48053 .41937 L .47989 .41123 L 0 .77 .996 .072 k
F
.48053 .41937 m .48348 .41524 L .47989 .41123 L 0 .94 .996 .09 k
F
.15385 .41307 m .15798 .40746 L .15682 .419 L 0 .333 .996 .085 k
F
.15914 .42906 m .16336 .42198 L .1626 .42778 L 0 .095 .996 .049 k
F
.16 .42197 m .16336 .42198 L .15914 .42906 L 0 .176 .996 .059 k
F
.36756 .41774 m .37106 .42422 L .3706 .4212 L 0 .996 .996 .019 k
F
.37106 .42422 m .3741 .42773 L .3706 .4212 L 0 .996 .996 .117 k
F
.37588 .41799 m .37955 .41564 L .37884 .42544 L 0 .383 .996 .096 k
F
.37955 .41564 m .38251 .42318 L .37884 .42544 L 0 .38 .996 .09 k
F
.46256 .40592 m .46615 .39904 L .46555 .40553 L 0 .137 .996 .047 k
F
.46316 .40045 m .46615 .39904 L .46256 .40592 L 0 0 .996 .033 k
F
.48951 .4146 m .49302 .40466 L .49244 .40977 L 0 .137 .996 .009 k
F
.4901 .40947 m .49302 .40466 L .48951 .4146 L 0 .141 .996 .011 k
F
.32684 .40273 m .33025 .41084 L .32998 .40336 L 0 .681 .996 .049 k
F
.33025 .41084 m .3334 .41105 L .32998 .40336 L 0 .722 .996 .052 k
F
.28973 .43307 m .29296 .43232 L .28917 .43549 L 0 .031 .996 .048 k
F
.47273 .43054 m .47632 .43507 L .47572 .43481 L .5 .5 .5 1 k
F
.47632 .43507 m .4793 .43715 L .47572 .43481 L .152 .003 .675 .004 k
F
.4972 .40367 m .50087 .41561 L .50022 .41299 L 0 .996 .996 .079 k
F
.49785 .40689 m .50087 .41561 L .4972 .40367 L 0 .996 .996 .116 k
F
.46675 .41816 m .47034 .42451 L .46974 .42475 L .5 .5 .5 1 k
F
.46735 .4178 m .47034 .42451 L .46675 .41816 L 0 .572 .996 .164 k
F
.47632 .43507 m .4799 .43551 L .4793 .43715 L .152 .003 .675 .004 k
F
.53962 .43391 m .5439 .47438 L .54323 .47399 L .5 .5 .5 1 k
F
.54027 .43368 m .5439 .47438 L .53962 .43391 L 0 .996 .996 .996 k
F
.85258 .42098 m .85749 .43821 L .8563 .43489 L .5 .5 .5 1 k
F
.85357 .42212 m .85749 .43821 L .85258 .42098 L F
.43983 .39625 m .44345 .39258 L .44281 .40494 L 0 .409 .996 .091 k
F
.4404 .39757 m .44345 .39258 L .43983 .39625 L 0 .715 .996 .076 k
F
.44345 .39258 m .44643 .40106 L .44281 .40494 L 0 .989 .996 .197 k
F
.4404 .39757 m .44398 .40331 L .44345 .39258 L 0 .715 .996 .076 k
F
.44345 .39258 m .44702 .39792 L .44643 .40106 L 0 .989 .996 .197 k
F
.44398 .40331 m .44702 .39792 L .44345 .39258 L 0 .749 .996 .081 k
F
.15437 .43333 m .1581 .43362 L .15797 .4301 L 0 .996 .996 .114 k
F
.14831 .39562 m .15198 .39673 L .15104 .40487 L 0 .48 .996 .117 k
F
.14831 .39562 m .15104 .40487 L .14697 .40936 L F
.14818 .40251 m .15198 .39673 L .14831 .39562 L 0 .668 .996 .082 k
F
.14697 .40936 m .15104 .40487 L .14979 .41745 L 0 .385 .996 .091 k
F
.15104 .40487 m .15385 .41307 L .14979 .41745 L 0 .386 .996 .09 k
F
.14818 .40251 m .15151 .40845 L .15198 .39673 L 0 .668 .996 .082 k
F
.15151 .40845 m .15529 .40289 L .15198 .39673 L 0 .709 .996 .085 k
F
.12082 .42025 m .12442 .42242 L .12451 .41679 L 0 .917 .996 .091 k
F
.12442 .42242 m .12798 .42048 L .12451 .41679 L 0 .996 .996 .125 k
F
.28547 .43586 m .28877 .43375 L .28518 .43167 L 0 .996 .996 .153 k
F
.28547 .43586 m .28917 .43549 L .28877 .43375 L F
.11025 .41512 m .11402 .41097 L .11077 .40451 L 0 .703 .996 .081 k
F
.52349 .41291 m .52724 .42679 L .52659 .4262 L .5 .5 .5 1 k
F
.52416 .41474 m .52724 .42679 L .52349 .41291 L F
.44525 .42879 m .44883 .4331 L .44824 .43292 L F
.44883 .4331 m .45182 .43593 L .44824 .43292 L .106 .096 .653 .059 k
F
.46496 .41032 m .46854 .40844 L .46795 .41452 L 0 .246 .996 .092 k
F
.46555 .40553 m .46854 .40844 L .46496 .41032 L 0 .234 .996 .072 k
F
.46854 .40844 m .47153 .41457 L .46795 .41452 L 0 .341 .996 .089 k
F
.28099 .41042 m .28373 .42212 L .28003 .42271 L 0 .465 .996 .099 k
F
.2819 .43322 m .28547 .43586 L .28518 .43167 L 0 .996 .996 .081 k
F
.86416 .40235 m .86574 .39239 L .86333 .40314 L 0 .996 .996 .534 k
F
.86574 .39239 m .87054 .40777 L .86968 .40832 L 0 .996 .996 .617 k
F
.86671 .39307 m .87054 .40777 L .86574 .39239 L .5 .5 .5 1 k
F
.86416 .40235 m .86671 .39307 L .86574 .39239 L 0 .996 .996 .534 k
F
.17527 .42265 m .17852 .43002 L .17808 .43098 L 0 .996 .996 .721 k
F
.12613 .41348 m .13046 .40594 L .12948 .41433 L 0 .196 .996 .065 k
F
.12714 .40469 m .13046 .40594 L .12613 .41348 L 0 .22 .996 .066 k
F
.17196 .3994 m .17522 .40676 L .17525 .40047 L 0 .687 .996 .05 k
F
.17522 .40676 m .17839 .40965 L .17525 .40047 L 0 .893 .996 .029 k
F
.36626 .40698 m .36998 .40299 L .36926 .41198 L 0 .302 .996 .084 k
F
.36998 .40299 m .37294 .40985 L .36926 .41198 L 0 .361 .996 .086 k
F
.3741 .42773 m .37764 .43212 L .37716 .42985 L 0 .996 .996 .039 k
F
.37764 .43212 m .38071 .43381 L .37716 .42985 L .5 .5 .5 1 k
F
.33041 .42814 m .33355 .42869 L .32979 .43231 L 0 .134 .996 .06 k
F
.16451 .39896 m .16866 .39281 L .16755 .40387 L 0 .308 .996 .081 k
F
.16514 .39511 m .16866 .39281 L .16451 .39896 L 0 .697 .996 .071 k
F
.16514 .39511 m .16849 .40097 L .16866 .39281 L F
.16849 .40097 m .17196 .3994 L .16866 .39281 L 0 .753 .996 .07 k
F
.16213 .41231 m .16571 .41478 L .16568 .40956 L 0 .932 .996 .087 k
F
.16571 .41478 m .16912 .41406 L .16568 .40956 L 0 .996 .996 .142 k
F
.35379 .42942 m .35744 .42882 L .35684 .43222 L 0 .118 .996 .104 k
F
.35436 .42707 m .35744 .42882 L .35379 .42942 L 0 .119 .996 .076 k
F
.35379 .42942 m .35684 .43222 L .35325 .43039 L 0 .118 .996 .104 k
F
.4512 .42524 m .4548 .419 L .4542 .42407 L 0 .061 .996 .039 k
F
.4518 .41976 m .4548 .419 L .4512 .42524 L 0 .13 .996 .044 k
F
.46795 .41452 m .47153 .41457 L .47094 .42119 L 0 .377 .996 .11 k
F
.47153 .41457 m .47452 .42213 L .47094 .42119 L 0 .392 .996 .098 k
F
.30295 .40201 m .30634 .40965 L .30605 .40434 L 0 .762 .996 .035 k
F
.30634 .40965 m .30942 .41291 L .30605 .40434 L 0 .996 .996 .022 k
F
.16996 .41271 m .17403 .40752 L .17323 .41401 L 0 .166 .996 .069 k
F
.17077 .40606 m .17403 .40752 L .16996 .41271 L 0 .217 .996 .067 k
F
.38184 .43065 m .38551 .42792 L .38488 .43322 L 0 .168 .996 .082 k
F
.38251 .42318 m .38551 .42792 L .38184 .43065 L 0 .294 .996 .083 k
F
.48412 .42158 m .48706 .41692 L .48348 .41524 L 0 .996 .996 .134 k
F
.48412 .42158 m .4877 .42048 L .48706 .41692 L F
.46974 .42475 m .47333 .43074 L .47273 .43054 L .5 .5 .5 1 k
F
.47034 .42451 m .47333 .43074 L .46974 .42475 L .06 .65 .884 .137 k
F
.12073 .39901 m .12503 .39197 L .12388 .40259 L 0 .275 .996 .076 k
F
.12151 .39323 m .12503 .39197 L .12073 .39901 L 0 .643 .996 .065 k
F
.12151 .39323 m .12471 .40065 L .12503 .39197 L F
.12471 .40065 m .12814 .4005 L .12503 .39197 L 0 .679 .996 .059 k
F
.44883 .4331 m .45242 .43408 L .45182 .43593 L .106 .096 .653 .059 k
F
.28373 .42212 m .28753 .41899 L .28663 .43012 L 0 .392 .996 .094 k
F
.28753 .41899 m .29048 .42578 L .28663 .43012 L 0 .357 .996 .086 k
F
.12868 .42034 m .1328 .41549 L .13204 .42109 L 0 .129 .996 .068 k
F
.12948 .41433 m .1328 .41549 L .12868 .42034 L 0 .2 .996 .067 k
F
.25247 .39844 m .25645 .39229 L .25446 .42531 L 0 .54 .996 .098 k
F
.24864 .46447 m .25346 .44115 L .25236 .45511 L 0 .21 .996 .026 k
F
.25015 .44204 m .25346 .44115 L .24864 .46447 L 0 .272 .996 .053 k
F
.25141 .45252 m .25571 .4308 L .25194 .43221 L 0 .996 .996 .145 k
F
.2474 .45836 m .25194 .43221 L .24831 .43054 L 0 .881 .996 .123 k
F
.2474 .45836 m .25141 .45252 L .25194 .43221 L F
.25247 .39844 m .25446 .42531 L .2501 .43895 L 0 .54 .996 .098 k
F
.25168 .42422 m .25645 .39229 L .25247 .39844 L 0 .728 .996 .108 k
F
.25645 .39229 m .25878 .41231 L .25446 .42531 L 0 .715 .996 .133 k
F
.25155 .46288 m .25587 .44031 L .25116 .4619 L .5 .5 .5 1 k
F
.25236 .45511 m .25644 .43766 L .25155 .46288 L 0 .508 .996 0 k
F
.25555 .44358 m .25962 .42607 L .25571 .4308 L 0 .996 .996 .227 k
F
.25446 .42531 m .25878 .41231 L .25733 .43397 L 0 .385 .996 .076 k
F
.25168 .42422 m .25541 .42394 L .25645 .39229 L 0 .728 .996 .108 k
F
.25645 .39229 m .25984 .39876 L .25878 .41231 L 0 .715 .996 .133 k
F
.25541 .42394 m .25984 .39876 L .25645 .39229 L 0 .799 .996 .114 k
F
.47333 .43074 m .47632 .43507 L .47273 .43054 L .145 .396 .651 .085 k
F
.42126 .41499 m .42493 .40821 L .4243 .415 L 0 .15 .996 .052 k
F
.42188 .40876 m .42493 .40821 L .42126 .41499 L 0 .154 .996 .047 k
F
.1442 .40067 m .14831 .39562 L .14697 .40936 L 0 .395 .996 .09 k
F
.14491 .39577 m .14831 .39562 L .1442 .40067 L 0 .686 .996 .059 k
F
.14491 .39577 m .14818 .40251 L .14831 .39562 L F
.42969 .40539 m .43324 .41423 L .43269 .40946 L 0 .88 .996 .016 k
F
.43324 .41423 m .43624 .41797 L .43269 .40946 L 0 .996 .996 .016 k
F
.38472 .41978 m .38831 .42188 L .38789 .41498 L 0 .902 .996 .093 k
F
.38831 .42188 m .39147 .41777 L .38789 .41498 L 0 .996 .996 .114 k
F
.47692 .43327 m .4805 .43186 L .4799 .43551 L 0 .084 .996 .09 k
F
.47752 .42855 m .4805 .43186 L .47692 .43327 L 0 .215 .996 .082 k
F
.48053 .41937 m .48412 .42158 L .48348 .41524 L 0 .94 .996 .09 k
F
.38124 .434 m .38431 .43519 L .38071 .43381 L .148 0 .996 0 k
F
.38124 .434 m .38488 .43322 L .38431 .43519 L F
.10777 .42561 m .11145 .42665 L .11126 .42481 L 0 .996 .996 .113 k
F
.11145 .42665 m .11485 .4271 L .11126 .42481 L .171 0 .996 0 k
F
.48892 .4187 m .49244 .40977 L .49185 .41383 L 0 .152 .996 .006 k
F
.48951 .4146 m .49244 .40977 L .48892 .4187 L 0 .137 .996 .009 k
F
.11145 .42665 m .11529 .42571 L .11485 .4271 L .171 0 .996 0 k
F
.31644 .39961 m .31979 .39286 L .3196 .40001 L 0 .189 .996 .057 k
F
.31979 .39286 m .32023 .39313 L .3196 .40001 L F
.3172 .39123 m .32036 .39171 L .32003 .39237 L 0 .746 .996 .051 k
F
.3172 .39123 m .32003 .39237 L .31644 .39961 L F
.31408 .38961 m .3172 .39123 L .31327 .39909 L 0 .917 .996 .04 k
F
.31408 .38961 m .31437 .39009 L .3172 .39123 L F
.31327 .39909 m .3172 .39123 L .31644 .39961 L 0 .192 .996 .058 k
F
.31437 .39009 m .31755 .39533 L .3172 .39123 L 0 .917 .996 .04 k
F
.31755 .39533 m .32065 .39792 L .31722 .39126 L 0 .788 .996 .031 k
F
.3172 .39126 m .31722 .39126 L .3172 .39123 L F
.31755 .39533 m .31722 .39126 L .3172 .39126 L F
.31979 .39286 m .32036 .39171 L .32023 .39313 L 0 .189 .996 .057 k
F
.3172 .39123 m .32065 .39792 L .32036 .39171 L 0 .746 .996 .051 k
F
.1837 .40298 m .18772 .39824 L .1865 .4116 L 0 .396 .996 .091 k
F
.18473 .39272 m .18772 .39824 L .1837 .40298 L 0 .996 .996 .008 k
F
.18473 .39272 m .18792 .40131 L .18772 .39824 L F
.42188 .43212 m .42493 .43095 L .42133 .43022 L 0 .407 .996 .478 k
F
.42188 .43212 m .4255 .43066 L .42493 .43095 L F
.83779 .41704 m .84244 .4318 L .84114 .42688 L 0 .996 .996 .053 k
F
.83889 .41968 m .84244 .4318 L .83779 .41704 L .5 .5 .5 1 k
F
.47692 .43327 m .4799 .43551 L .47632 .43507 L 0 .084 .996 .09 k
F
.32733 .42546 m .33112 .4208 L .33041 .42814 L 0 .215 .996 .075 k
F
.32807 .41736 m .33112 .4208 L .32733 .42546 L 0 .26 .996 .075 k
F
.18064 .39836 m .18473 .39272 L .1837 .40298 L 0 .297 .996 .081 k
F
.17822 .38973 m .18144 .39179 L .17733 .39771 L 0 .624 .996 .043 k
F
.17822 .38973 m .17846 .39044 L .18144 .39179 L F
.18144 .39179 m .18443 .39314 L .18064 .39836 L 0 .583 .996 .051 k
F
.17733 .39771 m .18051 .39314 L .18064 .39836 L 0 .155 .996 .064 k
F
.18051 .39314 m .18144 .39179 L .18118 .39398 L F
.18051 .39314 m .18118 .39398 L .18064 .39836 L F
.17835 .39365 m .18135 .39922 L .17851 .3906 L 0 .632 .996 .02 k
F
.17824 .39026 m .17851 .3906 L .17822 .38973 L F
.17835 .39365 m .17851 .3906 L .17824 .39026 L F
.17846 .39044 m .18135 .39922 L .18144 .39179 L 0 .624 .996 .043 k
F
.18144 .39179 m .18473 .39272 L .18443 .39314 L 0 .583 .996 .051 k
F
.18144 .39179 m .1845 .40247 L .18473 .39272 L F
.1845 .40247 m .18792 .40131 L .18473 .39272 L 0 .595 .996 .061 k
F
.44225 .42486 m .44582 .43013 L .44525 .42879 L 0 .996 .996 .088 k
F
.44582 .43013 m .44883 .4331 L .44525 .42879 L .272 .424 .426 .137 k
F
.37884 .42544 m .38251 .42318 L .38184 .43065 L 0 .301 .996 .093 k
F
.86289 .43279 m .87723 .55371 L .87457 .53448 L .5 .5 .5 1 k
F
.86405 .43563 m .87723 .55371 L .86289 .43279 L F
.53136 .39935 m .53486 .39556 L .53439 .40673 L 0 .379 .996 .088 k
F
.53194 .39474 m .53486 .39556 L .53136 .39935 L 0 .996 .996 .046 k
F
.53194 .39474 m .53557 .39956 L .53486 .39556 L F
.1585 .43312 m .16203 .43074 L .1581 .43362 L .006 0 .996 0 k
F
.1585 .43312 m .1626 .42778 L .16203 .43074 L F
.36926 .41198 m .37294 .40985 L .37223 .41874 L 0 .362 .996 .096 k
F
.37294 .40985 m .37588 .41799 L .37223 .41874 L 0 .397 .996 .093 k
F
.51471 .41184 m .51813 .40004 L .51755 .40468 L 0 .362 .996 0 k
F
.51528 .40627 m .51813 .40004 L .51471 .41184 L 0 .23 .996 .003 k
F
.41472 .42612 m .41828 .43054 L .41776 .42672 L 0 .996 .996 .052 k
F
.41828 .43054 m .42133 .43022 L .41776 .42672 L 0 .996 .996 .101 k
F
.18426 .44516 m .18772 .44314 L .18394 .444 L 0 .515 .996 .12 k
F
.18426 .44516 m .18816 .44243 L .18772 .44314 L F
.38831 .42188 m .39194 .42194 L .39147 .41777 L 0 .996 .996 .114 k
F
.36453 .41396 m .36805 .41966 L .36756 .41774 L 0 .996 .996 .03 k
F
.36503 .41523 m .36805 .41966 L .36699 .41793 L .145 .412 .662 .085 k
F
.36503 .41523 m .36699 .41793 L .36453 .41396 L F
.36148 .41117 m .36503 .41523 L .36453 .41396 L 0 .996 .996 .075 k
F
.36197 .41237 m .36503 .41523 L .36363 .41363 L .086 .119 .819 .048 k
F
.36197 .41237 m .36363 .41363 L .36148 .41117 L F
.35837 .41055 m .36197 .41237 L .36148 .41117 L 0 .996 .996 .116 k
F
.35886 .41184 m .36197 .41237 L .3608 .41178 L .1 0 .996 0 k
F
.35886 .41184 m .3608 .41178 L .35837 .41055 L F
.3552 .41227 m .35886 .41184 L .35837 .41055 L 0 .996 .996 .179 k
F
.35569 .4131 m .35886 .41184 L .3586 .41187 L .025 0 .996 0 k
F
.35569 .4131 m .3586 .41187 L .3552 .41227 L F
.34938 .41633 m .35319 .40998 L .35248 .41788 L 0 .201 .996 .065 k
F
.35015 .40647 m .35319 .40998 L .34938 .41633 L 0 .27 .996 .073 k
F
.35198 .41523 m .3552 .41227 L .35156 .41126 L 0 .996 .996 .347 k
F
.35198 .41523 m .35569 .4131 L .3552 .41227 L F
.35251 .41467 m .35278 .41433 L .35569 .4131 L .001 0 .996 0 k
F
.35156 .41126 m .3552 .41227 L .3548 .40749 L 0 .996 .996 .102 k
F
.3552 .41227 m .35837 .41055 L .3548 .40749 L 0 .996 .996 .179 k
F
.35278 .41433 m .35629 .40992 L .35569 .4131 L .001 0 .996 0 k
F
.35569 .4131 m .35691 .41189 L .35886 .41184 L .025 0 .996 0 k
F
.3548 .40749 m .35837 .41055 L .35796 .40593 L 0 .99 .996 .076 k
F
.35837 .41055 m .36148 .41117 L .35796 .40593 L 0 .996 .996 .116 k
F
.35691 .41189 m .35943 .4094 L .35886 .41184 L .025 0 .996 0 k
F
.35886 .41184 m .36031 .41112 L .36197 .41237 L .1 0 .996 0 k
F
.36031 .41112 m .36255 .41002 L .36197 .41237 L F
.36197 .41237 m .36307 .41252 L .36503 .41523 L .086 .119 .819 .048 k
F
.36307 .41252 m .3656 .41285 L .36503 .41523 L F
.36503 .41523 m .36516 .41532 L .36805 .41966 L .145 .412 .662 .085 k
F
.36805 .41966 m .37094 .42399 L .36756 .41774 L 0 .996 .295 .538 k
F
.36516 .41532 m .36861 .41781 L .36805 .41966 L .145 .412 .662 .085 k
F
.36805 .41966 m .37106 .42422 L .37094 .42399 L 0 .996 .295 .538 k
F
.19668 .43759 m .19785 .474 L .19544 .4518 L 0 .811 .996 .137 k
F
.39559 .39779 m .39909 .40601 L .39863 .40001 L 0 .753 .996 .034 k
F
.39909 .40601 m .40213 .40851 L .39863 .40001 L 0 .849 .996 .03 k
F
.45778 .40947 m .46137 .41069 L .46077 .40918 L 0 .996 .996 .12 k
F
.45837 .41198 m .46137 .41069 L .46003 .41024 L 0 0 .996 .074 k
F
.45837 .41198 m .46003 .41024 L .45778 .40947 L F
.45535 .41506 m .45669 .41372 L .45837 .41198 L .5 .5 .5 1 k
F
.45669 .41372 m .45896 .41145 L .45837 .41198 L F
.45837 .41198 m .46035 .41064 L .46137 .41069 L 0 0 .996 .074 k
F
.46137 .41069 m .46238 .41074 L .46077 .40918 L .091 .017 .869 .017 k
F
.46035 .41064 m .46196 .40956 L .46137 .41069 L 0 0 .996 .074 k
F
.46137 .41069 m .46436 .41266 L .46238 .41074 L .091 .017 .869 .017 k
F
.18478 .42054 m .18817 .426 L .1883 .41774 L 0 .708 .996 .074 k
F
.15914 .42906 m .1626 .42778 L .1585 .43312 L 0 .095 .996 .049 k
F
.371 .40441 m .37449 .41202 L .37413 .40354 L 0 .685 .996 .058 k
F
.37449 .41202 m .37763 .41024 L .37413 .40354 L 0 .725 .996 .065 k
F
.17939 .55723 m .18016 .60544 L .1804 .59501 L 0 .996 .996 0 k
F
.17996 .55427 m .18016 .60544 L .17939 .55723 L 0 .996 .996 .472 k
F
.27015 .40566 m .27365 .40982 L .27301 .41433 L 0 .663 .996 .158 k
F
.27066 .40427 m .27365 .40982 L .27015 .40566 L 0 .315 .996 .096 k
F
.51048 .43133 m .51337 .42721 L .50983 .4296 L .5 .5 .5 1 k
F
.51048 .43133 m .514 .42682 L .51337 .42721 L F
.28663 .43012 m .29048 .42578 L .28973 .43307 L 0 .222 .996 .078 k
F
.35183 .42334 m .35561 .41808 L .35496 .42335 L 0 .093 .996 .055 k
F
.35248 .41788 m .35561 .41808 L .35183 .42334 L 0 .157 .996 .056 k
F
.40816 .41585 m .41169 .42327 L .41118 .41929 L 0 .968 .996 .02 k
F
.41169 .42327 m .41472 .42612 L .41118 .41929 L 0 .996 .996 .029 k
F
.37764 .43212 m .38124 .434 L .38071 .43381 L .5 .5 .5 1 k
F
.31896 .42729 m .32249 .43164 L .32214 .42704 L 0 .909 .996 .061 k
F
.32249 .43164 m .32568 .43073 L .32214 .42704 L 0 .996 .996 .092 k
F
.34353 .42285 m .34708 .4264 L .34664 .42379 L 0 .996 .996 .055 k
F
.34708 .4264 m .35018 .42769 L .34664 .42379 L .5 .5 .5 1 k
F
.42306 .42668 m .42672 .4217 L .4261 .42722 L 0 .116 .996 .058 k
F
.42368 .42126 m .42672 .4217 L .42306 .42668 L 0 .154 .996 .056 k
F
.36792 .40277 m .371 .40441 L .36754 .39597 L 0 .719 .996 .04 k
F
.31887 .40761 m .32273 .40148 L .32197 .40983 L 0 .222 .996 .069 k
F
.3196 .40001 m .32273 .40148 L .31887 .40761 L 0 .19 .996 .065 k
F
.44941 .43242 m .45242 .43408 L .44883 .4331 L .032 .001 .955 .045 k
F
.44941 .43242 m .45301 .4314 L .45242 .43408 L F
.27533 .40246 m .27858 .41284 L .2785 .40373 L 0 .61 .996 .047 k
F
.27858 .41284 m .28189 .4108 L .2785 .40373 L 0 .654 .996 .065 k
F
.4506 .42882 m .4542 .42407 L .45361 .4281 L 0 0 .996 .043 k
F
.4512 .42524 m .4542 .42407 L .4506 .42882 L 0 .061 .996 .039 k
F
.17266 .417 m .17632 .41814 L .17568 .42205 L 0 .304 .996 .128 k
F
.17323 .41401 m .17632 .41814 L .17266 .417 L 0 .26 .996 .088 k
F
.17632 .41814 m .17919 .42554 L .17568 .42205 L 0 .392 .996 .106 k
F
.18288 .61008 m .1804 .59501 L .18066 .60885 L 0 .386 .996 .042 k
F
.18288 .61008 m .18303 .60694 L .1804 .59501 L F
.18066 .60885 m .1804 .59501 L .18016 .60544 L 0 .996 .996 .01 k
F
.17996 .55427 m .18105 .59732 L .18016 .60544 L 0 .996 .996 .472 k
F
.56003 .5835 m .55839 .50695 L .55976 .58342 L 0 .526 .996 .077 k
F
.55997 .58358 m .55839 .50695 L .56009 .58359 L 0 .72 .996 .115 k
F
.56009 .58359 m .55839 .50695 L .56084 .58368 L F
.56084 .58368 m .55839 .50695 L .56003 .5835 L 0 .614 .996 .097 k
F
.5593 .56786 m .55639 .40984 L .56151 .56782 L 0 .756 .996 .12 k
F
.5593 .56786 m .55886 .55937 L .55639 .40984 L F
.56031 .56603 m .55639 .40984 L .55465 .46548 L 0 .502 .996 .066 k
F
.56151 .56782 m .55639 .40984 L .56104 .46081 L 0 .756 .996 .12 k
F
.56079 .56616 m .55639 .40984 L .56031 .56603 L 0 .503 .996 .068 k
F
.56079 .56616 m .56104 .46081 L .55639 .40984 L F
.52173 .40311 m .52548 .41724 L .52482 .41634 L .5 .5 .5 1 k
F
.52239 .40471 m .52548 .41724 L .52173 .40311 L F
.47094 .42119 m .47452 .42213 L .47393 .42815 L 0 .408 .996 .119 k
F
.47452 .42213 m .47752 .42855 L .47393 .42815 L 0 .352 .996 .098 k
F
.27539 .42369 m .27876 .43124 L .27845 .42754 L 0 .926 .996 .018 k
F
.27252 .41515 m .27581 .42443 L .27539 .42369 L .5 .5 .5 1 k
F
.27301 .41433 m .27581 .42443 L .27252 .41515 L 0 .951 .996 .182 k
F
.44879 .41789 m .45241 .41208 L .4518 .41976 L 0 .203 .996 .065 k
F
.44941 .4082 m .45241 .41208 L .44879 .41789 L 0 .277 .996 .074 k
F
.51638 .39152 m .52001 .39723 L .51933 .39433 L 0 .996 .996 .026 k
F
.51986 .3961 m .52304 .40526 L .52239 .40471 L .5 .5 .5 1 k
F
.5202 .39688 m .52304 .40526 L .51986 .3961 L F
.51933 .39433 m .5202 .39688 L .51986 .3961 L F
.52001 .39723 m .52304 .40526 L .51933 .39433 L 0 .996 .739 .471 k
F
.52001 .39723 m .52367 .40424 L .52304 .40526 L F
.51776 .40041 m .52065 .39987 L .52068 .39922 L 0 .996 .996 .362 k
F
.52068 .39922 m .5228 .40278 L .5207 .39861 L .04 .381 .908 .114 k
F
.5228 .40278 m .52367 .40424 L .52222 .40145 L F
.5228 .40278 m .52222 .40145 L .52001 .39723 L F
.52143 .40048 m .52427 .40139 L .52367 .40424 L F
.52068 .39922 m .52188 .39995 L .52143 .40048 L F
.52188 .39995 m .52427 .40139 L .52143 .40048 L F
.52133 .39975 m .52427 .40139 L .52153 .39973 L 0 .099 .996 .072 k
F
.52133 .39975 m .52153 .39973 L .52068 .39922 L F
.51845 .40357 m .52133 .39975 L .51776 .40041 L 0 .868 .996 .117 k
F
.52049 .40087 m .52112 .39976 L .52133 .39975 L F
.51845 .40357 m .52071 .40035 L .52049 .40087 L F
.52071 .40035 m .52112 .39976 L .52049 .40087 L F
.52112 .39976 m .52196 .39858 L .52133 .39975 L F
.52196 .39858 m .52413 .39729 L .52227 .39892 L 0 .095 .996 .032 k
F
.52196 .39858 m .52227 .39892 L .52133 .39975 L F
.5191 .40436 m .52076 .40028 L .51845 .40357 L 0 .65 .996 .005 k
F
.52413 .39729 m .52368 .39782 L .52133 .39975 L 0 .095 .996 .032 k
F
.52065 .39987 m .52133 .39975 L .52068 .39922 L 0 .996 .996 .362 k
F
.52133 .39975 m .52486 .39687 L .52427 .40139 L 0 .099 .996 .072 k
F
.5191 .40436 m .52161 .39821 L .52196 .39858 L 0 .65 .996 .005 k
F
.52161 .39821 m .52256 .39587 L .52196 .39858 L F
.51972 .40288 m .52118 .39927 L .5191 .40436 L 0 .524 .996 0 k
F
.52118 .39927 m .52256 .39587 L .52103 .39963 L F
.52118 .39927 m .52103 .39963 L .5191 .40436 L F
.52413 .39729 m .52486 .39687 L .52368 .39782 L 0 .095 .996 .032 k
F
.52068 .39922 m .5207 .39861 L .52001 .39723 L .04 .381 .908 .114 k
F
.3261 .43334 m .3293 .43202 L .32568 .43073 L 0 .996 .996 .686 k
F
.3261 .43334 m .32979 .43231 L .3293 .43202 L F
.42669 .40117 m .43023 .40997 L .42969 .40539 L 0 .907 .996 .015 k
F
.43023 .40997 m .43324 .41423 L .42969 .40539 L 0 .996 .996 .013 k
F
.53389 .41611 m .53727 .40554 L .53671 .41123 L 0 .157 .996 .01 k
F
.53439 .40673 m .53727 .40554 L .53389 .41611 L 0 .144 .996 .038 k
F
.38184 .43065 m .38488 .43322 L .38124 .434 L 0 .168 .996 .082 k
F
.84244 .4318 m .84447 .42611 L .84114 .42688 L 0 .996 .996 .154 k
F
.84244 .4318 m .84564 .42949 L .84447 .42611 L F
.46436 .41266 m .46795 .41452 L .46735 .4178 L 0 .341 .994 .142 k
F
.46735 .4178 m .47094 .42119 L .47034 .42451 L 0 .572 .996 .164 k
F
.46795 .41452 m .47094 .42119 L .46735 .4178 L 0 .377 .996 .11 k
F
.46196 .40956 m .46555 .40553 L .46496 .41032 L 0 .084 .996 .061 k
F
.46256 .40592 m .46555 .40553 L .46196 .40956 L 0 .137 .996 .047 k
F
.16571 .41478 m .16941 .41537 L .16912 .41406 L 0 .996 .996 .142 k
F
.166 .41599 m .16941 .41537 L .16571 .41478 L .055 0 .996 0 k
F
.166 .41599 m .16743 .4148 L .16941 .41537 L F
.16941 .41537 m .17138 .41594 L .16912 .41406 L 0 .008 .992 .088 k
F
.16743 .4148 m .16996 .41271 L .16941 .41537 L .055 0 .996 0 k
F
.16941 .41537 m .17266 .417 L .17138 .41594 L 0 .008 .992 .088 k
F
.44281 .40494 m .44643 .40106 L .4458 .41275 L 0 .388 .996 .089 k
F
.44643 .40106 m .44941 .4082 L .4458 .41275 L 0 .37 .996 .086 k
F
.46496 .41032 m .46795 .41452 L .46436 .41266 L 0 .246 .996 .092 k
F
.54146 .58351 m .53849 .46596 L .5419 .58305 L 0 .996 .996 .254 k
F
.54146 .58351 m .53805 .47865 L .53849 .46596 L F
.5419 .58305 m .53849 .46596 L .54282 .58271 L F
.12814 .4005 m .13129 .4086 L .13146 .4018 L 0 .649 .996 .049 k
F
.13129 .4086 m .13454 .41081 L .13146 .4018 L 0 .733 .996 .04 k
F
.54027 .43368 m .54452 .47225 L .5439 .47438 L 0 .996 .996 .996 k
F
.54092 .43307 m .54452 .47225 L .54027 .43368 L 0 .996 .996 .672 k
F
.48833 .40219 m .49184 .39235 L .49126 .39815 L 0 .124 .996 .016 k
F
.49056 .39418 m .49184 .39235 L .49085 .39514 L 0 .996 .996 .192 k
F
.49056 .39418 m .49248 .3943 L .49184 .39235 L F
.48891 .39654 m .49056 .39418 L .48833 .40219 L F
.49056 .39418 m .49085 .39514 L .48833 .40219 L F
.48891 .39654 m .49125 .39506 L .49056 .39418 L F
.49125 .39506 m .49248 .3943 L .49056 .39418 L F
.48949 .3906 m .49248 .3943 L .48891 .39654 L 0 .996 .996 .016 k
F
.48949 .3906 m .49231 .39629 L .49248 .3943 L F
.49231 .39629 m .49312 .39793 L .49299 .3972 L F
.49231 .39629 m .49299 .3972 L .49248 .3943 L F
.49011 .39095 m .49267 .39689 L .48955 .39072 L 0 .996 .996 .019 k
F
.49267 .39689 m .49248 .39665 L .48955 .39072 L F
.48952 .39062 m .48955 .39072 L .48949 .3906 L F
.49011 .39095 m .48955 .39072 L .48952 .39062 L F
.48596 .39985 m .48949 .3906 L .48891 .39654 L 0 .115 .996 .021 k
F
.48654 .39331 m .48949 .3906 L .48596 .39985 L 0 .996 .996 .679 k
F
.48654 .39331 m .49011 .39095 L .48949 .3906 L F
.48712 .38614 m .49011 .39095 L .4889 .39175 L 0 .996 .996 .01 k
F
.48689 .38905 m .4889 .39175 L .48654 .39331 L F
.48712 .38614 m .4889 .39175 L .48689 .38905 L F
.49267 .39689 m .49312 .39793 L .49248 .39665 L 0 .996 .996 .019 k
F
.17568 .42205 m .17919 .42554 L .17852 .43002 L 0 .585 .996 .151 k
F
.34055 .3941 m .34422 .39328 L .34341 .40431 L 0 .464 .996 .105 k
F
.34055 .3941 m .34341 .40431 L .33965 .40806 L F
.34087 .40052 m .34422 .39328 L .34055 .3941 L 0 .72 .996 .086 k
F
.34422 .39328 m .34719 .39968 L .34341 .40431 L 0 .996 .464 .393 k
F
.34341 .40431 m .34719 .39968 L .34635 .41201 L 0 .381 .996 .088 k
F
.34087 .40052 m .34441 .40519 L .34422 .39328 L 0 .72 .996 .086 k
F
.34422 .39328 m .34773 .39855 L .34719 .39968 L 0 .996 .464 .393 k
F
.34441 .40519 m .34773 .39855 L .34422 .39328 L 0 .761 .996 .088 k
F
.17808 .43098 m .18131 .43888 L .1809 .43927 L .5 .5 .5 1 k
F
.17852 .43002 m .18131 .43888 L .17808 .43098 L 0 .75 .996 .169 k
F
.51412 .41621 m .51755 .40468 L .51697 .40899 L 0 .427 .996 0 k
F
.51471 .41184 m .51755 .40468 L .51412 .41621 L 0 .362 .996 0 k
F
.41828 .43054 m .42188 .43212 L .42133 .43022 L 0 .996 .996 .101 k
F
.45001 .43105 m .45301 .4314 L .44941 .43242 L 0 0 .996 .04 k
F
.45001 .43105 m .45361 .4281 L .45301 .4314 L F
.44398 .40331 m .44757 .40797 L .44702 .39792 L 0 .749 .996 .081 k
F
.44757 .40797 m .4506 .40278 L .44702 .39792 L 0 .824 .996 .087 k
F
.4506 .42882 m .45361 .4281 L .45001 .43105 L 0 0 .996 .043 k
F
.17919 .42554 m .18285 .42661 L .18196 .43473 L 0 .477 .996 .117 k
F
.18285 .42661 m .18563 .43557 L .18196 .43473 L 0 .423 .996 .101 k
F
.47034 .40486 m .47394 .41374 L .47332 .407 L 0 .739 .996 .034 k
F
.47394 .41374 m .47693 .41426 L .47332 .407 L 0 .787 .996 .047 k
F
.43925 .42136 m .44282 .42741 L .44225 .42486 L 0 .996 .996 .022 k
F
.44282 .42741 m .44582 .43013 L .44225 .42486 L 0 .996 .996 .215 k
F
.12868 .42034 m .13204 .42109 L .12816 .4227 L 0 .129 .996 .068 k
F
.46137 .41069 m .46496 .41032 L .46436 .41266 L .091 .017 .869 .017 k
F
.47333 .43074 m .47692 .43327 L .47632 .43507 L .145 .396 .651 .085 k
F
.13775 .41346 m .14089 .42187 L .14099 .41566 L 0 .656 .996 .042 k
F
.14089 .42187 m .14414 .42396 L .14099 .41566 L 0 .766 .996 .04 k
F
.1122 .42132 m .11529 .42571 L .11145 .42665 L 0 .275 .996 .088 k
F
.10931 .41455 m .1122 .42132 L .10827 .42341 L 0 .354 .996 .09 k
F
.35069 .42785 m .35379 .42942 L .35018 .42769 L .103 .003 .925 .003 k
F
.35069 .42785 m .35436 .42707 L .35379 .42942 L F
.18482 .44237 m .18881 .43815 L .18816 .44243 L 0 .035 .996 .061 k
F
.18563 .43557 m .18881 .43815 L .18482 .44237 L 0 .22 .996 .076 k
F
.47393 .42815 m .47752 .42855 L .47692 .43327 L 0 .295 .996 .116 k
F
.49484 .39845 m .4985 .40996 L .49785 .40689 L 0 .996 .996 .03 k
F
.49549 .40211 m .4985 .40996 L .49484 .39845 L 0 .996 .996 .031 k
F
.39309 .41827 m .39681 .41172 L .39618 .4173 L 0 .091 .996 .044 k
F
.39373 .41191 m .39681 .41172 L .39309 .41827 L 0 .162 .996 .051 k
F
.5017 .41698 m .50389 .42365 L .50324 .42115 L 0 .996 .996 .065 k
F
.50153 .4168 m .50389 .42365 L .5017 .41698 L F
.50087 .41561 m .50389 .42365 L .50022 .41299 L .5 .5 .5 1 k
F
.50389 .42365 m .50688 .42904 L .50324 .42115 L F
.50534 .42625 m .50753 .43014 L .50688 .42904 L F
.50389 .42365 m .505 .42563 L .50534 .42625 L F
.505 .42563 m .50753 .43014 L .50534 .42625 L F
.50688 .42904 m .50983 .4296 L .50622 .42569 L 0 .996 .996 .087 k
F
.50688 .42904 m .51048 .43133 L .50983 .4296 L F
.50753 .43014 m .51048 .43133 L .50688 .42904 L .239 .067 .68 .06 k
F
.50453 .42493 m .50753 .43014 L .50389 .42365 L 0 .996 .567 .712 k
F
.50123 .41655 m .50453 .42493 L .50389 .42365 L .5 .5 .5 1 k
F
.50147 .41714 m .50453 .42493 L .50123 .41655 L F
.503 .42128 m .50422 .42419 L .5012 .41644 L F
.50152 .41774 m .503 .42128 L .5012 .41644 L F
.50422 .42419 m .50429 .42433 L .5012 .41644 L F
.50422 .42419 m .50453 .42493 L .50429 .42433 L F
.5018 .41841 m .50517 .42553 L .50453 .42493 L F
.50152 .41774 m .50208 .41894 L .5018 .41841 L F
.50208 .41894 m .50517 .42553 L .5018 .41841 L F
.50216 .41963 m .50422 .42368 L .50152 .41774 L F
.50422 .42368 m .50517 .42553 L .50357 .42211 L F
.50422 .42368 m .50357 .42211 L .50152 .41774 L F
.50324 .42115 m .50688 .42904 L .50622 .42569 L 0 .996 .996 .012 k
F
.50216 .41963 m .5058 .42583 L .50517 .42553 L .5 .5 .5 1 k
F
.5028 .42127 m .50545 .4253 L .50216 .41963 L F
.50545 .4253 m .5058 .42583 L .5051 .42464 L F
.50545 .4253 m .5051 .42464 L .50216 .41963 L F
.50087 .41561 m .50147 .41714 L .50123 .41655 L F
.50109 .41632 m .5012 .41644 L .50087 .41561 L F
.50152 .41774 m .5012 .41644 L .50109 .41632 L F
.50022 .41299 m .50153 .4168 L .5017 .41698 L 0 .996 .996 .065 k
F
.16941 .41537 m .17323 .41401 L .17266 .417 L 0 .008 .992 .088 k
F
.31246 .41717 m .31588 .42439 L .31552 .42058 L 0 .931 .996 .021 k
F
.31588 .42439 m .31896 .42729 L .31552 .42058 L 0 .996 .996 .032 k
F
.41883 .4093 m .42251 .40179 L .42188 .40876 L 0 .148 .996 .047 k
F
.41946 .40204 m .42251 .40179 L .41883 .4093 L 0 .167 .996 .05 k
F
.44582 .43013 m .44941 .43242 L .44883 .4331 L .272 .424 .426 .137 k
F
.32249 .43164 m .3261 .43334 L .32568 .43073 L 0 .996 .996 .092 k
F
.32429 .42143 m .32807 .41736 L .32733 .42546 L 0 .264 .996 .082 k
F
.32503 .41335 m .32807 .41736 L .32429 .42143 L 0 .277 .996 .078 k
F
.52594 .42551 m .52962 .43441 L .52898 .43487 L 0 .996 .996 .934 k
F
.33686 .41775 m .34037 .42298 L .34002 .41749 L 0 .823 .996 .058 k
F
.34037 .42298 m .34353 .42285 L .34002 .41749 L 0 .996 .996 .066 k
F
.34719 .39968 m .35015 .40647 L .34635 .41201 L 0 .359 .996 .085 k
F
.29721 .41955 m .30116 .41194 L .30048 .41754 L 0 .078 .996 .038 k
F
.29794 .41242 m .30116 .41194 L .29721 .41955 L 0 .171 .996 .052 k
F
.27876 .43124 m .2819 .43322 L .27845 .42754 L 0 .996 .996 .045 k
F
.16996 .41271 m .17323 .41401 L .16941 .41537 L 0 .166 .996 .069 k
F
.47034 .42451 m .47393 .42815 L .47333 .43074 L .06 .65 .884 .137 k
F
.47094 .42119 m .47393 .42815 L .47034 .42451 L 0 .408 .996 .119 k
F
.34708 .4264 m .35069 .42785 L .35018 .42769 L .5 .5 .5 1 k
F
.37106 .42422 m .37461 .42874 L .3741 .42773 L 0 .996 .996 .117 k
F
.37461 .42874 m .37764 .43212 L .3741 .42773 L .177 .268 .469 .101 k
F
.15151 .40845 m .15494 .41312 L .15529 .40289 L 0 .709 .996 .085 k
F
.15494 .41312 m .15866 .40823 L .15529 .40289 L 0 .799 .996 .089 k
F
.29481 .41051 m .29876 .4031 L .29794 .41242 L 0 .23 .996 .066 k
F
.29568 .3998 m .29876 .4031 L .29481 .41051 L 0 .259 .996 .074 k
F
.51353 .41976 m .51697 .40899 L .51638 .41311 L 0 .372 .996 .001 k
F
.51412 .41621 m .51697 .40899 L .51353 .41976 L 0 .427 .996 0 k
F
.29975 .40195 m .30319 .40849 L .30295 .40201 L 0 .736 .996 .054 k
F
.30319 .40849 m .30634 .40965 L .30295 .40201 L 0 .906 .996 .045 k
F
.27365 .40982 m .27644 .42024 L .27301 .41433 L 0 .512 .996 .118 k
F
.35124 .42652 m .35496 .42335 L .35436 .42707 L 0 .004 .996 .064 k
F
.35183 .42334 m .35496 .42335 L .35124 .42652 L 0 .093 .996 .055 k
F
.42368 .39754 m .42722 .40566 L .42669 .40117 L 0 .908 .996 .019 k
F
.42722 .40566 m .43023 .40997 L .42669 .40117 L 0 .996 .996 .015 k
F
.14414 .42396 m .14744 .43038 L .14752 .42423 L 0 .709 .996 .057 k
F
.14744 .43038 m .15085 .43006 L .14752 .42423 L 0 .911 .996 .066 k
F
.17839 .40965 m .18159 .41797 L .18158 .41209 L 0 .68 .996 .039 k
F
.18159 .41797 m .18478 .42054 L .18158 .41209 L 0 .866 .996 .033 k
F
.37223 .41874 m .37588 .41799 L .3752 .42561 L 0 .375 .996 .104 k
F
.37588 .41799 m .37884 .42544 L .3752 .42561 L 0 .383 .996 .096 k
F
.17919 .42554 m .18196 .43473 L .17852 .43002 L 0 .477 .996 .117 k
F
.46196 .40956 m .46496 .41032 L .46137 .41069 L 0 .084 .996 .061 k
F
.40515 .41191 m .40867 .4195 L .40816 .41585 L 0 .996 .996 .015 k
F
.40867 .4195 m .41169 .42327 L .40816 .41585 L 0 .996 .996 .033 k
F
.11025 .41512 m .11363 .42011 L .11402 .41097 L 0 .703 .996 .081 k
F
.11363 .42011 m .11736 .41634 L .11402 .41097 L 0 .809 .996 .086 k
F
.86508 .40248 m .86671 .39307 L .86416 .40235 L 0 .996 .996 .486 k
F
.86671 .39308 m .87153 .40864 L .87054 .40777 L .5 .5 .5 1 k
F
.86671 .39307 m .86671 .39308 L .86671 .39308 L F
.86671 .39308 m .87153 .40864 L .86671 .39308 L F
.86769 .39389 m .87153 .40864 L .86671 .39307 L F
.86606 .4033 m .86768 .3939 L .86508 .40248 L 0 .996 .996 .44 k
F
.86768 .3939 m .86769 .39389 L .86768 .3939 L F
.86768 .3939 m .86768 .3939 L .86508 .40248 L F
.86508 .40248 m .86769 .39389 L .86671 .39307 L 0 .996 .996 .486 k
F
.85357 .42212 m .85852 .43968 L .85749 .43821 L .5 .5 .5 1 k
F
.85444 .42184 m .85852 .43968 L .85357 .42212 L 0 .996 .996 .546 k
F
.18482 .44237 m .18816 .44243 L .18426 .44516 L 0 .035 .996 .061 k
F
.4458 .41275 m .44941 .4082 L .44879 .41789 L 0 .311 .996 .082 k
F
.35124 .42652 m .35436 .42707 L .35069 .42785 L 0 .004 .996 .064 k
F
.42246 .43062 m .4261 .42722 L .4255 .43066 L 0 0 .996 .045 k
F
.42306 .42668 m .4261 .42722 L .42246 .43062 L 0 .116 .996 .058 k
F
.42064 .42051 m .4243 .415 L .42368 .42126 L 0 .147 .996 .059 k
F
.42126 .41499 m .4243 .415 L .42064 .42051 L 0 .15 .996 .052 k
F
.42246 .43062 m .4255 .43066 L .42188 .43212 L 0 0 .996 .045 k
F
.47393 .42815 m .47692 .43327 L .47333 .43074 L 0 .295 .996 .116 k
F
.10827 .42341 m .1122 .42132 L .11145 .42665 L 0 .199 .996 .092 k
F
.29269 .39436 m .29634 .3948 L .29568 .3998 L 0 .317 .996 .116 k
F
.29269 .39436 m .29568 .3998 L .29177 .40592 L F
.29304 .39743 m .29634 .3948 L .29269 .39436 L 0 .691 .996 .069 k
F
.29177 .40592 m .29568 .3998 L .29481 .41051 L 0 .3 .996 .078 k
F
.29304 .39743 m .29647 .40389 L .29634 .3948 L 0 .691 .996 .069 k
F
.29647 .40389 m .29975 .40195 L .29634 .3948 L 0 .734 .996 .068 k
F
.32373 .40081 m .32713 .40936 L .32684 .40273 L 0 .697 .996 .039 k
F
.32713 .40936 m .33025 .41084 L .32684 .40273 L 0 .748 .996 .042 k
F
.1228 .41215 m .12714 .40469 L .12613 .41348 L 0 .21 .996 .067 k
F
.12388 .40259 m .12714 .40469 L .1228 .41215 L 0 .239 .996 .07 k
F
.51292 .42291 m .51638 .41311 L .51579 .41716 L 0 .252 .996 .002 k
F
.51353 .41976 m .51638 .41311 L .51292 .42291 L 0 .372 .996 .001 k
F
.39066 .41097 m .3944 .40404 L .39373 .41191 L 0 .19 .996 .059 k
F
.39134 .40277 m .3944 .40404 L .39066 .41097 L 0 .207 .996 .061 k
F
.1809 .43927 m .18426 .44516 L .18394 .444 L 0 .996 .996 .061 k
F
.16662 .41221 m .17077 .40606 L .16996 .41271 L 0 .155 .996 .063 k
F
.16755 .40387 m .17077 .40606 L .16662 .41221 L 0 .236 .996 .07 k
F
.16849 .40097 m .17191 .40599 L .17196 .3994 L 0 .753 .996 .07 k
F
.17191 .40599 m .17522 .40676 L .17196 .3994 L 0 .996 .996 .056 k
F
.34635 .41201 m .35015 .40647 L .34938 .41633 L 0 .289 .996 .078 k
F
.51111 .43072 m .514 .42682 L .51048 .43133 L 0 .259 .996 .01 k
F
.51111 .43072 m .5146 .4245 L .514 .42682 L F
.53334 .42294 m .53671 .41123 L .53613 .4156 L 0 .462 .996 0 k
F
.53389 .41611 m .53671 .41123 L .53334 .42294 L 0 .157 .996 .01 k
F
.54122 .40675 m .54388 .39341 L .54056 .40666 L 0 .996 .996 .471 k
F
.28594 .43573 m .28917 .43549 L .28547 .43586 L .072 0 .996 0 k
F
.28594 .43573 m .28973 .43307 L .28917 .43549 L F
.33025 .41084 m .3337 .41784 L .3334 .41105 L 0 .722 .996 .052 k
F
.3337 .41784 m .33686 .41775 L .3334 .41105 L 0 .819 .996 .056 k
F
.15585 .42782 m .16 .42197 L .15914 .42906 L 0 .179 .996 .068 k
F
.15682 .419 m .16 .42197 L .15585 .42782 L 0 .253 .996 .075 k
F
.27301 .41433 m .27644 .42024 L .27581 .42443 L 0 .951 .996 .182 k
F
.39253 .39606 m .39603 .40421 L .39559 .39779 L 0 .734 .996 .039 k
F
.39603 .40421 m .39909 .40601 L .39559 .39779 L 0 .794 .996 .037 k
F
.52416 .41474 m .5279 .42735 L .52724 .42679 L .5 .5 .5 1 k
F
.52482 .41634 m .5279 .42735 L .52416 .41474 L F
.32124 .41728 m .32503 .41335 L .32429 .42143 L 0 .268 .996 .083 k
F
.32197 .40983 m .32503 .41335 L .32124 .41728 L 0 .261 .996 .076 k
F
.25878 .41231 m .26184 .4164 L .25733 .43397 L 0 .317 .996 .069 k
F
.25541 .42394 m .25925 .42129 L .25984 .39876 L 0 .799 .996 .114 k
F
.25925 .42129 m .26334 .40312 L .25984 .39876 L 0 .996 .996 .129 k
F
.43624 .41797 m .43981 .42474 L .43925 .42136 L 0 .996 .996 .019 k
F
.43981 .42474 m .44282 .42741 L .43925 .42136 L 0 .996 .996 .052 k
F
.53215 .42978 m .53553 .41889 L .53493 .42156 L 0 .996 .996 .046 k
F
.17852 .43002 m .18196 .43473 L .18131 .43888 L 0 .75 .996 .169 k
F
.12528 .42009 m .12948 .41433 L .12868 .42034 L 0 .132 .996 .063 k
F
.12613 .41348 m .12948 .41433 L .12528 .42009 L 0 .196 .996 .065 k
F
.51232 .42589 m .51579 .41716 L .5152 .42107 L 0 .167 .996 .005 k
F
.51292 .42291 m .51579 .41716 L .51232 .42589 L 0 .252 .996 .002 k
F
.48774 .40757 m .49126 .39815 L .49068 .40389 L 0 .115 .996 .018 k
F
.48833 .40219 m .49126 .39815 L .48774 .40757 L 0 .124 .996 .016 k
F
.51289 .39779 m .51638 .39152 L .51584 .39938 L 0 .202 .996 .061 k
F
.51344 .39039 m .51638 .39152 L .51289 .39779 L 0 .996 .996 .043 k
F
.51344 .39039 m .51706 .39534 L .51638 .39152 L F
.51706 .39534 m .52001 .39723 L .51638 .39152 L 0 .996 .996 .053 k
F
.32666 .43122 m .33041 .42814 L .32979 .43231 L 0 .06 .996 .071 k
F
.32733 .42546 m .33041 .42814 L .32666 .43122 L 0 .215 .996 .075 k
F
.27581 .42443 m .27876 .43124 L .27539 .42369 L 0 .996 .516 .358 k
F
.44757 .40797 m .45117 .41114 L .4506 .40278 L 0 .824 .996 .087 k
F
.45117 .41114 m .45419 .40675 L .4506 .40278 L 0 .996 .996 .097 k
F
.54092 .43307 m .54513 .46932 L .54452 .47225 L 0 .996 .996 .672 k
F
.54156 .43249 m .54513 .46932 L .54092 .43307 L 0 .996 .996 .668 k
F
.18131 .43888 m .18426 .44516 L .1809 .43927 L .032 .614 .919 .144 k
F
.36486 .39994 m .36792 .40277 L .36448 .39376 L 0 .777 .996 .029 k
F
.3782 .43094 m .38124 .434 L .37764 .43212 L 0 .135 .996 .109 k
F
.3782 .43094 m .38184 .43065 L .38124 .434 L F
.37884 .42544 m .38184 .43065 L .3782 .43094 L 0 .301 .996 .093 k
F
.30942 .41291 m .31284 .42001 L .31246 .41717 L 0 .996 .996 .014 k
F
.31284 .42001 m .31588 .42439 L .31246 .41717 L 0 .996 .996 .192 k
F
.39309 .41827 m .39618 .4173 L .39248 .42197 L 0 .091 .996 .044 k
F
.17573 .61997 m .17857 .60908 L .17781 .62005 L 0 .803 .996 .134 k
F
.17781 .62005 m .17857 .60908 L .17834 .62006 L 0 .706 .996 .122 k
F
.17834 .62006 m .17857 .60908 L .1805 .62028 L F
.13723 .39804 m .1414 .39248 L .14012 .40517 L 0 .362 .996 .087 k
F
.13799 .39247 m .1414 .39248 L .13723 .39804 L 0 .661 .996 .058 k
F
.1414 .39248 m .1442 .40067 L .14012 .40517 L 0 .567 .996 .146 k
F
.13799 .39247 m .14121 .39983 L .1414 .39248 L 0 .661 .996 .058 k
F
.1414 .39248 m .14491 .39577 L .1442 .40067 L 0 .567 .996 .146 k
F
.14121 .39983 m .14491 .39577 L .1414 .39248 L 0 .653 .996 .076 k
F
.43621 .39994 m .43983 .39625 L .43919 .40781 L 0 .39 .996 .09 k
F
.43684 .39124 m .43983 .39625 L .43621 .39994 L 0 .996 .996 .113 k
F
.43983 .39625 m .44281 .40494 L .43919 .40781 L 0 .409 .996 .091 k
F
.43684 .39124 m .4404 .39757 L .43983 .39625 L 0 .996 .996 .113 k
F
.40213 .40851 m .40565 .416 L .40515 .41191 L 0 .948 .996 .02 k
F
.40565 .416 m .40867 .4195 L .40515 .41191 L 0 .996 .996 .024 k
F
.51172 .42864 m .5152 .42107 L .5146 .4245 L 0 .125 .996 .007 k
F
.51232 .42589 m .5152 .42107 L .51172 .42864 L 0 .167 .996 .005 k
F
.36805 .41966 m .3716 .42363 L .37106 .42422 L 0 .996 .295 .538 k
F
.3716 .42363 m .37461 .42874 L .37106 .42422 L .003 .355 .964 .132 k
F
.53276 .42729 m .53613 .4156 L .53553 .41889 L 0 .952 .996 .011 k
F
.28663 .43012 m .28973 .43307 L .28594 .43573 L 0 .222 .996 .078 k
F
.3656 .41285 m .36926 .41198 L .36861 .41781 L 0 .282 .996 .102 k
F
.36626 .40698 m .36926 .41198 L .3656 .41285 L 0 .302 .996 .084 k
F
.36926 .41198 m .37223 .41874 L .36861 .41781 L 0 .362 .996 .096 k
F
.34441 .40519 m .34797 .40885 L .34773 .39855 L 0 .761 .996 .088 k
F
.34797 .40885 m .35125 .40339 L .34773 .39855 L 0 .852 .996 .092 k
F
.42065 .39566 m .42421 .40241 L .42368 .39754 L 0 .863 .996 .035 k
F
.42421 .40241 m .42722 .40566 L .42368 .39754 L 0 .996 .996 .023 k
F
.37461 .42874 m .3782 .43094 L .37764 .43212 L .177 .268 .469 .101 k
F
.33679 .39786 m .34055 .3941 L .33965 .40806 L 0 .434 .996 .094 k
F
.33736 .39515 m .34055 .3941 L .33679 .39786 L 0 .783 .996 .063 k
F
.33736 .39515 m .34087 .40052 L .34055 .3941 L F
.51172 .42864 m .5146 .4245 L .51111 .43072 L 0 .125 .996 .007 k
F
.53334 .42294 m .53613 .4156 L .53276 .42729 L 0 .462 .996 0 k
F
.3752 .42561 m .37884 .42544 L .3782 .43094 L 0 .305 .996 .109 k
F
.29721 .41955 m .30048 .41754 L .2966 .42299 L 0 .078 .996 .038 k
F
.44282 .42741 m .44641 .43078 L .44582 .43013 L 0 .996 .996 .215 k
F
.44641 .43078 m .44941 .43242 L .44582 .43013 L .205 0 .753 0 k
F
.18135 .39922 m .1845 .40247 L .18144 .39179 L 0 .585 .996 .038 k
F
.28003 .42271 m .28373 .42212 L .28288 .43166 L 0 .439 .996 .106 k
F
.28373 .42212 m .28663 .43012 L .28288 .43166 L 0 .392 .996 .094 k
F
.44641 .43078 m .45001 .43105 L .44941 .43242 L .205 0 .753 0 k
F
.52486 .39687 m .52835 .39236 L .52784 .40145 L 0 .292 .996 .079 k
F
.52542 .39122 m .52835 .39236 L .52486 .39687 L 0 .996 .996 .043 k
F
.52835 .39236 m .53136 .39935 L .52784 .40145 L 0 .471 .996 .138 k
F
.52542 .39122 m .52905 .3959 L .52835 .39236 L 0 .996 .996 .043 k
F
.52835 .39236 m .53194 .39474 L .53136 .39935 L 0 .471 .996 .138 k
F
.52905 .3959 m .53194 .39474 L .52835 .39236 L 0 .698 .996 .055 k
F
.32666 .43122 m .32979 .43231 L .3261 .43334 L 0 .06 .996 .071 k
F
.49785 .40689 m .50152 .41774 L .50087 .41561 L 0 .996 .996 .116 k
F
.4985 .40996 m .50152 .41774 L .49785 .40689 L 0 .996 .996 .124 k
F
.2888 .39956 m .29269 .39436 L .29177 .40592 L 0 .346 .996 .084 k
F
.28962 .3907 m .29269 .39436 L .2888 .39956 L 0 .996 .996 .018 k
F
.28962 .3907 m .29304 .39743 L .29269 .39436 L F
.1865 .4116 m .19041 .40875 L .18926 .42109 L 0 .424 .996 .097 k
F
.31571 .40689 m .3196 .40001 L .31887 .40761 L 0 .18 .996 .06 k
F
.31644 .39961 m .3196 .40001 L .31571 .40689 L 0 .189 .996 .057 k
F
.43321 .39396 m .43684 .39124 L .43621 .39994 L 0 .334 .996 .091 k
F
.4302 .39074 m .43321 .39396 L .42957 .39867 L .149 .185 .517 .085 k
F
.4302 .39074 m .4338 .39258 L .43321 .39396 L F
.43077 .39114 m .43164 .39324 L .4338 .39258 L 0 .716 .996 .04 k
F
.4338 .39258 m .43595 .39191 L .43321 .39396 L 0 .695 .996 .058 k
F
.42957 .39867 m .43321 .39396 L .43258 .4029 L 0 .279 .996 .078 k
F
.43321 .39396 m .43621 .39994 L .43258 .4029 L 0 .334 .996 .091 k
F
.43164 .39324 m .43433 .39973 L .4338 .39258 L 0 .716 .996 .04 k
F
.4338 .39258 m .43684 .39124 L .43595 .39191 L 0 .695 .996 .058 k
F
.4338 .39258 m .43736 .40014 L .43684 .39124 L F
.43736 .40014 m .4404 .39757 L .43684 .39124 L 0 .71 .996 .066 k
F
.18196 .43473 m .18563 .43557 L .18482 .44237 L 0 .428 .996 .117 k
F
.52784 .40145 m .53136 .39935 L .53088 .41015 L 0 .42 .996 .097 k
F
.53136 .39935 m .53439 .40673 L .53088 .41015 L 0 .379 .996 .088 k
F
.52905 .3959 m .53274 .40411 L .53194 .39474 L 0 .698 .996 .055 k
F
.53274 .40411 m .53557 .39956 L .53194 .39474 L 0 .814 .996 .081 k
F
.37449 .41202 m .37801 .41825 L .37763 .41024 L 0 .725 .996 .065 k
F
.37801 .41825 m .38115 .4158 L .37763 .41024 L 0 .811 .996 .073 k
F
.84911 .39592 m .85196 .38971 L .85144 .39398 L 0 .076 .996 .013 k
F
.84977 .39328 m .85196 .38971 L .84911 .39592 L 0 .996 .996 .175 k
F
.85196 .38971 m .8561 .39817 L .85505 .3964 L .5 .5 .5 1 k
F
.84977 .39328 m .85302 .39168 L .85196 .38971 L 0 .996 .996 .175 k
F
.10827 .42341 m .11145 .42665 L .10777 .42561 L 0 .199 .996 .092 k
F
.46735 .4 m .47095 .40997 L .47034 .40486 L 0 .886 .996 .012 k
F
.47095 .40997 m .47394 .41374 L .47034 .40486 L 0 .938 .996 .017 k
F
.15759 .396 m .16168 .39105 L .16039 .40447 L 0 .392 .996 .09 k
F
.15802 .39507 m .16168 .39105 L .15759 .396 L 0 .694 .996 .078 k
F
.16168 .39105 m .16451 .39896 L .16039 .40447 L 0 .669 .996 .166 k
F
.15802 .39507 m .1614 .40057 L .16168 .39105 L 0 .694 .996 .078 k
F
.16168 .39105 m .16514 .39511 L .16451 .39896 L 0 .669 .996 .166 k
F
.1614 .40057 m .16514 .39511 L .16168 .39105 L 0 .721 .996 .085 k
F
.36255 .41002 m .36626 .40698 L .3656 .41285 L 0 .191 .996 .082 k
F
.3632 .40445 m .36626 .40698 L .36255 .41002 L 0 .228 .996 .07 k
F
.45956 .40815 m .46316 .40045 L .46256 .40592 L 0 .082 .996 .029 k
F
.46016 .40287 m .46316 .40045 L .45956 .40815 L 0 .122 .996 .03 k
F
.41169 .42327 m .41525 .42851 L .41472 .42612 L 0 .996 .996 .029 k
F
.41525 .42851 m .41828 .43054 L .41472 .42612 L 0 .996 .996 .268 k
F
.13454 .41081 m .13771 .41885 L .13775 .41346 L 0 .691 .996 .037 k
F
.13771 .41885 m .14089 .42187 L .13775 .41346 L 0 .889 .996 .028 k
F
.2632 .41613 m .26696 .40471 L .26334 .40312 L 0 .996 .996 .224 k
F
.1546 .4353 m .1581 .43362 L .15437 .43333 L 0 .686 .996 .183 k
F
.1546 .4353 m .1585 .43312 L .1581 .43362 L F
.34037 .42298 m .34394 .42633 L .34353 .42285 L 0 .996 .996 .066 k
F
.34394 .42633 m .34708 .4264 L .34353 .42285 L 0 .996 .996 .136 k
F
.14012 .40517 m .1442 .40067 L .14297 .41281 L 0 .375 .996 .091 k
F
.1442 .40067 m .14697 .40936 L .14297 .41281 L 0 .395 .996 .09 k
F
.14121 .39983 m .14449 .40657 L .14491 .39577 L 0 .653 .996 .076 k
F
.14449 .40657 m .14818 .40251 L .14491 .39577 L 0 .687 .996 .078 k
F
.44819 .42474 m .4518 .41976 L .4512 .42524 L 0 .112 .996 .057 k
F
.44879 .41789 m .4518 .41976 L .44819 .42474 L 0 .203 .996 .065 k
F
.36861 .41781 m .3716 .42363 L .36805 .41966 L 0 .35 .996 .122 k
F
.46136 .38967 m .46495 .39861 L .46435 .39411 L 0 .954 .996 .013 k
F
.46435 .39411 m .46795 .40443 L .46735 .4 L 0 .996 .996 .006 k
F
.46495 .39861 m .46795 .40443 L .46435 .39411 L 0 .996 .996 .007 k
F
.15494 .41312 m .15849 .41611 L .15866 .40823 L 0 .799 .996 .089 k
F
.15849 .41611 m .16213 .41231 L .15866 .40823 L 0 .996 .996 .102 k
F
.30634 .40965 m .30979 .41605 L .30942 .41291 L 0 .996 .996 .022 k
F
.30979 .41605 m .31284 .42001 L .30942 .41291 L 0 .996 .996 .186 k
F
.12471 .40065 m .12796 .40747 L .12814 .4005 L 0 .679 .996 .059 k
F
.12796 .40747 m .13129 .4086 L .12814 .4005 L 0 .791 .996 .049 k
F
.36861 .41781 m .37223 .41874 L .3716 .42363 L 0 .35 .996 .122 k
F
.37223 .41874 m .3752 .42561 L .3716 .42363 L 0 .375 .996 .104 k
F
.27858 .41284 m .28196 .42054 L .28189 .4108 L 0 .654 .996 .065 k
F
.28196 .42054 m .28535 .41635 L .28189 .4108 L 0 .733 .996 .079 k
F
.4182 .41526 m .42188 .40876 L .42126 .41499 L 0 .128 .996 .05 k
F
.41883 .4093 m .42188 .40876 L .4182 .41526 L 0 .148 .996 .047 k
F
.41341 .39662 m .41709 .39092 L .41642 .40068 L 0 .282 .996 .075 k
F
.41403 .39096 m .41709 .39092 L .41341 .39662 L 0 .84 .996 .054 k
F
.41403 .39096 m .41759 .39646 L .41709 .39092 L F
.41759 .39646 m .42065 .39566 L .41709 .39092 L 0 .849 .996 .061 k
F
.27876 .43124 m .28228 .43521 L .2819 .43322 L 0 .996 .996 .045 k
F
.28228 .43521 m .28547 .43586 L .2819 .43322 L .5 .5 .5 1 k
F
.31817 .41414 m .32197 .40983 L .32124 .41728 L 0 .23 .996 .078 k
F
.31887 .40761 m .32197 .40983 L .31817 .41414 L 0 .222 .996 .069 k
F
.46795 .40443 m .47095 .40997 L .46735 .4 L 0 .996 .996 .008 k
F
.17522 .40676 m .17854 .41324 L .17839 .40965 L 0 .893 .996 .029 k
F
.1754 .40982 m .17854 .41324 L .1771 .41044 L .195 .313 .445 .109 k
F
.1754 .40982 m .1771 .41044 L .17522 .40676 L F
.17206 .40939 m .1754 .40982 L .17398 .40826 L .225 0 .996 0 k
F
.17206 .40939 m .17398 .40826 L .17191 .40599 L F
.16854 .41152 m .17206 .40939 L .17133 .40912 L 0 .622 .996 .293 k
F
.16854 .41152 m .17133 .40912 L .1684 .40804 L F
.16662 .41221 m .16996 .41271 L .166 .41599 L 0 .155 .996 .063 k
F
.16217 .41712 m .16571 .41478 L .16213 .41231 L 0 .996 .996 .212 k
F
.16217 .41712 m .166 .41599 L .16571 .41478 L F
.16259 .41648 m .16662 .41221 L .166 .41599 L 0 0 .996 .054 k
F
.1634 .40997 m .16755 .40387 L .16662 .41221 L 0 .221 .996 .072 k
F
.1634 .40997 m .16662 .41221 L .16259 .41648 L F
.16495 .41463 m .16854 .41152 L .16476 .41183 L 0 .678 .996 .278 k
F
.16495 .41463 m .16574 .41394 L .16854 .41152 L F
.16574 .41394 m .16894 .41115 L .16854 .41152 L F
.16854 .41152 m .17013 .41051 L .17206 .40939 L 0 .622 .996 .293 k
F
.1684 .40804 m .17206 .40939 L .17191 .40599 L 0 .996 .996 .098 k
F
.17013 .41051 m .17246 .40904 L .17206 .40939 L 0 .622 .996 .293 k
F
.17206 .40939 m .17369 .40919 L .1754 .40982 L .225 0 .996 0 k
F
.17191 .40599 m .1754 .40982 L .17522 .40676 L 0 .996 .996 .056 k
F
.17369 .40919 m .17584 .40893 L .1754 .40982 L .225 0 .996 0 k
F
.1754 .40982 m .17618 .41032 L .17854 .41324 L .195 .313 .445 .109 k
F
.17854 .41324 m .18089 .41615 L .17839 .40965 L .5 .5 .5 1 k
F
.17618 .41032 m .17899 .41213 L .17854 .41324 L .195 .313 .445 .109 k
F
.17854 .41324 m .18159 .41797 L .18089 .41615 L .5 .5 .5 1 k
F
.25555 .44358 m .25981 .43169 L .25962 .42607 L 0 .996 .996 .227 k
F
.25733 .43397 m .26184 .4164 L .26089 .42761 L 0 .189 .996 .029 k
F
.25925 .42129 m .2632 .41613 L .26334 .40312 L 0 .996 .996 .129 k
F
.45117 .41114 m .45477 .41252 L .45419 .40675 L 0 .996 .996 .097 k
F
.45477 .41252 m .45778 .40947 L .45419 .40675 L 0 .996 .996 .139 k
F
.85444 .42184 m .85933 .4387 L .85852 .43968 L 0 .996 .996 .546 k
F
.85518 .42011 m .85933 .4387 L .85444 .42184 L 0 .996 .996 .299 k
F
.11363 .42011 m .11716 .42328 L .11736 .41634 L 0 .809 .996 .086 k
F
.11716 .42328 m .12082 .42025 L .11736 .41634 L 0 .996 .996 .101 k
F
.34441 .4278 m .34756 .42754 L .34394 .42633 L .146 0 .996 0 k
F
.34441 .4278 m .34523 .42755 L .34756 .42754 L F
.34756 .42754 m .34989 .42753 L .34708 .4264 L .165 0 .996 0 k
F
.34394 .42633 m .34756 .42754 L .34708 .4264 L 0 .996 .996 .136 k
F
.34523 .42755 m .3481 .42667 L .34756 .42754 L .146 0 .996 0 k
F
.34756 .42754 m .35069 .42785 L .34989 .42753 L .165 0 .996 0 k
F
.34756 .42754 m .35124 .42652 L .35069 .42785 L F
.42003 .42528 m .42368 .42126 L .42306 .42668 L 0 .134 .996 .068 k
F
.42064 .42051 m .42368 .42126 L .42003 .42528 L 0 .147 .996 .059 k
F
.14979 .41745 m .15385 .41307 L .15274 .42385 L 0 .344 .996 .089 k
F
.15385 .41307 m .15682 .419 L .15274 .42385 L 0 .333 .996 .085 k
F
.43324 .41423 m .4368 .42159 L .43624 .41797 L 0 .996 .996 .016 k
F
.4368 .42159 m .43981 .42474 L .43624 .41797 L 0 .996 .996 .034 k
F
.8485 .39919 m .85144 .39398 L .85095 .39856 L 0 .045 .996 .029 k
F
.84911 .39592 m .85144 .39398 L .8485 .39919 L 0 .076 .996 .013 k
F
.84366 .43568 m .84564 .42949 L .84244 .4318 L 0 .996 .996 .197 k
F
.83889 .41968 m .84366 .43568 L .84244 .4318 L .5 .5 .5 1 k
F
.83989 .42111 m .84366 .43568 L .83889 .41968 L F
.52239 .40471 m .52612 .41675 L .52548 .41724 L F
.52304 .40526 m .52612 .41675 L .52239 .40471 L 0 .996 .996 .286 k
F
.3487 .42311 m .35248 .41788 L .35183 .42334 L 0 .107 .996 .057 k
F
.34938 .41633 m .35248 .41788 L .3487 .42311 L 0 .201 .996 .065 k
F
.14744 .43038 m .15092 .43431 L .15085 .43006 L 0 .911 .996 .066 k
F
.15092 .43431 m .15437 .43333 L .15085 .43006 L 0 .996 .996 .112 k
F
.54513 .41162 m .54849 .43651 L .54463 .4203 L 0 .752 .996 .134 k
F
.48475 .42455 m .4877 .42048 L .48412 .42158 L 0 .996 .996 .66 k
F
.48475 .42455 m .48832 .42094 L .4877 .42048 L F
.38521 .39923 m .38896 .39243 L .38828 .40097 L 0 .216 .996 .064 k
F
.3859 .391 m .38896 .39243 L .38521 .39923 L 0 .996 .996 .061 k
F
.3859 .391 m .38947 .39429 L .38896 .39243 L F
.28228 .43521 m .28594 .43573 L .28547 .43586 L .5 .5 .5 1 k
F
.11772 .39355 m .12151 .39323 L .12073 .39901 L 0 .312 .996 .109 k
F
.11772 .39355 m .12073 .39901 L .11645 .40559 L F
.11785 .39626 m .12151 .39323 L .11772 .39355 L 0 .673 .996 .074 k
F
.12073 .39901 m .12388 .40259 L .11956 .40969 L 0 .275 .996 .076 k
F
.11645 .40559 m .12073 .39901 L .11956 .40969 L 0 .286 .996 .079 k
F
.11785 .39626 m .12114 .40242 L .12151 .39323 L 0 .673 .996 .074 k
F
.12114 .40242 m .12471 .40065 L .12151 .39323 L 0 .726 .996 .071 k
F
.52659 .4262 m .53026 .43341 L .52962 .43441 L 0 .996 .786 .478 k
F
.52724 .42679 m .53026 .43341 L .52659 .4262 L 0 .996 .482 .382 k
F
.86405 .43563 m .87957 .56932 L .87723 .55371 L .5 .5 .5 1 k
F
.86506 .4369 m .87957 .56932 L .86405 .43563 L F
.15274 .42385 m .15682 .419 L .15585 .42782 L 0 .269 .996 .082 k
F
.48715 .41274 m .49068 .40389 L .4901 .40947 L 0 .101 .996 .021 k
F
.48774 .40757 m .49068 .40389 L .48715 .41274 L 0 .115 .996 .018 k
F
.18196 .43473 m .18482 .44237 L .18131 .43888 L 0 .428 .996 .117 k
F
.45477 .41252 m .45837 .41198 L .45778 .40947 L 0 .996 .996 .139 k
F
.1845 .40247 m .18763 .41231 L .18792 .40131 L 0 .595 .996 .061 k
F
.18763 .41231 m .19121 .40845 L .18792 .40131 L 0 .651 .996 .074 k
F
.53637 .408 m .53915 .40077 L .53557 .39956 L 0 .996 .996 .161 k
F
.53637 .408 m .53987 .40464 L .53915 .40077 L F
.31588 .42439 m .31939 .42933 L .31896 .42729 L 0 .996 .996 .032 k
F
.31939 .42933 m .32249 .43164 L .31896 .42729 L .5 .5 .5 1 k
F
.12528 .42009 m .12868 .42034 L .12469 .4234 L 0 .132 .996 .063 k
F
.39909 .40601 m .40261 .41335 L .40213 .40851 L 0 .849 .996 .03 k
F
.40261 .41335 m .40565 .416 L .40213 .40851 L 0 .996 .996 .027 k
F
.11956 .40969 m .12388 .40259 L .1228 .41215 L 0 .242 .996 .072 k
F
.47394 .41374 m .47755 .42054 L .47693 .41426 L 0 .787 .996 .047 k
F
.47755 .42054 m .48053 .41937 L .47693 .41426 L 0 .955 .996 .068 k
F
.45986 .39699 m .46136 .38967 L .46076 .39647 L 0 .135 .996 .036 k
F
.45927 .39462 m .46136 .38967 L .45986 .39699 L F
.45836 .39121 m .46136 .38967 L .45775 .39821 L 0 .996 .996 .085 k
F
.45836 .39121 m .46195 .39333 L .46136 .38967 L F
.45895 .38869 m .46195 .39333 L .45842 .39125 L 0 .925 .996 .012 k
F
.45838 .39111 m .45842 .39125 L .45836 .39121 L F
.45895 .38869 m .45842 .39125 L .45838 .39111 L F
.45775 .39821 m .45927 .39462 L .45986 .39699 L 0 .135 .996 .036 k
F
.3656 .41285 m .36861 .41781 L .36503 .41523 L 0 .282 .996 .102 k
F
.3752 .42561 m .3782 .43094 L .37461 .42874 L 0 .305 .996 .109 k
F
.41884 .43105 m .42188 .43212 L .41828 .43054 L .191 0 .996 0 k
F
.41884 .43105 m .42246 .43062 L .42188 .43212 L F
.44699 .43052 m .45001 .43105 L .44641 .43078 L .106 0 .996 0 k
F
.44699 .43052 m .4506 .42882 L .45001 .43105 L F
.1954 .48837 m .19849 .49258 L .1963 .46646 L 0 .436 .996 .049 k
F
.3716 .42363 m .3752 .42561 L .37461 .42874 L .003 .355 .964 .132 k
F
.16451 .39896 m .16755 .40387 L .1634 .40997 L 0 .308 .996 .081 k
F
.49248 .3943 m .49613 .40554 L .49549 .40211 L 0 .996 .996 .013 k
F
.49312 .39793 m .49613 .40554 L .49248 .3943 L 0 .996 .996 .034 k
F
.28584 .39309 m .28962 .3907 L .2888 .39956 L 0 .351 .996 .095 k
F
.28631 .39295 m .28867 .3913 L .28584 .39309 L 0 .669 .996 .066 k
F
.28198 .39737 m .28584 .39309 L .28496 .4035 L 0 .339 .996 .087 k
F
.2828 .38852 m .28584 .39309 L .28198 .39737 L .5 .5 .5 1 k
F
.2828 .38852 m .28631 .39295 L .28584 .39309 L F
.28584 .39309 m .2888 .39956 L .28496 .4035 L 0 .351 .996 .095 k
F
.2831 .39242 m .28394 .39461 L .28631 .39295 L 0 .651 .996 .05 k
F
.28394 .39461 m .28644 .40119 L .28631 .39295 L F
.28631 .39295 m .28962 .3907 L .28867 .3913 L 0 .669 .996 .066 k
F
.28631 .39295 m .28971 .4002 L .28962 .3907 L F
.28971 .4002 m .29304 .39743 L .28962 .3907 L 0 .688 .996 .069 k
F
.32065 .39792 m .32404 .40646 L .32373 .40081 L 0 .741 .996 .03 k
F
.32404 .40646 m .32713 .40936 L .32373 .40081 L 0 .85 .996 .027 k
F
.32359 .42787 m .32733 .42546 L .32666 .43122 L 0 .207 .996 .088 k
F
.32429 .42143 m .32733 .42546 L .32359 .42787 L 0 .264 .996 .082 k
F
.54156 .43249 m .54574 .46653 L .54513 .46932 L 0 .996 .996 .668 k
F
.54221 .43201 m .54574 .46653 L .54156 .43249 L 0 .996 .996 .686 k
F
.16039 .40447 m .16451 .39896 L .1634 .40997 L 0 .322 .996 .084 k
F
.1614 .40057 m .16485 .40501 L .16514 .39511 L 0 .721 .996 .085 k
F
.16485 .40501 m .16849 .40097 L .16514 .39511 L 0 .823 .996 .087 k
F
.17972 .40671 m .1837 .40298 L .18269 .41275 L 0 .334 .996 .09 k
F
.18064 .39836 m .1837 .40298 L .17972 .40671 L 0 .297 .996 .081 k
F
.1837 .40298 m .1865 .4116 L .18269 .41275 L 0 .396 .996 .091 k
F
.86807 .39535 m .87264 .41085 L .87153 .40864 L .5 .5 .5 1 k
F
.86813 .39544 m .87264 .41085 L .86807 .39535 L F
.86772 .39402 m .8679 .39462 L .86771 .394 L F
.8679 .39462 m .87264 .41085 L .86789 .39461 L F
.8679 .39462 m .86789 .39461 L .86771 .394 L F
.87095 .39829 m .87157 .40121 L .87032 .39857 L F
.87157 .40121 m .87513 .4181 L .87123 .40228 L F
.87157 .40121 m .87123 .40228 L .87032 .39857 L F
.86868 .39491 m .87264 .41085 L .86769 .39389 L F
.87086 .40366 m .87386 .41417 L .87264 .41085 L F
.87071 .39714 m .87095 .39829 L .86976 .39632 L F
.87071 .39714 m .86976 .39632 L .8697 .39606 L F
.87026 .39852 m .87042 .3992 L .86971 .39872 L F
.87042 .3992 m .87386 .41417 L .8699 .39943 L F
.87042 .3992 m .8699 .39943 L .86971 .39872 L F
.8687 .39495 m .87094 .4033 L .87086 .40366 L F
.8687 .39496 m .87094 .4033 L .8687 .39495 L F
.87111 .39895 m .8716 .40107 L .87109 .39894 L F
.8716 .40107 m .8764 .42184 L .87159 .40112 L F
.8716 .40107 m .87159 .40112 L .87109 .39894 L F
.87258 .40601 m .8764 .42184 L .87513 .4181 L F
.87109 .39894 m .87256 .4053 L .87258 .40601 L F
.87256 .4053 m .8764 .42184 L .87258 .40601 L F
.87082 .39763 m .87097 .3983 L .87081 .39761 L F
.87168 .39787 m .87365 .40788 L .87082 .39763 L F
.87365 .40788 m .8764 .42184 L .87363 .40983 L F
.87365 .40788 m .87363 .40983 L .87082 .39763 L F
.87168 .39787 m .87082 .39763 L .87071 .39714 L F
.87097 .3983 m .8716 .40103 L .87096 .3983 L F
.8716 .40103 m .8716 .40104 L .87096 .3983 L F
.87258 .40862 m .87513 .4181 L .87386 .41417 L F
.87026 .39852 m .8725 .40751 L .87258 .40862 L F
.8725 .40751 m .87513 .4181 L .87258 .40862 L F
.87029 .39855 m .87249 .40743 L .87026 .39852 L F
.87249 .40743 m .87513 .4181 L .8725 .40751 L F
.87249 .40743 m .8725 .40751 L .87026 .39852 L F
.87365 .40788 m .87756 .42443 L .8764 .42184 L F
.87168 .39787 m .87207 .39961 L .87204 .39969 L F
.87339 .39734 m .87423 .39582 L .87345 .39727 L 0 .813 .996 .073 k
F
.8726 .39797 m .87273 .39867 L .87183 .39853 L .209 .996 .996 .507 k
F
.87168 .40033 m .87255 .39811 L .87127 .39953 L 0 .996 .996 .812 k
F
.8725 .39822 m .8726 .39797 L .87248 .39829 L .5 .5 .5 1 k
F
.87273 .39867 m .87853 .42502 L .87756 .42443 L .209 .996 .996 .507 k
F
.8726 .39797 m .87275 .39863 L .87273 .39867 L F
.87275 .39863 m .87853 .42502 L .87273 .39867 L F
.87335 .39738 m .87394 .39622 L .87339 .39734 L 0 .813 .996 .073 k
F
.87345 .39727 m .87853 .42502 L .87275 .39863 L 0 .996 .996 .513 k
F
.87345 .39727 m .87275 .39863 L .8726 .39797 L F
.8725 .39821 m .87276 .39786 L .8726 .39797 L .5 .5 .5 1 k
F
.87255 .39811 m .8726 .39797 L .8725 .3981 L 0 .996 .996 .812 k
F
.8725 .39797 m .87416 .39591 L .87238 .39838 L 0 .813 .996 .073 k
F
.87416 .39591 m .87423 .39582 L .87414 .39595 L F
.87416 .39591 m .87414 .39595 L .87238 .39838 L F
.87247 .3983 m .87276 .39786 L .8725 .39821 L .5 .5 .5 1 k
F
.87247 .3983 m .87318 .39756 L .87276 .39786 L F
.87318 .39756 m .87345 .39727 L .8726 .39797 L F
.87238 .39838 m .87384 .39636 L .87335 .39738 L 0 .813 .996 .073 k
F
.87384 .39636 m .87394 .39622 L .87335 .39738 L F
.87394 .39622 m .87423 .39582 L .87339 .39734 L F
.87273 .39867 m .87756 .42443 L .87213 .39989 L .209 .996 .996 .507 k
F
.87273 .39867 m .87213 .39989 L .87183 .39853 L F
.8726 .39797 m .87183 .39853 L .87168 .39787 L F
.8725 .39822 m .87248 .39829 L .8724 .39848 L .5 .5 .5 1 k
F
.87242 .39843 m .8724 .39848 L .87154 .40067 L F
.8725 .39822 m .8724 .39848 L .87242 .39843 L F
.87204 .39969 m .8736 .40655 L .87365 .40788 L F
.87207 .39961 m .8736 .40655 L .87204 .39969 L F
.8736 .40655 m .87756 .42443 L .87365 .40788 L F
.87125 .39955 m .87149 .39862 L .87119 .39949 L 0 .996 .996 .812 k
F
.87149 .39862 m .87165 .39801 L .87145 .3986 L F
.87 .39728 m .87123 .40228 L .86996 .39722 L .5 .5 .5 1 k
F
.87123 .40228 m .87123 .40231 L .86996 .39722 L F
.87149 .39862 m .87145 .3986 L .86901 .40578 L 0 .996 .996 .812 k
F
.87149 .39862 m .8726 .39797 L .87168 .39787 L F
.87173 .39898 m .8726 .39797 L .87149 .39862 L F
.87165 .39801 m .87166 .39796 L .87164 .39801 L F
.87165 .39801 m .87164 .39801 L .86901 .40578 L F
.87166 .39796 m .87168 .39787 L .87165 .39796 L F
.87166 .39796 m .87165 .39796 L .86901 .40578 L F
.87097 .3983 m .87096 .3983 L .87081 .39761 L .5 .5 .5 1 k
F
.87071 .39714 m .87082 .39763 L .87081 .39761 L F
.87046 .39837 m .87159 .39791 L .87071 .39714 L 0 .996 .996 .497 k
F
.87159 .39791 m .87168 .39787 L .87071 .39714 L F
.87081 .39761 m .87111 .39895 L .87109 .39894 L .5 .5 .5 1 k
F
.87117 .3994 m .87168 .39787 L .87046 .39837 L 0 .996 .996 .497 k
F
.87172 .39562 m .87321 .39574 L .87118 .39962 L .087 0 .996 0 k
F
.87321 .39574 m .87378 .39578 L .87324 .39659 L F
.87125 .39955 m .87173 .39898 L .87149 .39862 L 0 .996 .996 .812 k
F
.87321 .39574 m .87324 .39659 L .87118 .39962 L .087 0 .996 0 k
F
.87209 .39921 m .87204 .39939 L .87168 .4003 L .5 .5 .5 1 k
F
.86985 .40498 m .87168 .40033 L .87167 .40032 L 0 .996 .996 .812 k
F
.86985 .40498 m .87166 .4003 L .87125 .39955 L F
.87171 .40019 m .87168 .4003 L .86985 .40498 L .5 .5 .5 1 k
F
.87209 .39921 m .87168 .4003 L .87171 .40019 L F
.87123 .40228 m .87513 .4181 L .87123 .40231 L F
.8725 .39822 m .87154 .40067 L .87155 .40065 L F
.87086 .40217 m .87241 .3993 L .87209 .39921 L F
.87056 .40287 m .87086 .40217 L .86985 .40498 L F
.87086 .40217 m .87209 .39921 L .87087 .40233 L F
.87086 .40217 m .87087 .40233 L .86985 .40498 L F
.86985 .40498 m .87125 .39955 L .86901 .40578 L 0 .996 .996 .812 k
F
.87125 .39955 m .87119 .39949 L .86901 .40578 L F
.87083 .40186 m .87172 .39562 L .87118 .39962 L 0 .996 .996 .11 k
F
.87155 .40065 m .87154 .40067 L .86985 .40498 L .5 .5 .5 1 k
F
.87056 .40287 m .87082 .40238 L .87086 .40217 L F
.87082 .40238 m .87241 .3993 L .87086 .40217 L F
.8719 .39956 m .87195 .40019 L .87082 .40238 L 0 .813 .996 .073 k
F
.87085 .40218 m .87082 .40238 L .87056 .40287 L F
.8719 .39956 m .87082 .40238 L .87085 .40218 L F
.87163 .40024 m .87127 .39953 L .87125 .39955 L 0 .996 .996 .812 k
F
.87168 .40033 m .87127 .39953 L .87163 .40024 L F
.87118 .39962 m .87186 .39892 L .87056 .40287 L 0 .813 .996 .073 k
F
.87186 .39892 m .8719 .39956 L .87056 .40287 L F
.87018 .40653 m .87118 .39962 L .87056 .40287 L .5 .5 .5 1 k
F
.86896 .41028 m .87713 .47197 L .86835 .41357 L 0 .996 .996 .254 k
F
.86896 .41028 m .87669 .45732 L .87713 .47197 L F
.86968 .40832 m .87669 .45732 L .86896 .41028 L 0 .996 .996 .298 k
F
.86968 .40832 m .87676 .44819 L .87669 .45732 L F
.87054 .40777 m .87676 .44819 L .86968 .40832 L 0 .996 .996 .443 k
F
.86923 .41563 m .87118 .39962 L .87018 .40653 L .5 .5 .5 1 k
F
.86835 .41357 m .87803 .49178 L .86786 .41801 L 0 .996 .996 .244 k
F
.86835 .41357 m .87713 .47197 L .87803 .49178 L F
.86872 .42 m .87056 .40287 L .86985 .40498 L .5 .5 .5 1 k
F
.86923 .41563 m .87018 .40653 L .86872 .42 L F
.87018 .40653 m .87056 .40287 L .8701 .40721 L F
.87018 .40653 m .8701 .40721 L .86872 .42 L F
.87026 .40537 m .87069 .40251 L .8704 .40461 L 0 .996 .996 .11 k
F
.87069 .40251 m .87154 .39686 L .87056 .40353 L F
.87069 .40251 m .87056 .40353 L .8704 .40461 L F
.87154 .39686 m .87172 .39562 L .87151 .39709 L F
.87154 .39686 m .87151 .39709 L .8704 .40461 L F
.8704 .40461 m .87082 .40176 L .87083 .40186 L F
.87082 .40176 m .87172 .39562 L .87083 .40186 L F
.86961 .40975 m .87026 .40537 L .8704 .40461 L F
.87238 .39838 m .87241 .3993 L .87195 .40019 L 0 .813 .996 .073 k
F
.87209 .39921 m .8725 .39822 L .87204 .39939 L .5 .5 .5 1 k
F
.87238 .39838 m .87195 .40019 L .8719 .39956 L 0 .813 .996 .073 k
F
.87186 .39892 m .87238 .39838 L .8719 .39956 L F
.86996 .39722 m .87029 .39855 L .87026 .39852 L .5 .5 .5 1 k
F
.87378 .39578 m .87423 .39582 L .87377 .39639 L .087 0 .996 0 k
F
.87378 .39578 m .87377 .39639 L .87118 .39962 L F
.87255 .39811 m .8725 .3981 L .87127 .39953 L 0 .996 .996 .812 k
F
.87248 .39829 m .87248 .39828 L .87248 .39829 L .5 .5 .5 1 k
F
.87118 .39962 m .8725 .39797 L .87238 .39838 L 0 .813 .996 .073 k
F
.8716 .40103 m .8764 .42184 L .8716 .40104 L .5 .5 .5 1 k
F
.87209 .39921 m .87306 .39804 L .87247 .3983 L F
.87241 .3993 m .87306 .39804 L .87209 .39921 L F
.87306 .39804 m .87345 .39727 L .87247 .3983 L F
.87238 .39838 m .87345 .39727 L .87241 .3993 L 0 .813 .996 .073 k
F
.8697 .39606 m .87 .39728 L .86996 .39722 L .5 .5 .5 1 k
F
.8697 .39606 m .87026 .39852 L .8687 .39496 L F
.87026 .39852 m .86971 .39872 L .8687 .39496 L F
.8697 .39606 m .8687 .39496 L .86868 .39491 L F
.87095 .39829 m .87032 .39857 L .86976 .39632 L F
.86956 .39685 m .87067 .39713 L .8697 .39606 L 0 .996 .996 .426 k
F
.87067 .39713 m .87071 .39714 L .8697 .39606 L F
.86807 .40546 m .87029 .39845 L .86956 .39685 L F
.87029 .39845 m .87071 .39714 L .86956 .39685 L F
.86868 .39491 m .8687 .39496 L .8687 .39495 L .5 .5 .5 1 k
F
.87094 .4033 m .87386 .41417 L .87086 .40366 L F
.86901 .40578 m .87117 .3994 L .87046 .39837 L 0 .996 .996 .497 k
F
.86901 .40578 m .87046 .39837 L .86807 .40546 L F
.87046 .39837 m .87071 .39714 L .87036 .39823 L F
.87046 .39837 m .87036 .39823 L .86807 .40546 L F
.86771 .394 m .86813 .39544 L .86807 .39535 L .5 .5 .5 1 k
F
.86769 .39389 m .86772 .39402 L .86771 .394 L F
.86807 .40546 m .86955 .39692 L .86707 .40446 L 0 .996 .996 .426 k
F
.86955 .39692 m .8697 .39606 L .86947 .39679 L F
.86955 .39692 m .86947 .39679 L .86707 .40446 L F
.86606 .4033 m .86868 .39491 L .86769 .39389 L 0 .996 .996 .44 k
F
.35767 .39544 m .36142 .39098 L .36078 .39615 L 0 .105 .996 .062 k
F
.35835 .38882 m .36142 .39098 L .35767 .39544 L 0 .725 .996 .036 k
F
.35835 .38882 m .3618 .39728 L .36142 .39098 L F
.3618 .39728 m .36486 .39994 L .36142 .39098 L 0 .794 .996 .03 k
F
.36792 .40277 m .37139 .41097 L .371 .40441 L 0 .719 .996 .04 k
F
.37139 .41097 m .37449 .41202 L .371 .40441 L 0 .781 .996 .044 k
F
.18131 .43888 m .18482 .44237 L .18426 .44516 L .032 .614 .919 .144 k
F
.28288 .43166 m .28663 .43012 L .28594 .43573 L 0 .236 .996 .097 k
F
.34797 .40885 m .35156 .41126 L .35125 .40339 L 0 .852 .996 .092 k
F
.35156 .41126 m .3548 .40749 L .35125 .40339 L 0 .996 .996 .102 k
F
.15092 .43431 m .1546 .4353 L .15437 .43333 L 0 .996 .996 .112 k
F
.84797 .4033 m .85095 .39856 L .85051 .4037 L 0 .092 .996 .043 k
F
.8485 .39919 m .85095 .39856 L .84797 .4033 L 0 .045 .996 .029 k
F
.53504 .59162 m .53322 .50211 L .53543 .59095 L .5 .5 .5 1 k
F
.53549 .59068 m .53322 .50211 L .5339 .50441 L F
.45896 .41145 m .46256 .40592 L .46196 .40956 L 0 0 .996 .026 k
F
.45956 .40815 m .46256 .40592 L .45896 .41145 L 0 .082 .996 .029 k
F
.82232 .5014 m .81865 .4232 L .81762 .45319 L 0 .996 .996 .304 k
F
.82232 .5014 m .82067 .43755 L .81865 .4232 L F
.27644 .42024 m .27927 .42988 L .27581 .42443 L 0 .535 .996 .128 k
F
.27644 .42024 m .28003 .42271 L .27927 .42988 L F
.41525 .42851 m .41884 .43105 L .41828 .43054 L 0 .996 .996 .268 k
F
.1551 .43336 m .15914 .42906 L .1585 .43312 L 0 .011 .996 .058 k
F
.15585 .42782 m .15914 .42906 L .1551 .43336 L 0 .179 .996 .068 k
F
.15849 .41611 m .16217 .41712 L .16213 .41231 L 0 .996 .996 .102 k
F
.43919 .40781 m .44281 .40494 L .44218 .41568 L 0 .393 .996 .093 k
F
.44281 .40494 m .4458 .41275 L .44218 .41568 L 0 .388 .996 .089 k
F
.12084 .4244 m .12442 .42242 L .12082 .42025 L 0 .996 .996 .239 k
F
.12084 .4244 m .12469 .4234 L .12442 .42242 L F
.85518 .42011 m .85992 .43527 L .85933 .4387 L 0 .996 .996 .299 k
F
.85582 .41724 m .85992 .43527 L .85518 .42011 L 0 .996 .996 .221 k
F
.53274 .40411 m .53637 .408 L .53557 .39956 L 0 .814 .996 .081 k
F
.29279 .42638 m .29618 .42161 L .2925 .42185 L 0 .996 .996 .29 k
F
.29279 .42638 m .2966 .42299 L .29618 .42161 L F
.28003 .42271 m .28288 .43166 L .27927 .42988 L 0 .439 .996 .106 k
F
.43981 .42474 m .44339 .42909 L .44282 .42741 L 0 .996 .996 .052 k
F
.44339 .42909 m .44641 .43078 L .44282 .42741 L 0 .308 .996 .61 k
F
.11716 .42328 m .12084 .4244 L .12082 .42025 L 0 .996 .996 .101 k
F
.45896 .41145 m .46196 .40956 L .45837 .41198 L 0 0 .996 .026 k
F
.38947 .39429 m .39297 .40257 L .39253 .39606 L 0 .728 .996 .038 k
F
.39297 .40257 m .39603 .40421 L .39253 .39606 L 0 .773 .996 .039 k
F
.3876 .40912 m .39134 .40277 L .39066 .41097 L 0 .212 .996 .065 k
F
.38828 .40097 m .39134 .40277 L .3876 .40912 L 0 .219 .996 .064 k
F
.44759 .42876 m .4512 .42524 L .4506 .42882 L 0 0 .996 .054 k
F
.44819 .42474 m .4512 .42524 L .44759 .42876 L 0 .112 .996 .057 k
F
.36255 .41002 m .3656 .41285 L .36197 .41237 L 0 .191 .996 .082 k
F
.33012 .39237 m .33387 .38942 L .33303 .40103 L 0 .41 .996 .095 k
F
.33059 .39354 m .33387 .38942 L .33012 .39237 L 0 .676 .996 .073 k
F
.33387 .38942 m .33679 .39786 L .33303 .40103 L 0 .996 .929 .222 k
F
.33303 .40103 m .33679 .39786 L .33592 .41062 L 0 .427 .996 .095 k
F
.33059 .39354 m .33405 .40037 L .33387 .38942 L 0 .676 .996 .073 k
F
.33387 .38942 m .33736 .39515 L .33679 .39786 L 0 .996 .929 .222 k
F
.33405 .40037 m .33736 .39515 L .33387 .38942 L 0 .694 .996 .078 k
F
.38881 .42453 m .39194 .42194 L .38831 .42188 L .5 .5 .5 1 k
F
.38881 .42453 m .39248 .42197 L .39194 .42194 L F
.39 .41803 m .39373 .41191 L .39309 .41827 L 0 .141 .996 .055 k
F
.39066 .41097 m .39373 .41191 L .39 .41803 L 0 .19 .996 .059 k
F
.85699 .41033 m .86069 .42382 L .8564 .41378 L 0 .922 .996 .169 k
F
.85699 .41033 m .86104 .4177 L .86069 .42382 L F
.85763 .40738 m .86104 .4177 L .85699 .41033 L 0 .717 .996 .157 k
F
.43023 .40997 m .43379 .41754 L .43324 .41423 L 0 .996 .996 .013 k
F
.43379 .41754 m .4368 .42159 L .43324 .41423 L 0 .996 .996 .054 k
F
.44759 .42876 m .4506 .42882 L .44699 .43052 L 0 0 .996 .054 k
F
.8564 .41378 m .86035 .42999 L .85582 .41724 L 0 .996 .996 .188 k
F
.8564 .41378 m .86069 .42382 L .86035 .42999 L F
.30319 .40849 m .30667 .41387 L .30634 .40965 L 0 .906 .996 .045 k
F
.30667 .41387 m .30979 .41605 L .30634 .40965 L 0 .996 .996 .054 k
F
.14089 .42187 m .14417 .42857 L .14414 .42396 L 0 .766 .996 .04 k
F
.14417 .42857 m .14744 .43038 L .14414 .42396 L 0 .996 .996 .043 k
F
.3481 .42667 m .35124 .42652 L .34756 .42754 L .006 0 .996 .01 k
F
.3481 .42667 m .35183 .42334 L .35124 .42652 L F
.24838 .40642 m .25247 .39844 L .2501 .43895 L 0 .547 .996 .097 k
F
.24838 .40642 m .2501 .43895 L .24571 .45239 L F
.24805 .42215 m .25247 .39844 L .24838 .40642 L 0 .712 .996 .103 k
F
.24805 .42215 m .25168 .42422 L .25247 .39844 L F
.41577 .40906 m .41946 .40204 L .41883 .4093 L 0 .166 .996 .054 k
F
.41642 .40068 m .41946 .40204 L .41577 .40906 L 0 .206 .996 .061 k
F
.40867 .4195 m .41223 .4252 L .41169 .42327 L 0 .996 .996 .033 k
F
.41223 .4252 m .41525 .42851 L .41169 .42327 L .5 .5 .5 1 k
F
.1765 .40453 m .18064 .39836 L .17972 .40671 L 0 .22 .996 .072 k
F
.17733 .39771 m .18064 .39836 L .1765 .40453 L 0 .155 .996 .064 k
F
.84366 .43568 m .84674 .43195 L .84564 .42949 L 0 .996 .996 .197 k
F
.41943 .429 m .42306 .42668 L .42246 .43062 L 0 .065 .996 .078 k
F
.42003 .42528 m .42306 .42668 L .41943 .429 L 0 .134 .996 .068 k
F
.85582 .41724 m .86035 .42999 L .85992 .43527 L 0 .996 .996 .221 k
F
.53088 .41015 m .53439 .40673 L .53389 .41611 L 0 .335 .996 .087 k
F
.29647 .40389 m .29994 .40955 L .29975 .40195 L 0 .734 .996 .068 k
F
.29994 .40955 m .30319 .40849 L .29975 .40195 L 0 .85 .996 .067 k
F
.32298 .43165 m .3261 .43334 L .32249 .43164 L .121 0 .85 0 k
F
.32298 .43165 m .32666 .43122 L .3261 .43334 L F
.1551 .43336 m .1585 .43312 L .1546 .4353 L 0 .011 .996 .058 k
F
.3487 .42311 m .35183 .42334 L .3481 .42667 L 0 .107 .996 .057 k
F
.3337 .41784 m .33721 .42323 L .33686 .41775 L 0 .819 .996 .056 k
F
.33721 .42323 m .34037 .42298 L .33686 .41775 L 0 .996 .996 .066 k
F
.13129 .4086 m .13452 .41575 L .13454 .41081 L 0 .733 .996 .04 k
F
.13452 .41575 m .13771 .41885 L .13454 .41081 L 0 .996 .996 .025 k
F
.27581 .42443 m .27927 .42988 L .27876 .43124 L 0 .996 .516 .358 k
F
.35943 .4094 m .3632 .40445 L .36255 .41002 L 0 .12 .996 .06 k
F
.36009 .40378 m .3632 .40445 L .35943 .4094 L 0 .181 .996 .058 k
F
.85763 .40738 m .86146 .41232 L .86104 .4177 L 0 .717 .996 .157 k
F
.85833 .40527 m .86146 .41232 L .85763 .40738 L 0 .504 .996 .145 k
F
.41759 .39646 m .42117 .40138 L .42065 .39566 L 0 .849 .996 .061 k
F
.42117 .40138 m .42421 .40241 L .42065 .39566 L 0 .996 .996 .05 k
F
.17385 .39934 m .17822 .38973 L .17733 .39771 L 0 .156 .996 .048 k
F
.17472 .39193 m .17822 .38973 L .17385 .39934 L 0 .996 .996 .093 k
F
.17472 .39193 m .17835 .39365 L .17822 .38973 L F
.37801 .41825 m .38157 .4226 L .38115 .4158 L 0 .811 .996 .073 k
F
.38157 .4226 m .38472 .41978 L .38115 .4158 L 0 .996 .996 .088 k
F
.294 .41952 m .29794 .41242 L .29721 .41955 L 0 .158 .996 .056 k
F
.29481 .41051 m .29794 .41242 L .294 .41952 L 0 .23 .996 .066 k
F
.50988 .39111 m .51344 .39039 L .51289 .39779 L 0 .368 .996 .103 k
F
.50988 .39111 m .51289 .39779 L .50937 .40282 L F
.51055 .39525 m .51344 .39039 L .50988 .39111 L 0 .824 .996 .083 k
F
.51289 .39779 m .51584 .39938 L .51236 .4073 L 0 .202 .996 .061 k
F
.51055 .39525 m .51417 .39879 L .51344 .39039 L 0 .824 .996 .083 k
F
.51417 .39879 m .51706 .39534 L .51344 .39039 L 0 .996 .996 .094 k
F
.32056 .42346 m .32429 .42143 L .32359 .42787 L 0 .26 .996 .093 k
F
.32124 .41728 m .32429 .42143 L .32056 .42346 L 0 .268 .996 .083 k
F
.51236 .4073 m .51584 .39938 L .51528 .40627 L 0 .144 .996 .04 k
F
.48656 .41758 m .4901 .40947 L .48951 .4146 L 0 .077 .996 .021 k
F
.48715 .41274 m .4901 .40947 L .48656 .41758 L 0 .101 .996 .021 k
F
.41943 .429 m .42246 .43062 L .41884 .43105 L 0 .065 .996 .078 k
F
.41759 .42004 m .42126 .41499 L .42064 .42051 L 0 .114 .996 .057 k
F
.4182 .41526 m .42126 .41499 L .41759 .42004 L 0 .128 .996 .05 k
F
.12189 .4196 m .12613 .41348 L .12528 .42009 L 0 .153 .996 .064 k
F
.1228 .41215 m .12613 .41348 L .12189 .4196 L 0 .21 .996 .067 k
F
.31939 .42933 m .32298 .43165 L .32249 .43164 L .5 .5 .5 1 k
F
.52482 .41634 m .52855 .42754 L .5279 .42735 L F
.52548 .41724 m .52855 .42754 L .52482 .41634 L 0 .996 .996 .643 k
F
.44339 .42909 m .44699 .43052 L .44641 .43078 L 0 .308 .996 .61 k
F
.86786 .41801 m .87927 .51527 L .86743 .42322 L 0 .996 .996 .252 k
F
.86786 .41801 m .87803 .49178 L .87927 .51527 L F
.11348 .39957 m .11772 .39355 L .11645 .40559 L 0 .336 .996 .084 k
F
.1146 .38959 m .11772 .39355 L .11348 .39957 L 0 .996 .996 .017 k
F
.1146 .38959 m .11785 .39626 L .11772 .39355 L F
.35696 .4036 m .36078 .39615 L .36009 .40378 L 0 .173 .996 .054 k
F
.35767 .39544 m .36078 .39615 L .35696 .4036 L 0 .105 .996 .062 k
F
.18159 .41797 m .18493 .42435 L .18478 .42054 L 0 .866 .996 .033 k
F
.18493 .42435 m .18817 .426 L .18478 .42054 L 0 .996 .996 .072 k
F
.84752 .40839 m .85051 .4037 L .85013 .40949 L 0 .138 .996 .051 k
F
.84797 .4033 m .85051 .4037 L .84752 .40839 L 0 .092 .996 .043 k
F
.49549 .40211 m .49915 .41287 L .4985 .40996 L 0 .996 .996 .031 k
F
.49613 .40554 m .49915 .41287 L .49549 .40211 L 0 .996 .996 .05 k
F
.28196 .42054 m .28545 .42537 L .28535 .41635 L 0 .733 .996 .079 k
F
.28545 .42537 m .28888 .42009 L .28535 .41635 L 0 .887 .996 .095 k
F
.43736 .40014 m .44094 .40683 L .4404 .39757 L 0 .71 .996 .066 k
F
.44094 .40683 m .44398 .40331 L .4404 .39757 L 0 .753 .996 .073 k
F
.32713 .40936 m .33057 .41671 L .33025 .41084 L 0 .748 .996 .042 k
F
.33057 .41671 m .3337 .41784 L .33025 .41084 L 0 .874 .996 .045 k
F
.31016 .39657 m .31408 .38961 L .31327 .39909 L 0 .244 .996 .069 k
F
.31093 .38828 m .31408 .38961 L .31016 .39657 L 0 .803 .996 .043 k
F
.31093 .38828 m .31439 .39477 L .31408 .38961 L F
.31439 .39477 m .31755 .39533 L .31408 .38961 L 0 .81 .996 .05 k
F
.18848 .42736 m .19195 .42526 L .18817 .426 L 0 .195 .996 .082 k
F
.18848 .42736 m .1924 .42434 L .19195 .42526 L F
.42722 .40566 m .43078 .41279 L .43023 .40997 L 0 .996 .996 .015 k
F
.42777 .4083 m .43078 .41279 L .4295 .41022 L .5 .5 .5 1 k
F
.42777 .4083 m .4295 .41022 L .42722 .40566 L F
.42475 .40537 m .42777 .4083 L .42421 .40241 L F
.42475 .40537 m .42605 .40638 L .42777 .4083 L F
.42421 .40241 m .42777 .4083 L .42722 .40566 L 0 .996 .996 .023 k
F
.42605 .40638 m .42835 .40815 L .42777 .4083 L .5 .5 .5 1 k
F
.42777 .4083 m .42807 .40868 L .43078 .41279 L F
.43078 .41279 m .43349 .4169 L .43023 .40997 L F
.42807 .40868 m .43136 .41286 L .43078 .41279 L F
.43078 .41279 m .43379 .41754 L .43349 .4169 L F
.31503 .41265 m .31887 .40761 L .31817 .41414 L 0 .17 .996 .068 k
F
.31571 .40689 m .31887 .40761 L .31503 .41265 L 0 .18 .996 .06 k
F
.31284 .42001 m .31635 .42508 L .31588 .42439 L 0 .996 .996 .192 k
F
.31635 .42508 m .31939 .42933 L .31588 .42439 L .162 .422 .583 .094 k
F
.33965 .40806 m .34341 .40431 L .34258 .41626 L 0 .395 .996 .091 k
F
.34341 .40431 m .34635 .41201 L .34258 .41626 L 0 .381 .996 .088 k
F
.44518 .42164 m .44879 .41789 L .44819 .42474 L 0 .218 .996 .078 k
F
.4458 .41275 m .44879 .41789 L .44518 .42164 L 0 .311 .996 .082 k
F
.52196 .39858 m .52542 .39122 L .52486 .39687 L 0 .095 .996 .032 k
F
.52435 .38512 m .52483 .387 L .52374 .38765 L .5 .5 .5 1 k
F
.52311 .39498 m .52542 .39122 L .52264 .39712 L F
.52605 .39034 m .52905 .3959 L .52542 .39122 L 0 .815 .996 .011 k
F
.52311 .39498 m .52605 .39034 L .52542 .39122 L .5 .5 .5 1 k
F
.52256 .39587 m .52311 .39498 L .52196 .39858 L F
.52256 .39587 m .5233 .3947 L .52311 .39498 L F
.5233 .3947 m .52605 .39034 L .52311 .39498 L F
.52316 .39205 m .52582 .39048 L .52256 .39587 L 0 .996 .996 .086 k
F
.52582 .39048 m .52605 .39034 L .5259 .39058 L F
.52582 .39048 m .5259 .39058 L .52256 .39587 L F
.52316 .39205 m .52675 .39407 L .52605 .39034 L F
.52374 .38765 m .52675 .39407 L .52316 .39205 L 0 .996 .996 .017 k
F
.52396 .38811 m .52658 .39491 L .52675 .39407 L F
.52374 .38765 m .52388 .38802 L .52396 .38811 L F
.52388 .38802 m .52745 .39715 L .52396 .38811 L F
.52483 .387 m .52586 .39097 L .52435 .38922 L .5 .5 .5 1 k
F
.52483 .387 m .52435 .38922 L .52374 .38765 L F
.51776 .40041 m .52068 .39922 L .51706 .39534 L 0 .996 .996 .362 k
F
.52032 .3997 m .52374 .38765 L .52316 .39205 L 0 .493 .996 0 k
F
.52091 .39551 m .52374 .38765 L .52032 .3997 L 0 .994 .996 .046 k
F
.5237 .38775 m .52433 .38518 L .52374 .38765 L F
.52091 .39551 m .52373 .387 L .5237 .38775 L F
.52373 .387 m .52433 .38518 L .5237 .38775 L F
.52332 .3824 m .52382 .38407 L .52266 .38122 L 0 .996 .996 .135 k
F
.52433 .38518 m .52433 .38518 L .52374 .38765 L 0 .994 .996 .046 k
F
.52434 .38516 m .52434 .38515 L .52374 .38765 L F
.5215 .39085 m .52435 .38512 L .52091 .39551 L 0 .996 .996 .188 k
F
.52433 .38518 m .52434 .38516 L .52433 .38518 L 0 .994 .996 .046 k
F
.52434 .38516 m .52435 .38512 L .52434 .38515 L F
.52658 .39491 m .52745 .39715 L .52718 .39596 L 0 .996 .996 .017 k
F
.52658 .39491 m .52718 .39596 L .52675 .39407 L F
.52745 .39715 m .53052 .40728 L .52675 .39407 L 0 .996 .996 .071 k
F
.52745 .39715 m .53122 .41032 L .53052 .40728 L F
.52435 .38512 m .52813 .39954 L .52745 .39715 L .5 .5 .5 1 k
F
.52675 .39407 m .5298 .40242 L .52605 .39034 L 0 .996 .996 .003 k
F
.52675 .39407 m .53052 .40728 L .5298 .40242 L F
.52503 .38768 m .52881 .40142 L .52813 .39954 L .5 .5 .5 1 k
F
.52565 .39 m .5264 .39266 L .52571 .39018 L 0 .996 .996 .095 k
F
.52507 .38783 m .52813 .39954 L .52452 .38576 L .5 .5 .5 1 k
F
.52503 .38768 m .52507 .38783 L .52437 .3852 L F
.52507 .38783 m .52452 .38576 L .52437 .3852 L F
.52503 .38768 m .52437 .3852 L .52435 .38512 L F
.52433 .38516 m .52503 .38768 L .52435 .38512 L 0 .996 .996 .188 k
F
.5215 .39085 m .52503 .38768 L .52433 .38516 L F
.52208 .38605 m .52503 .38768 L .52333 .38921 L 0 .996 .996 .045 k
F
.52344 .3868 m .52569 .39015 L .52503 .38768 L F
.52318 .3873 m .52571 .39018 L .52344 .3868 L F
.52208 .38605 m .52318 .3873 L .52344 .3868 L F
.52266 .38122 m .52571 .39018 L .52208 .38605 L 0 .996 .996 .095 k
F
.52387 .38478 m .52618 .39199 L .52565 .39 L F
.52618 .39199 m .5264 .39266 L .52565 .39 L F
.52569 .39015 m .52571 .39018 L .52503 .38768 L 0 .996 .996 .045 k
F
.5238 .38471 m .5264 .39266 L .52387 .38478 L 0 .996 .996 .095 k
F
.52382 .38407 m .5264 .39266 L .5238 .38471 L 0 .996 .996 .135 k
F
.52266 .38122 m .5238 .38471 L .52387 .38478 L 0 .996 .996 .095 k
F
.52382 .38407 m .5238 .38471 L .52266 .38122 L 0 .996 .996 .135 k
F
.52198 .38684 m .52333 .38921 L .5215 .39085 L 0 .996 .996 .045 k
F
.52208 .38605 m .52333 .38921 L .52198 .38684 L F
.52586 .39097 m .52745 .39715 L .52533 .39173 L .5 .5 .5 1 k
F
.52586 .39097 m .52533 .39173 L .52435 .38922 L F
.52311 .39498 m .52264 .39712 L .52196 .39858 L F
.83426 .39198 m .83671 .38907 L .83687 .39297 L 0 .073 .996 .054 k
F
.83671 .38907 m .83722 .38961 L .83687 .39297 L F
.83471 .38688 m .83736 .3883 L .83426 .39198 L 0 .996 .996 .038 k
F
.83574 .38861 m .83854 .39182 L .8349 .38712 L 0 .996 .996 .021 k
F
.83478 .387 m .8349 .38712 L .83471 .38688 L F
.83574 .38861 m .8349 .38712 L .83478 .387 L F
.83671 .38907 m .83736 .3883 L .83722 .38961 L 0 .073 .996 .054 k
F
.83471 .38688 m .83854 .39182 L .83736 .3883 L 0 .996 .996 .038 k
F
.83736 .3883 m .84135 .39524 L .84038 .39417 L .5 .5 .5 1 k
F
.83854 .39182 m .84135 .39524 L .83736 .3883 L 0 .996 .996 .132 k
F
.32359 .42787 m .32666 .43122 L .32298 .43165 L 0 .207 .996 .088 k
F
.27927 .42988 m .28228 .43521 L .27876 .43124 L 0 .349 .996 .139 k
F
.28288 .43166 m .28594 .43573 L .28228 .43521 L 0 .236 .996 .097 k
F
.85833 .40527 m .86198 .40805 L .86146 .41232 L 0 .504 .996 .145 k
F
.85913 .40418 m .86198 .40805 L .85833 .40527 L .01 .201 .948 .104 k
F
.48116 .42436 m .48412 .42158 L .48053 .41937 L 0 .996 .996 .119 k
F
.48116 .42436 m .48475 .42455 L .48412 .42158 L F
.47755 .42054 m .48116 .42436 L .48053 .41937 L 0 .955 .996 .068 k
F
.19098 .60209 m .18868 .57936 L .19022 .60169 L 0 .428 .996 .044 k
F
.19098 .60209 m .19166 .5857 L .18868 .57936 L F
.19022 .60169 m .18971 .56878 L .19053 .60157 L 0 .996 .996 .165 k
F
.19022 .60169 m .18868 .57936 L .18971 .56878 L F
.19305 .60312 m .19166 .5857 L .19098 .60209 L 0 .441 .996 .049 k
F
.19053 .60157 m .18971 .56878 L .19222 .5898 L 0 .996 .996 .165 k
F
.18865 .56384 m .19105 .57999 L .18947 .54345 L 0 .402 .996 .025 k
F
.18956 .50616 m .18999 .55487 L .18821 .52202 L 0 .996 .996 .159 k
F
.18956 .50616 m .19184 .53049 L .18999 .55487 L F
.84038 .39417 m .84441 .40152 L .84377 .40434 L 0 .996 .996 .232 k
F
.84135 .39524 m .84441 .40152 L .84038 .39417 L .12 .864 .773 .138 k
F
.31755 .39533 m .32098 .40301 L .32065 .39792 L 0 .788 .996 .031 k
F
.32098 .40301 m .32404 .40646 L .32065 .39792 L 0 .996 .996 .02 k
F
.44218 .41568 m .4458 .41275 L .44518 .42164 L 0 .333 .996 .09 k
F
.39603 .40421 m .39956 .41153 L .39909 .40601 L 0 .794 .996 .037 k
F
.39956 .41153 m .40261 .41335 L .39909 .40601 L 0 .95 .996 .036 k
F
.40565 .416 m .4092 .42185 L .40867 .4195 L 0 .996 .996 .024 k
F
.4092 .42185 m .41223 .4252 L .40867 .4195 L .5 .5 .5 1 k
F
.54221 .43201 m .54636 .46402 L .54574 .46653 L 0 .996 .996 .686 k
F
.54286 .43129 m .54636 .46402 L .54221 .43201 L 0 .996 .996 .596 k
F
.52304 .40526 m .52673 .41414 L .52612 .41675 L 0 .996 .996 .286 k
F
.52367 .40424 m .52673 .41414 L .52304 .40526 L 0 .71 .996 .157 k
F
.14297 .41281 m .14697 .40936 L .14584 .42026 L 0 .374 .996 .094 k
F
.14697 .40936 m .14979 .41745 L .14584 .42026 L 0 .385 .996 .091 k
F
.14449 .40657 m .14785 .4122 L .14818 .40251 L 0 .687 .996 .078 k
F
.14785 .4122 m .15151 .40845 L .14818 .40251 L 0 .757 .996 .082 k
F
.31751 .41942 m .32124 .41728 L .32056 .42346 L 0 .241 .996 .092 k
F
.31817 .41414 m .32124 .41728 L .31751 .41942 L 0 .23 .996 .078 k
F
.38517 .42475 m .38831 .42188 L .38472 .41978 L 0 .996 .996 .13 k
F
.38517 .42475 m .38881 .42453 L .38831 .42188 L F
.1343 .39157 m .13799 .39247 L .13723 .39804 L 0 .383 .996 .12 k
F
.1343 .39157 m .13723 .39804 L .1331 .40299 L F
.13438 .39522 m .13799 .39247 L .1343 .39157 L 0 .652 .996 .071 k
F
.1331 .40299 m .13723 .39804 L .13609 .40873 L 0 .326 .996 .086 k
F
.13723 .39804 m .14012 .40517 L .13609 .40873 L 0 .362 .996 .087 k
F
.13438 .39522 m .13763 .40218 L .13799 .39247 L 0 .652 .996 .071 k
F
.13763 .40218 m .14121 .39983 L .13799 .39247 L 0 .684 .996 .071 k
F
.48536 .42433 m .48832 .42094 L .48475 .42455 L 0 .146 .996 .013 k
F
.48536 .42433 m .48892 .4187 L .48832 .42094 L F
.18269 .41275 m .1865 .4116 L .18552 .42111 L 0 .415 .996 .104 k
F
.1865 .4116 m .18926 .42109 L .18552 .42111 L 0 .424 .996 .097 k
F
.3456 .42118 m .34938 .41633 L .3487 .42311 L 0 .186 .996 .07 k
F
.34635 .41201 m .34938 .41633 L .3456 .42118 L 0 .289 .996 .078 k
F
.28907 .42728 m .2925 .42185 L .28888 .42009 L 0 .996 .996 .125 k
F
.28907 .42728 m .29279 .42638 L .2925 .42185 L F
.38157 .4226 m .38517 .42475 L .38472 .41978 L 0 .996 .996 .088 k
F
.31252 .40702 m .31644 .39961 L .31571 .40689 L 0 .16 .996 .054 k
F
.31327 .39909 m .31644 .39961 L .31252 .40702 L 0 .192 .996 .058 k
F
.45715 .40482 m .46076 .39647 L .46016 .40287 L 0 .121 .996 .034 k
F
.45775 .39821 m .46076 .39647 L .45715 .40482 L 0 .135 .996 .036 k
F
.52724 .42679 m .53089 .43233 L .53026 .43341 L 0 .996 .482 .382 k
F
.26613 .40073 m .27032 .38962 L .26968 .39378 L 0 .171 .996 .005 k
F
.26714 .38811 m .27032 .38962 L .26613 .40073 L 0 .771 .996 .043 k
F
.26714 .38811 m .27054 .39492 L .27032 .38962 L F
.50753 .43014 m .51111 .43072 L .51048 .43133 L .239 .067 .68 .06 k
F
.43258 .4029 m .43621 .39994 L .43557 .4094 L 0 .352 .996 .091 k
F
.43621 .39994 m .43919 .40781 L .43557 .4094 L 0 .39 .996 .09 k
F
.48597 .42169 m .48951 .4146 L .48892 .4187 L 0 .026 .996 .017 k
F
.48656 .41758 m .48951 .4146 L .48597 .42169 L 0 .077 .996 .021 k
F
.38213 .39795 m .3859 .391 L .38521 .39923 L 0 .202 .996 .061 k
F
.38282 .38999 m .3859 .391 L .38213 .39795 L 0 .996 .996 .116 k
F
.38282 .38999 m .38642 .39212 L .3859 .391 L F
.38642 .39212 m .38947 .39429 L .3859 .391 L 0 .736 .996 .035 k
F
.85046 .39103 m .85302 .39168 L .84977 .39328 L 0 .996 .996 .067 k
F
.85046 .39103 m .85414 .39416 L .85302 .39168 L F
.85414 .39416 m .85722 .40065 L .85302 .39168 L 0 .996 .996 .069 k
F
.30979 .41605 m .31331 .42069 L .31284 .42001 L 0 .996 .996 .186 k
F
.31331 .42069 m .31635 .42508 L .31284 .42001 L .143 .397 .663 .084 k
F
.35943 .4094 m .36255 .41002 L .35886 .41184 L 0 .12 .996 .06 k
F
.11407 .40052 m .11785 .39626 L .1146 .38959 L 0 .713 .996 .081 k
F
.35458 .39371 m .35835 .38882 L .35767 .39544 L 0 .177 .996 .068 k
F
.35524 .38779 m .35835 .38882 L .35458 .39371 L 0 .715 .996 .045 k
F
.35524 .38779 m .3587 .39564 L .35835 .38882 L F
.3587 .39564 m .3618 .39728 L .35835 .38882 L 0 .772 .996 .039 k
F
.4368 .42159 m .44038 .42677 L .43981 .42474 L 0 .996 .996 .034 k
F
.44038 .42677 m .44339 .42909 L .43981 .42474 L .5 .5 .5 1 k
F
.28545 .42537 m .28907 .42728 L .28888 .42009 L 0 .887 .996 .095 k
F
.52427 .40139 m .52784 .40145 L .5273 .40899 L 0 .413 .996 .109 k
F
.52486 .39687 m .52784 .40145 L .52427 .40139 L 0 .292 .996 .079 k
F
.52784 .40145 m .53088 .41015 L .5273 .40899 L 0 .42 .996 .097 k
F
.16485 .40501 m .1684 .40804 L .16849 .40097 L 0 .823 .996 .087 k
F
.1684 .40804 m .17191 .40599 L .16849 .40097 L 0 .996 .996 .098 k
F
.33679 .39786 m .33965 .40806 L .33592 .41062 L 0 .434 .996 .094 k
F
.83384 .39748 m .83687 .39297 L .83648 .39875 L 0 .141 .996 .054 k
F
.83426 .39198 m .83687 .39297 L .83384 .39748 L 0 .073 .996 .054 k
F
.54051 .58437 m .53805 .47865 L .54096 .58382 L 0 .996 .996 .405 k
F
.54051 .58437 m .53753 .48638 L .53805 .47865 L F
.54096 .58382 m .53805 .47865 L .54146 .58351 L F
.86743 .42322 m .88057 .53959 L .86701 .42853 L 0 .996 .996 .279 k
F
.86743 .42322 m .87927 .51527 L .88057 .53959 L F
.19292 .48987 m .19502 .51746 L .19535 .50508 L 0 .492 .996 .01 k
F
.19367 .48389 m .19502 .51746 L .19292 .48987 L 0 .996 .996 .201 k
F
.19502 .51746 m .19752 .53185 L .19535 .50508 L 0 .524 .996 .008 k
F
.19367 .48389 m .19613 .50544 L .19502 .51746 L 0 .996 .996 .201 k
F
.41699 .42384 m .42064 .42051 L .42003 .42528 L 0 .107 .996 .071 k
F
.41759 .42004 m .42064 .42051 L .41699 .42384 L 0 .114 .996 .057 k
F
.8447 .43753 m .84674 .43195 L .84366 .43568 L 0 .996 .996 .428 k
F
.83989 .42111 m .8447 .43753 L .84366 .43568 L .5 .5 .5 1 k
F
.84076 .42092 m .8447 .43753 L .83989 .42111 L 0 .996 .996 .576 k
F
.38938 .42295 m .39309 .41827 L .39248 .42197 L 0 0 .996 .04 k
F
.39 .41803 m .39309 .41827 L .38938 .42295 L 0 .141 .996 .055 k
F
.15077 .39131 m .1547 .38893 L .15352 .40056 L 0 .423 .996 .099 k
F
.15077 .39131 m .15352 .40056 L .14949 .40437 L F
.1509 .39458 m .1547 .38893 L .15077 .39131 L 0 .659 .996 .08 k
F
.1547 .38893 m .15759 .396 L .15352 .40056 L 0 .996 .965 .631 k
F
.15352 .40056 m .15759 .396 L .15633 .40892 L 0 .391 .996 .091 k
F
.1509 .39458 m .15421 .40101 L .1547 .38893 L 0 .659 .996 .08 k
F
.1547 .38893 m .15802 .39507 L .15759 .396 L 0 .996 .965 .631 k
F
.15421 .40101 m .15802 .39507 L .1547 .38893 L 0 .689 .996 .083 k
F
.88031 .57279 m .86506 .4369 L .88066 .57226 L .5 .5 .5 1 k
F
.88031 .57279 m .87957 .56932 L .86506 .4369 L F
.88066 .57226 m .86506 .4369 L .86589 .43605 L 0 .996 .996 .688 k
F
.27927 .42988 m .28288 .43166 L .28228 .43521 L 0 .349 .996 .139 k
F
.41223 .4252 m .41581 .42848 L .41525 .42851 L .5 .5 .5 1 k
F
.41581 .42848 m .41884 .43105 L .41525 .42851 L .09 .057 .718 .05 k
F
.36486 .39994 m .36833 .40821 L .36792 .40277 L 0 .777 .996 .029 k
F
.36833 .40821 m .37139 .41097 L .36792 .40277 L 0 .907 .996 .027 k
F
.19502 .51746 m .19729 .54274 L .19752 .53185 L 0 .524 .996 .008 k
F
.19729 .54274 m .19985 .55666 L .19752 .53185 L 0 .668 .996 .001 k
F
.19613 .50544 m .19883 .52325 L .19729 .54274 L 0 .989 .996 .155 k
F
.1954 .48837 m .19729 .52 L .19849 .49258 L 0 .436 .996 .049 k
F
.19544 .4518 m .19647 .49071 L .19446 .46142 L 0 .996 .996 .176 k
F
.19544 .4518 m .19785 .474 L .19647 .49071 L F
.26517 .41219 m .26968 .39378 L .26893 .40067 L 0 .264 .996 .003 k
F
.26613 .40073 m .26968 .39378 L .26517 .41219 L 0 .171 .996 .005 k
F
.48597 .42169 m .48892 .4187 L .48536 .42433 L 0 .026 .996 .017 k
F
.33721 .42323 m .34078 .42663 L .34037 .42298 L 0 .996 .996 .066 k
F
.34078 .42663 m .34394 .42633 L .34037 .42298 L 0 .996 .996 .121 k
F
.38938 .42295 m .39248 .42197 L .38881 .42453 L 0 0 .996 .04 k
F
.51417 .39879 m .51776 .40041 L .51706 .39534 L 0 .996 .996 .094 k
F
.41581 .42848 m .41943 .429 L .41884 .43105 L .09 .057 .718 .05 k
F
.33405 .40037 m .33755 .40633 L .33736 .39515 L 0 .694 .996 .078 k
F
.33755 .40633 m .34087 .40052 L .33736 .39515 L 0 .731 .996 .083 k
F
.4985 .40996 m .50216 .41963 L .50152 .41774 L 0 .996 .996 .124 k
F
.49915 .41287 m .50216 .41963 L .4985 .40996 L 0 .996 .996 .13 k
F
.48537 .40553 m .48891 .39654 L .48833 .40219 L 0 .105 .996 .02 k
F
.48596 .39985 m .48891 .39654 L .48537 .40553 L 0 .115 .996 .021 k
F
.13009 .39744 m .1343 .39157 L .1331 .40299 L 0 .323 .996 .083 k
F
.13116 .38784 m .1343 .39157 L .13009 .39744 L 0 .849 .996 .022 k
F
.13116 .38784 m .13438 .39522 L .1343 .39157 L F
.34258 .41626 m .34635 .41201 L .3456 .42118 L 0 .3 .996 .084 k
F
.18763 .41231 m .19093 .41935 L .19121 .40845 L 0 .651 .996 .074 k
F
.28971 .4002 m .29315 .40672 L .29304 .39743 L 0 .688 .996 .069 k
F
.29315 .40672 m .29647 .40389 L .29304 .39743 L 0 .734 .996 .073 k
F
.86707 .40446 m .86868 .39491 L .86606 .4033 L 0 .996 .996 .416 k
F
.86707 .40446 m .8697 .39606 L .86868 .39491 L F
.13771 .41885 m .141 .42534 L .14089 .42187 L 0 .889 .996 .028 k
F
.141 .42534 m .14417 .42857 L .14089 .42187 L 0 .996 .996 .052 k
F
.38454 .40699 m .38828 .40097 L .3876 .40912 L 0 .216 .996 .067 k
F
.38521 .39923 m .38828 .40097 L .38454 .40699 L 0 .216 .996 .064 k
F
.41043 .38953 m .41403 .39096 L .41341 .39662 L 0 .427 .996 .124 k
F
.41043 .38953 m .41341 .39662 L .40972 .40177 L F
.41091 .39585 m .41403 .39096 L .41043 .38953 L 0 .781 .996 .082 k
F
.41341 .39662 m .41642 .40068 L .41273 .40687 L 0 .282 .996 .075 k
F
.40972 .40177 m .41341 .39662 L .41273 .40687 L 0 .312 .996 .08 k
F
.41091 .39585 m .4145 .3999 L .41403 .39096 L 0 .781 .996 .082 k
F
.4145 .3999 m .41759 .39646 L .41403 .39096 L 0 .885 .996 .083 k
F
.38642 .39212 m .38991 .40057 L .38947 .39429 L 0 .736 .996 .035 k
F
.38991 .40057 m .39297 .40257 L .38947 .39429 L 0 .78 .996 .036 k
F
.50634 .3948 m .50988 .39111 L .50937 .40282 L 0 .395 .996 .089 k
F
.50693 .39038 m .50988 .39111 L .50634 .3948 L 0 .996 .996 .047 k
F
.50693 .39038 m .51055 .39525 L .50988 .39111 L F
.84716 .41444 m .85013 .40949 L .84978 .41576 L 0 .159 .996 .053 k
F
.84752 .40839 m .85013 .40949 L .84716 .41444 L 0 .138 .996 .051 k
F
.12114 .40242 m .12451 .4077 L .12471 .40065 L 0 .726 .996 .071 k
F
.12451 .4077 m .12796 .40747 L .12471 .40065 L 0 .897 .996 .065 k
F
.54463 .4203 m .54806 .44869 L .54408 .42623 L 0 .996 .996 .175 k
F
.54463 .4203 m .54849 .43651 L .54806 .44869 L F
.31993 .42776 m .32359 .42787 L .32298 .43165 L 0 .202 .996 .115 k
F
.32056 .42346 m .32359 .42787 L .31993 .42776 L 0 .26 .996 .093 k
F
.18926 .42109 m .1924 .42434 L .18848 .42736 L 0 .235 .996 .081 k
F
.12796 .40747 m .13129 .41326 L .13129 .4086 L 0 .791 .996 .049 k
F
.13129 .41326 m .13452 .41575 L .13129 .4086 L 0 .996 .996 .037 k
F
.52605 .39034 m .5298 .40242 L .52905 .3959 L 0 .815 .996 .011 k
F
.5298 .40242 m .53274 .40411 L .52905 .3959 L 0 .735 .996 .036 k
F
.15186 .43114 m .15585 .42782 L .1551 .43336 L 0 .167 .996 .081 k
F
.15274 .42385 m .15585 .42782 L .15186 .43114 L 0 .269 .996 .082 k
F
.47095 .40997 m .47456 .41828 L .47394 .41374 L 0 .938 .996 .017 k
F
.47456 .41828 m .47755 .42054 L .47394 .41374 L 0 .996 .996 .03 k
F
.44398 .42926 m .44699 .43052 L .44339 .42909 L .17 0 .996 0 k
F
.44398 .42926 m .44759 .42876 L .44699 .43052 L F
.12122 .42398 m .12469 .4234 L .12084 .4244 L 0 0 .996 .025 k
F
.12122 .42398 m .12528 .42009 L .12469 .4234 L F
.41514 .41547 m .41883 .4093 L .4182 .41526 L 0 .119 .996 .05 k
F
.41577 .40906 m .41883 .4093 L .41514 .41547 L 0 .166 .996 .054 k
F
.40261 .41335 m .40616 .41923 L .40565 .416 L 0 .996 .996 .027 k
F
.40616 .41923 m .4092 .42185 L .40565 .416 L 0 .996 .996 .079 k
F
.12189 .4196 m .12528 .42009 L .12122 .42398 L 0 .153 .996 .064 k
F
.42653 .39699 m .4302 .39074 L .42957 .39867 L 0 .204 .996 .063 k
F
.42716 .38982 m .4302 .39074 L .42653 .39699 L 0 .996 .996 .352 k
F
.42716 .38982 m .43077 .39114 L .4302 .39074 L F
.42775 .38798 m .43077 .39114 L .43058 .39107 L 0 .774 .996 .026 k
F
.42775 .38798 m .43058 .39107 L .42716 .38982 L F
.42473 .3844 m .42775 .38798 L .42411 .38998 L 0 .812 .996 .022 k
F
.42473 .3844 m .42492 .38488 L .42775 .38798 L F
.42348 .397 m .42716 .38982 L .42653 .39699 L 0 .16 .996 .051 k
F
.42411 .38998 m .42716 .38982 L .42348 .397 L .095 0 .996 0 k
F
.42411 .38998 m .42775 .38798 L .42716 .38982 L F
.42492 .38488 m .42828 .39342 L .42775 .38798 L 0 .812 .996 .022 k
F
.42775 .38798 m .4286 .39015 L .43077 .39114 L 0 .774 .996 .026 k
F
.4286 .39015 m .4313 .39704 L .43077 .39114 L F
.43077 .39114 m .4338 .39258 L .43294 .39214 L 0 .716 .996 .04 k
F
.43077 .39114 m .43294 .39214 L .4302 .39074 L F
.43433 .39973 m .43736 .40014 L .4338 .39258 L 0 .728 .996 .048 k
F
.31635 .42508 m .31993 .42776 L .31939 .42933 L .162 .422 .583 .094 k
F
.31993 .42776 m .32298 .43165 L .31939 .42933 L 0 .202 .996 .115 k
F
.17854 .41324 m .18196 .41824 L .18159 .41797 L .5 .5 .5 1 k
F
.18196 .41824 m .18493 .42435 L .18159 .41797 L 0 .491 .996 .159 k
F
.87054 .40777 m .87733 .44441 L .87676 .44819 L 0 .996 .996 .443 k
F
.87153 .40864 m .87733 .44441 L .87054 .40777 L .5 .5 .5 1 k
F
.5118 .41474 m .51528 .40627 L .51471 .41184 L 0 .099 .996 .022 k
F
.51236 .4073 m .51528 .40627 L .5118 .41474 L 0 .144 .996 .04 k
F
.30667 .41387 m .31022 .41766 L .30979 .41605 L 0 .996 .996 .054 k
F
.31022 .41766 m .31331 .42069 L .30979 .41605 L .171 .186 .452 .097 k
F
.14417 .42857 m .14762 .43297 L .14744 .43038 L 0 .996 .996 .043 k
F
.14762 .43297 m .15092 .43431 L .14744 .43038 L 0 .996 .996 .295 k
F
.18493 .42435 m .18848 .42736 L .18817 .426 L 0 .996 .996 .072 k
F
.2909 .41638 m .29481 .41051 L .294 .41952 L 0 .251 .996 .074 k
F
.29177 .40592 m .29481 .41051 L .2909 .41638 L 0 .3 .996 .078 k
F
.41639 .42674 m .42003 .42528 L .41943 .429 L 0 .092 .996 .09 k
F
.41699 .42384 m .42003 .42528 L .41639 .42674 L 0 .107 .996 .071 k
F
.16259 .41648 m .166 .41599 L .16217 .41712 L 0 0 .996 .054 k
F
.41273 .40687 m .41642 .40068 L .41577 .40906 L 0 .222 .996 .066 k
F
.34078 .42663 m .34441 .4278 L .34394 .42633 L 0 .996 .996 .121 k
F
.2933 .42532 m .29721 .41955 L .2966 .42299 L 0 0 .996 .017 k
F
.294 .41952 m .29721 .41955 L .2933 .42532 L 0 .158 .996 .056 k
F
.40675 .39377 m .41043 .38953 L .40972 .40177 L 0 .39 .996 .089 k
F
.40734 .39111 m .41043 .38953 L .40675 .39377 L 0 .827 .996 .067 k
F
.40734 .39111 m .41091 .39585 L .41043 .38953 L F
.45535 .41506 m .45837 .41198 L .45477 .41252 L .5 .5 .5 1 k
F
.52367 .40424 m .5273 .40899 L .52673 .41414 L 0 .71 .996 .157 k
F
.52427 .40139 m .5273 .40899 L .52367 .40424 L 0 .413 .996 .109 k
F
.2933 .42532 m .2966 .42299 L .29279 .42638 L 0 0 .996 .017 k
F
.29994 .40955 m .30347 .41396 L .30319 .40849 L 0 .85 .996 .067 k
F
.30347 .41396 m .30667 .41387 L .30319 .40849 L 0 .996 .996 .071 k
F
.15759 .396 m .16039 .40447 L .15633 .40892 L 0 .392 .996 .09 k
F
.31441 .41685 m .31817 .41414 L .31751 .41942 L 0 .168 .996 .083 k
F
.31503 .41265 m .31817 .41414 L .31441 .41685 L 0 .17 .996 .068 k
F
.28496 .4035 m .2888 .39956 L .2879 .41054 L 0 .364 .996 .09 k
F
.2888 .39956 m .29177 .40592 L .2879 .41054 L 0 .346 .996 .084 k
F
.37139 .41097 m .3749 .41777 L .37449 .41202 L 0 .781 .996 .044 k
F
.3749 .41777 m .37801 .41825 L .37449 .41202 L 0 .934 .996 .052 k
F
.54286 .43129 m .54697 .46111 L .54636 .46402 L 0 .996 .996 .596 k
F
.54348 .42965 m .54697 .46111 L .54286 .43129 L 0 .996 .996 .411 k
F
.48712 .38614 m .49076 .39464 L .49011 .39095 L 0 .996 .996 .01 k
F
.49011 .39095 m .49376 .40093 L .49312 .39793 L 0 .996 .996 .019 k
F
.49076 .39464 m .49376 .40093 L .49011 .39095 L 0 .996 .996 .11 k
F
.38693 .41644 m .39066 .41097 L .39 .41803 L 0 .184 .996 .066 k
F
.3876 .40912 m .39066 .41097 L .38693 .41644 L 0 .212 .996 .065 k
F
.15125 .43465 m .1546 .4353 L .15092 .43431 L .135 0 .996 0 k
F
.15125 .43465 m .1551 .43336 L .1546 .4353 L F
.11001 .42239 m .11363 .42011 L .11025 .41512 L 0 .915 .996 .084 k
F
.50937 .40282 m .51289 .39779 L .51236 .4073 L 0 .292 .996 .077 k
F
.27887 .3944 m .2828 .38852 L .28198 .39737 L 0 .245 .996 .073 k
F
.2796 .38785 m .2828 .38852 L .27887 .3944 L 0 .969 .996 .052 k
F
.2796 .38785 m .2831 .39242 L .2828 .38852 L F
.2831 .39242 m .28631 .39295 L .2828 .38852 L 0 .651 .996 .05 k
F
.41639 .42674 m .41943 .429 L .41581 .42848 L 0 .092 .996 .09 k
F
.44094 .40683 m .44453 .41205 L .44398 .40331 L 0 .753 .996 .073 k
F
.44453 .41205 m .44757 .40797 L .44398 .40331 L 0 .848 .996 .083 k
F
.86701 .42853 m .88157 .5606 L .86652 .43308 L 0 .996 .996 .334 k
F
.86701 .42853 m .88057 .53959 L .88157 .5606 L F
.14584 .42026 m .14979 .41745 L .14879 .42662 L 0 .344 .996 .095 k
F
.14979 .41745 m .15274 .42385 L .14879 .42662 L 0 .344 .996 .089 k
F
.31439 .39477 m .31787 .40066 L .31755 .39533 L 0 .81 .996 .05 k
F
.31787 .40066 m .32098 .40301 L .31755 .39533 L 0 .996 .996 .033 k
F
.43557 .4094 m .43919 .40781 L .43856 .41671 L 0 .384 .996 .099 k
F
.43919 .40781 m .44218 .41568 L .43856 .41671 L 0 .393 .996 .093 k
F
.44038 .42677 m .44398 .42926 L .44339 .42909 L .5 .5 .5 1 k
F
.32328 .39244 m .32714 .38646 L .32633 .39646 L 0 .282 .996 .076 k
F
.32088 .38318 m .32398 .38572 L .32014 .39105 L 0 .691 .996 .035 k
F
.32088 .38318 m .32128 .38427 L .32398 .38572 L F
.32398 .38572 m .32668 .38716 L .32646 .3875 L 0 .67 .996 .048 k
F
.32396 .38594 m .32646 .3875 L .32328 .39244 L F
.32398 .38572 m .32646 .3875 L .32396 .38594 L F
.32014 .39105 m .32398 .38572 L .32328 .39244 L 0 .172 .996 .066 k
F
.32117 .38942 m .32427 .39239 L .32128 .38427 L 0 .758 .996 .029 k
F
.32092 .38404 m .32128 .38427 L .32088 .38318 L F
.32117 .38942 m .32128 .38427 L .32092 .38404 L F
.32128 .38427 m .32427 .39239 L .32398 .38572 L 0 .691 .996 .035 k
F
.32398 .38572 m .32714 .38646 L .32668 .38716 L 0 .67 .996 .048 k
F
.32714 .38646 m .33012 .39237 L .32633 .39646 L 0 .996 .996 .123 k
F
.32398 .38572 m .32739 .3943 L .32714 .38646 L 0 .67 .996 .048 k
F
.32633 .39646 m .33012 .39237 L .3293 .40333 L 0 .36 .996 .088 k
F
.33012 .39237 m .33303 .40103 L .3293 .40333 L 0 .41 .996 .095 k
F
.32714 .38646 m .33059 .39354 L .33012 .39237 L 0 .996 .996 .123 k
F
.32739 .3943 m .33059 .39354 L .32714 .38646 L 0 .671 .996 .057 k
F
.44457 .42706 m .44819 .42474 L .44759 .42876 L 0 .074 .996 .078 k
F
.44518 .42164 m .44819 .42474 L .44457 .42706 L 0 .218 .996 .078 k
F
.31689 .42322 m .32056 .42346 L .31993 .42776 L 0 .252 .996 .115 k
F
.31751 .41942 m .32056 .42346 L .31689 .42322 L 0 .241 .996 .092 k
F
.17899 .41213 m .18196 .41824 L .17854 .41324 L 0 .358 .996 .118 k
F
.42117 .40138 m .42475 .40537 L .42421 .40241 L 0 .996 .996 .05 k
F
.53549 .59068 m .5339 .50441 L .53596 .58999 L .5 .5 .5 1 k
F
.53596 .58999 m .5339 .50441 L .5361 .58976 L F
.5361 .58976 m .5339 .50441 L .53453 .50288 L .206 .996 .996 .507 k
F
.11856 .41824 m .1228 .41215 L .12189 .4196 L 0 .188 .996 .069 k
F
.11956 .40969 m .1228 .41215 L .11856 .41824 L 0 .242 .996 .072 k
F
.17308 .40538 m .17733 .39771 L .1765 .40453 L 0 .137 .996 .052 k
F
.17385 .39934 m .17733 .39771 L .17308 .40538 L 0 .156 .996 .048 k
F
.43379 .41754 m .43737 .42323 L .4368 .42159 L 0 .996 .996 .054 k
F
.43737 .42323 m .44038 .42677 L .4368 .42159 L .029 .969 .855 .798 k
F
.52548 .41724 m .52918 .4267 L .52855 .42754 L 0 .996 .996 .643 k
F
.52612 .41675 m .52918 .4267 L .52548 .41724 L 0 .996 .99 .244 k
F
.17584 .40893 m .17972 .40671 L .17899 .41213 L 0 .197 .996 .09 k
F
.1765 .40453 m .17972 .40671 L .17584 .40893 L 0 .22 .996 .072 k
F
.17972 .40671 m .18269 .41275 L .17899 .41213 L 0 .334 .996 .09 k
F
.50815 .42975 m .51111 .43072 L .50753 .43014 L .133 0 .996 0 k
F
.50815 .42975 m .51172 .42864 L .51111 .43072 L F
.83348 .40368 m .83648 .39875 L .83613 .40501 L 0 .159 .996 .053 k
F
.83384 .39748 m .83648 .39875 L .83348 .40368 L 0 .141 .996 .054 k
F
.2879 .41054 m .29177 .40592 L .2909 .41638 L 0 .331 .996 .085 k
F
.35629 .40992 m .36009 .40378 L .35943 .4094 L 0 .099 .996 .049 k
F
.35696 .4036 m .36009 .40378 L .35629 .40992 L 0 .173 .996 .054 k
F
.32404 .40646 m .32749 .41384 L .32713 .40936 L 0 .85 .996 .027 k
F
.32749 .41384 m .33057 .41671 L .32713 .40936 L 0 .996 .996 .026 k
F
.12712 .39139 m .13116 .38784 L .13009 .39744 L 0 .334 .996 .091 k
F
.12749 .39112 m .13116 .38784 L .12712 .39139 L 0 .663 .996 .074 k
F
.12749 .39112 m .13077 .39761 L .13116 .38784 L F
.13077 .39761 m .13438 .39522 L .13116 .38784 L 0 .696 .996 .072 k
F
.18135 .39922 m .18437 .4107 L .1845 .40247 L 0 .585 .996 .038 k
F
.18437 .4107 m .18763 .41231 L .1845 .40247 L 0 .61 .996 .047 k
F
.45655 .41044 m .46016 .40287 L .45956 .40815 L 0 .072 .996 .028 k
F
.45715 .40482 m .46016 .40287 L .45655 .41044 L 0 .121 .996 .034 k
F
.48357 .3933 m .48712 .38614 L .48654 .39331 L 0 .161 .996 .049 k
F
.48414 .38453 m .48712 .38614 L .48357 .3933 L 0 .886 .996 .036 k
F
.48414 .38453 m .48776 .39117 L .48712 .38614 L F
.48776 .39117 m .49076 .39464 L .48712 .38614 L 0 .996 .996 .023 k
F
.4092 .42185 m .41278 .42555 L .41223 .4252 L .5 .5 .5 1 k
F
.41278 .42555 m .41581 .42848 L .41223 .4252 L .114 .111 .618 .064 k
F
.31331 .42069 m .31689 .42322 L .31635 .42508 L .143 .397 .663 .084 k
F
.31689 .42322 m .31993 .42776 L .31635 .42508 L 0 .252 .996 .115 k
F
.27881 .41839 m .28196 .42054 L .27858 .41284 L 0 .798 .996 .036 k
F
.14879 .42662 m .15274 .42385 L .15186 .43114 L 0 .273 .996 .091 k
F
.88066 .57226 m .86589 .43605 L .88068 .57223 L 0 .996 .996 .688 k
F
.88068 .57223 m .86589 .43605 L .88155 .57134 L F
.88155 .57134 m .86589 .43605 L .86652 .43308 L 0 .996 .996 .444 k
F
.30718 .3904 m .31093 .38828 L .31016 .39657 L 0 .34 .996 .096 k
F
.30718 .3904 m .31016 .39657 L .30625 .40303 L F
.30757 .39312 m .31093 .38828 L .30718 .3904 L 0 .755 .996 .082 k
F
.31016 .39657 m .31327 .39909 L .30934 .40641 L 0 .244 .996 .069 k
F
.30757 .39312 m .3111 .39742 L .31093 .38828 L 0 .755 .996 .082 k
F
.3111 .39742 m .31439 .39477 L .31093 .38828 L 0 .865 .996 .079 k
F
.44457 .42706 m .44759 .42876 L .44398 .42926 L 0 .074 .996 .078 k
F
.17899 .41213 m .18269 .41275 L .18196 .41824 L 0 .358 .996 .118 k
F
.18269 .41275 m .18552 .42111 L .18196 .41824 L 0 .415 .996 .104 k
F
.46195 .39333 m .46555 .40282 L .46495 .39861 L 0 .996 .996 .008 k
F
.46495 .39861 m .46856 .40812 L .46795 .40443 L 0 .996 .996 .007 k
F
.46555 .40282 m .46856 .40812 L .46495 .39861 L 0 .996 .996 .011 k
F
.18754 .54259 m .18868 .57936 L .18691 .54648 L 0 .996 .996 .242 k
F
.84513 .39958 m .8485 .39919 L .84797 .4033 L 0 .184 .996 .104 k
F
.84593 .39856 m .84911 .39592 L .8485 .39919 L 0 0 .996 .017 k
F
.84681 .39844 m .84911 .39592 L .84593 .39856 L 0 .174 .996 .009 k
F
.84681 .39844 m .84977 .39328 L .84911 .39592 L F
.84593 .39856 m .84794 .39905 L .84513 .39958 L 0 0 .996 .017 k
F
.84794 .39905 m .84788 .39926 L .84513 .39958 L F
.84776 .39913 m .84977 .39328 L .84681 .39844 L 0 .996 .996 .126 k
F
.84857 .39678 m .85046 .39103 L .84977 .39328 L F
.84776 .39913 m .84867 .39639 L .84857 .39678 L F
.84867 .39639 m .85046 .39103 L .84857 .39678 L F
.84794 .39905 m .8485 .39919 L .84788 .39926 L 0 0 .996 .017 k
F
.34496 .42637 m .3487 .42311 L .3481 .42667 L 0 0 .996 .061 k
F
.3456 .42118 m .3487 .42311 L .34496 .42637 L 0 .186 .996 .07 k
F
.5279 .42735 m .53152 .43123 L .53089 .43233 L .129 .882 .472 .202 k
F
.83154 .3897 m .83471 .38688 L .83426 .39198 L 0 .141 .996 .071 k
F
.83239 .38931 m .83471 .38688 L .83154 .3897 L 0 .996 .996 .165 k
F
.83239 .38931 m .83574 .38861 L .83471 .38688 L F
.39297 .40257 m .39649 .41005 L .39603 .40421 L 0 .773 .996 .039 k
F
.39649 .41005 m .39956 .41153 L .39603 .40421 L 0 .886 .996 .04 k
F
.46795 .40443 m .47156 .41363 L .47095 .40997 L 0 .996 .996 .008 k
F
.47156 .41363 m .47456 .41828 L .47095 .40997 L 0 .996 .996 .023 k
F
.19349 .46443 m .19515 .49927 L .1954 .48837 L 0 .682 .996 0 k
F
.1938 .46586 m .19515 .49927 L .19349 .46443 L .5 .5 .5 1 k
F
.48478 .41046 m .48833 .40219 L .48774 .40757 L 0 .087 .996 .023 k
F
.48537 .40553 m .48833 .40219 L .48478 .41046 L 0 .105 .996 .02 k
F
.82764 .3945 m .83072 .39044 L .82993 .3915 L 0 .807 .996 .21 k
F
.82993 .3915 m .83384 .39748 L .83348 .40368 L 0 .792 .996 .159 k
F
.83072 .39044 m .83384 .39748 L .82993 .3915 L 0 .432 .996 .125 k
F
.14785 .4122 m .15132 .4163 L .15151 .40845 L 0 .757 .996 .082 k
F
.15132 .4163 m .15494 .41312 L .15151 .40845 L 0 .939 .996 .09 k
F
.46856 .40812 m .47156 .41363 L .46795 .40443 L 0 .996 .996 .026 k
F
.34496 .42637 m .3481 .42667 L .34441 .4278 L 0 0 .996 .061 k
F
.5273 .40899 m .53088 .41015 L .53036 .41854 L 0 .491 .996 .116 k
F
.53088 .41015 m .53389 .41611 L .53036 .41854 L 0 .335 .996 .087 k
F
.13609 .40873 m .14012 .40517 L .13905 .41492 L 0 .338 .996 .091 k
F
.14012 .40517 m .14297 .41281 L .13905 .41492 L 0 .375 .996 .091 k
F
.45895 .38869 m .46255 .39808 L .46195 .39333 L 0 .925 .996 .012 k
F
.46255 .39808 m .46555 .40282 L .46195 .39333 L 0 .996 .996 .01 k
F
.53712 .41404 m .53987 .40464 L .53637 .408 L 0 .996 .996 .322 k
F
.53712 .41404 m .54056 .40666 L .53987 .40464 L F
.14762 .43297 m .15125 .43465 L .15092 .43431 L 0 .996 .996 .295 k
F
.88155 .57134 m .86652 .43308 L .88157 .57132 L 0 .996 .996 .444 k
F
.88157 .57132 m .86652 .43308 L .88157 .5606 L F
.35384 .40264 m .35767 .39544 L .35696 .4036 L 0 .195 .996 .06 k
F
.35458 .39371 m .35767 .39544 L .35384 .40264 L 0 .177 .996 .068 k
F
.3618 .39728 m .36527 .40519 L .36486 .39994 L 0 .794 .996 .03 k
F
.36527 .40519 m .36833 .40821 L .36486 .39994 L 0 .98 .996 .024 k
F
.8447 .43753 m .84769 .43267 L .84674 .43195 L 0 .996 .996 .428 k
F
.33057 .41671 m .33407 .4224 L .3337 .41784 L 0 .874 .996 .045 k
F
.33407 .4224 m .33721 .42323 L .3337 .41784 L 0 .996 .996 .056 k
F
.49376 .40093 m .49678 .40832 L .49312 .39793 L .5 .5 .5 1 k
F
.49678 .40832 m .4998 .41535 L .49613 .40554 L F
.49676 .40827 m .49742 .40978 L .49678 .40832 L F
.49376 .40093 m .49569 .4056 L .49676 .40827 L F
.49569 .4056 m .49742 .40978 L .49676 .40827 L F
.49389 .40127 m .49429 .4022 L .49376 .40093 L 0 .996 .786 .589 k
F
.49076 .39464 m .4944 .40261 L .49376 .40093 L 0 .996 .996 .11 k
F
.49139 .39727 m .4944 .40261 L .49201 .3974 L 0 .996 .763 .791 k
F
.49139 .39727 m .49201 .3974 L .49076 .39464 L F
.48841 .39535 m .49077 .39714 L .49139 .39727 L 0 .996 .996 .166 k
F
.49139 .39727 m .49354 .40022 L .4944 .40261 L 0 .996 .763 .791 k
F
.49077 .39714 m .49202 .39808 L .49139 .39727 L 0 .996 .996 .166 k
F
.49312 .39793 m .49624 .40678 L .49613 .40554 L 0 .996 .996 .034 k
F
.49354 .40022 m .49502 .40225 L .49448 .40256 L 0 .996 .763 .791 k
F
.4944 .40261 m .49429 .4022 L .49389 .40127 L 0 .996 .786 .589 k
F
.49354 .40022 m .49448 .40256 L .4944 .40261 L 0 .996 .763 .791 k
F
.4944 .40261 m .49742 .40978 L .49429 .4022 L 0 .996 .786 .589 k
F
.49624 .40678 m .49678 .40832 L .49664 .40774 L 0 .996 .996 .034 k
F
.49624 .40678 m .49664 .40774 L .49613 .40554 L F
.45474 .3991 m .45836 .39121 L .45775 .39821 L 0 .146 .996 .043 k
F
.45535 .39216 m .45836 .39121 L .45474 .3991 L .028 0 .996 0 k
F
.45535 .39216 m .45876 .38887 L .45836 .39121 L F
.45876 .38887 m .4589 .38892 L .45836 .39121 L F
.45595 .38507 m .45895 .38869 L .45535 .39216 L 0 .868 .996 .019 k
F
.45654 .38947 m .45955 .39374 L .4573 .38833 L 0 .915 .996 .015 k
F
.45634 .38797 m .4573 .38833 L .45595 .38507 L F
.45654 .38947 m .4573 .38833 L .45634 .38797 L F
.45876 .38887 m .45895 .38869 L .4589 .38892 L .028 0 .996 0 k
F
.18552 .42111 m .18926 .42109 L .18848 .42736 L 0 .355 .996 .111 k
F
.15186 .43114 m .1551 .43336 L .15125 .43465 L 0 .167 .996 .081 k
F
.84552 .43672 m .84769 .43267 L .8447 .43753 L 0 .91 .996 .153 k
F
.84076 .42092 m .84552 .43672 L .8447 .43753 L 0 .996 .996 .576 k
F
.84148 .41904 m .84552 .43672 L .84076 .42092 L 0 .996 .996 .288 k
F
.13452 .41575 m .13787 .42147 L .13771 .41885 L 0 .996 .996 .025 k
F
.13473 .41766 m .13787 .42147 L .13745 .42075 L .218 .482 .457 .12 k
F
.13473 .41766 m .13745 .42075 L .13452 .41575 L F
.13155 .41442 m .13473 .41766 L .13427 .41706 L .101 .159 .745 .057 k
F
.13155 .41442 m .13427 .41706 L .13129 .41326 L F
.12798 .41178 m .13129 .41326 L .12796 .40747 L 0 .996 .996 .087 k
F
.12798 .41178 m .13155 .41442 L .13129 .41326 L F
.12831 .4119 m .12883 .41178 L .13155 .41442 L 0 .101 .996 .101 k
F
.13129 .41326 m .13473 .41766 L .13452 .41575 L 0 .996 .996 .037 k
F
.12883 .41178 m .13215 .41104 L .13155 .41442 L 0 .101 .996 .101 k
F
.13155 .41442 m .13201 .41455 L .13473 .41766 L .101 .159 .745 .057 k
F
.13201 .41455 m .13524 .41548 L .13473 .41766 L F
.13473 .41766 m .13479 .4177 L .13787 .42147 L .218 .482 .457 .12 k
F
.13787 .42147 m .14094 .42523 L .13771 .41885 L .5 .5 .5 1 k
F
.13479 .4177 m .1383 .42038 L .13787 .42147 L .218 .482 .457 .12 k
F
.13787 .42147 m .141 .42534 L .14094 .42523 L .5 .5 .5 1 k
F
.84135 .39524 m .84513 .39958 L .84441 .40152 L .12 .864 .773 .138 k
F
.83854 .39182 m .84238 .3969 L .84135 .39524 L 0 .996 .996 .132 k
F
.84238 .3969 m .84442 .39889 L .84135 .39524 L .168 .137 .443 .095 k
F
.84442 .39889 m .84513 .39958 L .84449 .39884 L F
.84442 .39889 m .84449 .39884 L .84135 .39524 L F
.84238 .3969 m .84593 .39856 L .84513 .39958 L F
.84404 .39917 m .84681 .39844 L .84593 .39856 L .5 .5 .5 1 k
F
.84348 .39935 m .84399 .39922 L .84404 .39917 L F
.84399 .39922 m .84681 .39844 L .84404 .39917 L F
.53036 .41854 m .53389 .41611 L .53334 .42294 L 0 .262 .996 .088 k
F
.54408 .42623 m .54755 .45651 L .54348 .42965 L 0 .996 .996 .253 k
F
.54408 .42623 m .54806 .44869 L .54755 .45651 L F
.31184 .41274 m .31571 .40689 L .31503 .41265 L 0 .113 .996 .054 k
F
.31252 .40702 m .31571 .40689 L .31184 .41274 L 0 .16 .996 .054 k
F
.52855 .42754 m .53152 .43123 L .5279 .42735 L .156 .286 .545 .09 k
F
.54348 .42965 m .54755 .45651 L .54697 .46111 L 0 .996 .996 .411 k
F
.84377 .40434 m .84716 .41444 L .84319 .40791 L 0 .636 .996 .145 k
F
.84377 .40434 m .84752 .40839 L .84716 .41444 L F
.84441 .40152 m .84752 .40839 L .84377 .40434 L 0 .434 .996 .129 k
F
.84441 .40152 m .84797 .4033 L .84752 .40839 L F
.84513 .39958 m .84797 .4033 L .84441 .40152 L 0 .184 .996 .104 k
F
.41278 .42555 m .41639 .42674 L .41581 .42848 L .114 .111 .618 .064 k
F
.51122 .41994 m .51471 .41184 L .51412 .41621 L 0 .083 .996 .012 k
F
.5118 .41474 m .51471 .41184 L .51122 .41994 L 0 .099 .996 .022 k
F
.50878 .42862 m .51172 .42864 L .50815 .42975 L .056 0 .996 0 k
F
.50878 .42862 m .51232 .42589 L .51172 .42864 L F
.31383 .41955 m .31751 .41942 L .31689 .42322 L 0 .186 .996 .111 k
F
.31441 .41685 m .31751 .41942 L .31383 .41955 L 0 .168 .996 .083 k
F
.84319 .40791 m .84684 .42111 L .84264 .41191 L 0 .819 .996 .159 k
F
.84319 .40791 m .84716 .41444 L .84684 .42111 L F
.84684 .42111 m .84978 .41576 L .84944 .42199 L 0 .151 .996 .048 k
F
.84716 .41444 m .84978 .41576 L .84684 .42111 L 0 .159 .996 .053 k
F
.86218 .40804 m .86416 .40235 L .86106 .40555 L 0 .996 .996 .774 k
F
.86218 .40804 m .86508 .40248 L .86416 .40235 L F
.33592 .41062 m .33965 .40806 L .33885 .41883 L 0 .401 .996 .096 k
F
.33965 .40806 m .34258 .41626 L .33885 .41883 L 0 .395 .996 .091 k
F
.33755 .40633 m .34109 .41104 L .34087 .40052 L 0 .731 .996 .083 k
F
.34109 .41104 m .34441 .40519 L .34087 .40052 L 0 .798 .996 .089 k
F
.26289 .40026 m .26714 .38811 L .26613 .40073 L 0 .248 .996 .057 k
F
.26391 .38759 m .26714 .38811 L .26289 .40026 L 0 .686 .996 .051 k
F
.26391 .38759 m .26727 .39529 L .26714 .38811 L F
.26727 .39529 m .27054 .39492 L .26714 .38811 L 0 .896 .996 .063 k
F
.31022 .41766 m .31383 .41955 L .31331 .42069 L .171 .186 .452 .097 k
F
.31383 .41955 m .31689 .42322 L .31331 .42069 L 0 .186 .996 .111 k
F
.41453 .41996 m .4182 .41526 L .41759 .42004 L 0 .062 .996 .054 k
F
.41514 .41547 m .4182 .41526 L .41453 .41996 L 0 .119 .996 .05 k
F
.43078 .41279 m .43436 .41835 L .43379 .41754 L .5 .5 .5 1 k
F
.43436 .41835 m .43737 .42323 L .43379 .41754 L .198 .718 .59 .113 k
F
.5361 .58976 m .53453 .50288 L .5366 .58907 L .206 .996 .996 .507 k
F
.5366 .58907 m .53453 .50288 L .53678 .58886 L F
.53678 .58886 m .53453 .50288 L .53513 .49976 L 0 .996 .996 .8 k
F
.26517 .41219 m .26893 .40067 L .26432 .42103 L 0 .264 .996 .003 k
F
.50453 .42493 m .50815 .42975 L .50753 .43014 L 0 .996 .567 .712 k
F
.4145 .3999 m .41809 .40298 L .41759 .39646 L 0 .885 .996 .083 k
F
.41809 .40298 m .42117 .40138 L .41759 .39646 L 0 .996 .996 .088 k
F
.45595 .38507 m .45955 .39374 L .45895 .38869 L 0 .868 .996 .019 k
F
.45955 .39374 m .46255 .39808 L .45895 .38869 L 0 .952 .996 .013 k
F
.28644 .40119 m .28971 .4002 L .28631 .39295 L 0 .675 .996 .06 k
F
.5273 .40899 m .53036 .41854 L .52673 .41414 L 0 .491 .996 .116 k
F
.15421 .40101 m .15761 .4063 L .15802 .39507 L 0 .689 .996 .083 k
F
.15761 .4063 m .1614 .40057 L .15802 .39507 L 0 .749 .996 .088 k
F
.39956 .41153 m .40311 .41747 L .40261 .41335 L 0 .95 .996 .036 k
F
.40311 .41747 m .40616 .41923 L .40261 .41335 L 0 .996 .996 .045 k
F
.49977 .39077 m .50331 .38664 L .50278 .39766 L 0 .365 .996 .086 k
F
.49739 .38481 m .50036 .38683 L .49994 .3869 L 0 .742 .996 .034 k
F
.49739 .38481 m .49994 .3869 L .49678 .38745 L F
.4944 .38175 m .49739 .38481 L .49382 .3878 L 0 .879 .996 .023 k
F
.4944 .38175 m .49483 .38272 L .49739 .38481 L F
.49678 .38745 m .50036 .38683 L .49977 .39077 L 0 .162 .996 .103 k
F
.49678 .38745 m .49977 .39077 L .49621 .39426 L F
.49382 .3878 m .49643 .38562 L .49678 .38745 L .047 0 .996 0 k
F
.49643 .38562 m .49739 .38481 L .497 .38648 L F
.49643 .38562 m .497 .38648 L .49678 .38745 L F
.49504 .38388 m .49806 .38997 L .49551 .38425 L 0 .996 .996 .006 k
F
.49486 .38327 m .49551 .38425 L .4944 .38175 L F
.49504 .38388 m .49551 .38425 L .49486 .38327 L F
.49483 .38272 m .49806 .38997 L .49739 .38481 L 0 .879 .996 .023 k
F
.49739 .38481 m .498 .38633 L .50036 .38683 L 0 .742 .996 .034 k
F
.50036 .38683 m .50272 .38733 L .49977 .39077 L 0 .752 .996 .051 k
F
.49977 .39077 m .50278 .39766 L .49921 .39927 L 0 .365 .996 .086 k
F
.498 .38633 m .50105 .39388 L .50036 .38683 L 0 .742 .996 .034 k
F
.50036 .38683 m .50331 .38664 L .50272 .38733 L 0 .752 .996 .051 k
F
.50331 .38664 m .50634 .3948 L .50278 .39766 L 0 .613 .996 .155 k
F
.50036 .38683 m .50401 .39404 L .50331 .38664 L 0 .752 .996 .051 k
F
.50331 .38664 m .50693 .39038 L .50634 .3948 L 0 .613 .996 .155 k
F
.50401 .39404 m .50693 .39038 L .50331 .38664 L 0 .732 .996 .07 k
F
.53678 .58886 m .53513 .49976 L .53729 .58818 L 0 .996 .996 .8 k
F
.53729 .58818 m .53513 .49976 L .53751 .58796 L F
.53751 .58796 m .53513 .49976 L .53573 .49654 L 0 .996 .996 .768 k
F
.43856 .41671 m .44218 .41568 L .44156 .423 L 0 .349 .996 .102 k
F
.44218 .41568 m .44518 .42164 L .44156 .423 L 0 .333 .996 .09 k
F
.38336 .38963 m .38642 .39212 L .38282 .38999 L 0 .757 .996 .032 k
F
.38336 .38963 m .38686 .39802 L .38642 .39212 L F
.38686 .39802 m .38991 .40057 L .38642 .39212 L 0 .822 .996 .03 k
F
.50939 .42719 m .51232 .42589 L .50878 .42862 L .008 0 .996 0 k
F
.50939 .42719 m .51292 .42291 L .51232 .42589 L F
.53971 .58526 m .53753 .48638 L .54017 .58467 L 0 .996 .996 .602 k
F
.53971 .58526 m .53694 .49079 L .53753 .48638 L F
.54017 .58467 m .53753 .48638 L .54051 .58437 L F
.11407 .40052 m .11747 .40535 L .11785 .39626 L 0 .713 .996 .081 k
F
.11747 .40535 m .12114 .40242 L .11785 .39626 L 0 .805 .996 .081 k
F
.17584 .40893 m .17899 .41213 L .1754 .40982 L 0 .197 .996 .09 k
F
.44453 .41205 m .44813 .41535 L .44757 .40797 L 0 .848 .996 .083 k
F
.44813 .41535 m .45117 .41114 L .44757 .40797 L 0 .996 .996 .101 k
F
.53751 .58796 m .53573 .49654 L .538 .5873 L 0 .996 .996 .768 k
F
.538 .5873 m .53573 .49654 L .53824 .58706 L F
.53824 .58706 m .53573 .49654 L .53634 .49372 L 0 .996 .996 .812 k
F
.37904 .3971 m .38282 .38999 L .38213 .39795 L 0 .189 .996 .058 k
F
.37973 .38904 m .38282 .38999 L .37904 .3971 L 0 .219 .996 .415 k
F
.37973 .38904 m .38336 .38963 L .38282 .38999 L F
.84264 .41191 m .84652 .4277 L .84209 .41584 L 0 .996 .996 .178 k
F
.84264 .41191 m .84684 .42111 L .84652 .4277 L F
.45174 .41639 m .45477 .41252 L .45117 .41114 L 0 .996 .996 .154 k
F
.45174 .41639 m .45535 .41506 L .45477 .41252 L F
.50517 .42553 m .50815 .42975 L .50453 .42493 L .209 .586 .508 .117 k
F
.35151 .39077 m .35524 .38779 L .35458 .39371 L 0 .194 .996 .082 k
F
.3521 .38781 m .35524 .38779 L .35151 .39077 L 0 .71 .996 .053 k
F
.3521 .38781 m .35557 .39517 L .35524 .38779 L F
.35557 .39517 m .3587 .39564 L .35524 .38779 L 0 .753 .996 .05 k
F
.11731 .42572 m .12084 .4244 L .11716 .42328 L 0 .652 .996 .222 k
F
.11731 .42572 m .12122 .42398 L .12084 .4244 L F
.45595 .41417 m .45896 .41145 L .45535 .41506 L 0 0 .996 .017 k
F
.45595 .41417 m .45956 .40815 L .45896 .41145 L F
.13763 .40218 m .14095 .40829 L .14121 .39983 L 0 .684 .996 .071 k
F
.14095 .40829 m .14449 .40657 L .14121 .39983 L 0 .758 .996 .071 k
F
.15934 .41448 m .1634 .40997 L .16259 .41648 L 0 .183 .996 .075 k
F
.16039 .40447 m .1634 .40997 L .15934 .41448 L 0 .322 .996 .084 k
F
.45655 .41044 m .45956 .40815 L .45595 .41417 L 0 .072 .996 .028 k
F
.44156 .423 m .44518 .42164 L .44457 .42706 L 0 .23 .996 .096 k
F
.83072 .39044 m .83426 .39198 L .83384 .39748 L 0 .432 .996 .125 k
F
.83154 .3897 m .83426 .39198 L .83072 .39044 L 0 .141 .996 .071 k
F
.15633 .40892 m .16039 .40447 L .15934 .41448 L 0 .32 .996 .087 k
F
.30934 .40641 m .31327 .39909 L .31252 .40702 L 0 .184 .996 .059 k
F
.11001 .42239 m .11357 .42517 L .11363 .42011 L 0 .915 .996 .084 k
F
.11357 .42517 m .11716 .42328 L .11363 .42011 L 0 .996 .996 .117 k
F
.51001 .42553 m .51292 .42291 L .50939 .42719 L 0 0 .996 .015 k
F
.51001 .42553 m .51353 .41976 L .51292 .42291 L F
.38146 .40523 m .38521 .39923 L .38454 .40699 L 0 .202 .996 .065 k
F
.38213 .39795 m .38521 .39923 L .38146 .40523 L 0 .202 .996 .061 k
F
.51062 .42331 m .51412 .41621 L .51353 .41976 L 0 .059 .996 .01 k
F
.51122 .41994 m .51412 .41621 L .51062 .42331 L 0 .083 .996 .012 k
F
.43136 .41286 m .43436 .41835 L .43078 .41279 L .074 .504 .866 .114 k
F
.84877 .40042 m .85046 .39103 L .84776 .39913 L .5 .5 .5 1 k
F
.85118 .38898 m .85414 .39416 L .85046 .39103 L 0 .996 .996 .073 k
F
.84877 .40042 m .85118 .38898 L .85046 .39103 L .5 .5 .5 1 k
F
.35629 .40992 m .35943 .4094 L .35569 .4131 L 0 .099 .996 .049 k
F
.84148 .41904 m .84611 .43323 L .84552 .43672 L 0 .996 .996 .288 k
F
.84209 .41584 m .84611 .43323 L .84148 .41904 L 0 .996 .996 .21 k
F
.17124 .39352 m .17527 .38804 L .17472 .39193 L 0 0 .996 .041 k
F
.17527 .38804 m .17534 .38805 L .17472 .39193 L F
.17219 .3849 m .17536 .38791 L .17124 .39352 L 0 .682 .996 .034 k
F
.17536 .38791 m .17835 .39365 L .17472 .39193 L 0 .676 .996 .016 k
F
.17035 .40129 m .17472 .39193 L .17385 .39934 L 0 .14 .996 .046 k
F
.17124 .39352 m .17472 .39193 L .17035 .40129 L 0 0 .996 .041 k
F
.17221 .39031 m .17536 .39365 L .1732 .3877 L 0 .75 .996 .028 k
F
.1722 .38754 m .1732 .3877 L .17219 .3849 L F
.17221 .39031 m .1732 .3877 L .1722 .38754 L F
.17527 .38804 m .17536 .38791 L .17534 .38805 L 0 0 .996 .041 k
F
.17219 .3849 m .17536 .39365 L .17536 .38791 L 0 .682 .996 .034 k
F
.17536 .38791 m .17838 .39919 L .17835 .39365 L 0 .676 .996 .016 k
F
.17536 .39365 m .17838 .39919 L .17536 .38791 L 0 .796 .996 .012 k
F
.30347 .41396 m .30705 .41677 L .30667 .41387 L 0 .996 .996 .071 k
F
.30705 .41677 m .31022 .41766 L .30667 .41387 L .5 .5 .5 1 k
F
.40616 .41923 m .40974 .42314 L .4092 .42185 L 0 .996 .996 .079 k
F
.40974 .42314 m .41278 .42555 L .4092 .42185 L .198 .142 .418 .11 k
F
.51062 .42331 m .51353 .41976 L .51001 .42553 L 0 .059 .996 .01 k
F
.42895 .40482 m .43258 .4029 L .43196 .40952 L 0 .273 .996 .093 k
F
.42957 .39867 m .43258 .4029 L .42895 .40482 L 0 .279 .996 .078 k
F
.43258 .4029 m .43557 .4094 L .43196 .40952 L 0 .352 .996 .091 k
F
.14667 .39612 m .15077 .39131 L .14949 .40437 L 0 .388 .996 .09 k
F
.14764 .3875 m .15077 .39131 L .14667 .39612 L 0 .926 .996 .02 k
F
.14764 .3875 m .1509 .39458 L .15077 .39131 L F
.53824 .58706 m .53634 .49372 L .53871 .58642 L 0 .996 .996 .812 k
F
.53871 .58642 m .53634 .49372 L .53897 .58616 L F
.53897 .58616 m .53634 .49372 L .53694 .49079 L 0 .996 .996 .776 k
F
.81427 .58205 m .81345 .56731 L .80614 .48292 L 0 .996 .996 .2 k
F
.18196 .41824 m .18552 .42111 L .18493 .42435 L 0 .491 .996 .159 k
F
.17835 .39365 m .18134 .40553 L .18135 .39922 L 0 .632 .996 .02 k
F
.18134 .40553 m .18437 .4107 L .18135 .39922 L 0 .658 .996 .021 k
F
.84209 .41584 m .84652 .4277 L .84611 .43323 L 0 .996 .996 .21 k
F
.15869 .41861 m .16217 .41712 L .15849 .41611 L 0 .388 .996 .141 k
F
.15869 .41861 m .16259 .41648 L .16217 .41712 L F
.17838 .39919 m .18134 .40553 L .17835 .39365 L 0 .771 .996 .009 k
F
.29315 .40672 m .29664 .41208 L .29647 .40389 L 0 .734 .996 .073 k
F
.29664 .41208 m .29994 .40955 L .29647 .40389 L 0 .836 .996 .077 k
F
.48419 .41488 m .48774 .40757 L .48715 .41274 L 0 .067 .996 .028 k
F
.48478 .41046 m .48774 .40757 L .48419 .41488 L 0 .087 .996 .023 k
F
.25141 .45252 m .25555 .44358 L .25571 .4308 L 0 .996 .996 .145 k
F
.52855 .42754 m .53215 .42978 L .53152 .43123 L .156 .286 .545 .09 k
F
.13905 .41492 m .14297 .41281 L .142 .42126 L 0 .345 .996 .098 k
F
.14297 .41281 m .14584 .42026 L .142 .42126 L 0 .374 .996 .094 k
F
.52612 .41675 m .52979 .42396 L .52918 .4267 L 0 .996 .99 .244 k
F
.52673 .41414 m .52979 .42396 L .52612 .41675 L 0 .669 .996 .152 k
F
.49613 .40554 m .4998 .41535 L .49915 .41287 L 0 .996 .996 .05 k
F
.48178 .42608 m .48475 .42455 L .48116 .42436 L .5 .5 .5 1 k
F
.48178 .42608 m .48536 .42433 L .48475 .42455 L F
.141 .42534 m .14444 .42978 L .14417 .42857 L 0 .996 .996 .052 k
F
.14444 .42978 m .14762 .43297 L .14417 .42857 L .173 .212 .458 .098 k
F
.32098 .40301 m .32444 .40964 L .32404 .40646 L 0 .996 .996 .02 k
F
.32138 .40556 m .32444 .40964 L .32324 .40735 L 0 .996 .329 .623 k
F
.32138 .40556 m .32324 .40735 L .32098 .40301 L F
.31827 .40333 m .32138 .40556 L .31985 .40342 L .196 .052 .48 .053 k
F
.31827 .40333 m .31985 .40342 L .31787 .40066 L F
.31505 .40386 m .31827 .40333 L .31704 .4025 L .118 0 .996 0 k
F
.31505 .40386 m .31704 .4025 L .31467 .4009 L F
.31176 .40646 m .31505 .40386 L .31497 .40386 L 0 .501 .996 .076 k
F
.31176 .40646 m .31497 .40386 L .31136 .40402 L F
.30934 .40641 m .31252 .40702 L .30862 .41336 L 0 .184 .996 .059 k
F
.30543 .41262 m .30934 .40641 L .30862 .41336 L 0 .165 .996 .061 k
F
.30845 .40918 m .31176 .40646 L .30799 .40861 L 0 0 .996 0 k
F
.30845 .40918 m .30854 .40906 L .31176 .40646 L F
.30799 .40861 m .31176 .40646 L .31136 .40402 L 0 .996 .996 .173 k
F
.30854 .40906 m .31232 .40433 L .31176 .40646 L 0 0 .996 0 k
F
.31176 .40646 m .31307 .40522 L .31505 .40386 L 0 .501 .996 .076 k
F
.31136 .40402 m .31505 .40386 L .31467 .4009 L 0 .996 .996 .126 k
F
.31307 .40522 m .31558 .40284 L .31505 .40386 L 0 .501 .996 .076 k
F
.31505 .40386 m .31668 .40324 L .31827 .40333 L .118 0 .996 0 k
F
.31467 .4009 m .31827 .40333 L .31787 .40066 L 0 .996 .996 .078 k
F
.31668 .40324 m .31879 .40245 L .31827 .40333 L .118 0 .996 0 k
F
.31827 .40333 m .31952 .40376 L .32138 .40556 L .196 .052 .48 .053 k
F
.31787 .40066 m .32138 .40556 L .32098 .40301 L 0 .996 .996 .033 k
F
.31952 .40376 m .32191 .40457 L .32138 .40556 L .196 .052 .48 .053 k
F
.32138 .40556 m .3215 .40567 L .32444 .40964 L 0 .996 .329 .623 k
F
.32444 .40964 m .32737 .4136 L .32404 .40646 L 0 .996 .996 .129 k
F
.3215 .40567 m .32495 .40915 L .32444 .40964 L 0 .996 .329 .623 k
F
.32444 .40964 m .32749 .41384 L .32737 .4136 L 0 .996 .996 .129 k
F
.43737 .42323 m .44096 .42652 L .44038 .42677 L .029 .969 .855 .798 k
F
.44096 .42652 m .44398 .42926 L .44038 .42677 L .088 .093 .764 .049 k
F
.41335 .42474 m .41639 .42674 L .41278 .42555 L .003 .023 .962 .077 k
F
.41335 .42474 m .41699 .42384 L .41639 .42674 L F
.41394 .42292 m .41759 .42004 L .41699 .42384 L 0 .017 .996 .068 k
F
.41453 .41996 m .41759 .42004 L .41394 .42292 L 0 .062 .996 .054 k
F
.44813 .41535 m .45174 .41639 L .45117 .41114 L 0 .996 .996 .101 k
F
.82785 .38641 m .83072 .39044 L .82764 .3945 L .267 .749 .487 .137 k
F
.82785 .38641 m .83154 .3897 L .83072 .39044 L F
.53897 .58616 m .53694 .49079 L .53943 .58554 L 0 .996 .996 .776 k
F
.53943 .58554 m .53694 .49079 L .53971 .58526 L F
.83318 .41064 m .83613 .40501 L .8358 .41161 L 0 .165 .996 .048 k
F
.83348 .40368 m .83613 .40501 L .83318 .41064 L 0 .159 .996 .053 k
F
.3857 .42535 m .38881 .42453 L .38517 .42475 L .068 0 .996 0 k
F
.3857 .42535 m .38938 .42295 L .38881 .42453 L F
.3293 .40333 m .33303 .40103 L .33222 .41173 L 0 .408 .996 .097 k
F
.33303 .40103 m .33592 .41062 L .33222 .41173 L 0 .427 .996 .095 k
F
.11533 .41554 m .11956 .40969 L .11856 .41824 L 0 .234 .996 .076 k
F
.11645 .40559 m .11956 .40969 L .11533 .41554 L 0 .286 .996 .079 k
F
.12451 .4077 m .12798 .41178 L .12796 .40747 L 0 .897 .996 .065 k
F
.18552 .42111 m .18848 .42736 L .18493 .42435 L 0 .355 .996 .111 k
F
.15132 .4163 m .15493 .41852 L .15494 .41312 L 0 .939 .996 .09 k
F
.15493 .41852 m .15849 .41611 L .15494 .41312 L 0 .996 .996 .125 k
F
.4313 .39704 m .43433 .39973 L .43077 .39114 L 0 .8 .996 .029 k
F
.44096 .42652 m .44457 .42706 L .44398 .42926 L .088 .093 .764 .049 k
F
.38629 .4222 m .39 .41803 L .38938 .42295 L 0 .092 .996 .062 k
F
.38693 .41644 m .39 .41803 L .38629 .4222 L 0 .184 .996 .066 k
F
.87153 .40864 m .87835 .44558 L .87733 .44441 L .5 .5 .5 1 k
F
.87264 .41085 m .87835 .44558 L .87153 .40864 L F
.83574 .38861 m .83976 .39576 L .83854 .39182 L 0 .996 .996 .021 k
F
.83976 .39576 m .84238 .3969 L .83854 .39182 L 0 .996 .996 .06 k
F
.11357 .42517 m .11731 .42572 L .11716 .42328 L 0 .996 .996 .117 k
F
.38387 .41405 m .3876 .40912 L .38693 .41644 L 0 .207 .996 .071 k
F
.38454 .40699 m .3876 .40912 L .38387 .41405 L 0 .216 .996 .067 k
F
.85119 .38901 m .85528 .39697 L .85414 .39416 L 0 .996 .996 .073 k
F
.85118 .38899 m .85119 .38901 L .85119 .38901 L F
.85119 .38901 m .85528 .39697 L .85119 .38901 L F
.85118 .38899 m .85528 .39697 L .85118 .38899 L F
.8519 .387 m .8519 .38702 L .85118 .38898 L .5 .5 .5 1 k
F
.85414 .39416 m .85842 .404 L .85722 .40065 L 0 .996 .996 .069 k
F
.85528 .39697 m .85842 .404 L .85439 .39474 L 0 .996 .996 .039 k
F
.85528 .39697 m .85439 .39474 L .85414 .39416 L F
.85528 .39697 m .85969 .40814 L .85842 .404 L F
.85645 .39997 m .85969 .40814 L .85528 .39697 L 0 .996 .996 .043 k
F
.85261 .385 m .85645 .39997 L .8519 .38702 L .5 .5 .5 1 k
F
.85261 .385 m .8519 .38702 L .8519 .387 L F
.85339 .3914 m .85618 .3992 L .85528 .39697 L F
.85345 .39145 m .85618 .3992 L .85339 .3914 L F
.8523 .38816 m .85618 .3992 L .85226 .38807 L F
.8519 .38702 m .85618 .3992 L .8519 .38702 L F
.8519 .38702 m .85528 .39697 L .85119 .38901 L F
.85384 .3968 m .85426 .39223 L .85326 .40049 L .175 .996 .996 .507 k
F
.85379 .38959 m .8551 .39411 L .8551 .39469 L .5 .5 .5 1 k
F
.85386 .38945 m .85657 .39909 L .85379 .38959 L F
.85657 .39909 m .8576 .40278 L .85659 .39927 L F
.85657 .39909 m .85659 .39927 L .85379 .38959 L F
.85333 .38295 m .8576 .40278 L .85261 .385 L F
.85842 .404 m .86106 .40555 L .85722 .40065 L 0 .996 .996 .055 k
F
.85842 .404 m .86218 .40804 L .86106 .40555 L F
.85969 .40814 m .86218 .40804 L .85842 .404 L 0 .996 .996 .061 k
F
.85424 .3872 m .85869 .40488 L .8576 .40278 L .5 .5 .5 1 k
F
.85359 .38416 m .85431 .38696 L .85424 .3872 L F
.85362 .38414 m .85431 .38696 L .85359 .38416 L F
.85261 .385 m .85386 .38945 L .85379 .38959 L F
.85423 .38294 m .85548 .38908 L .85337 .38307 L F
.85548 .38908 m .85532 .39109 L .85333 .38295 L F
.85431 .38696 m .85869 .40488 L .85424 .3872 L F
.85423 .38294 m .85553 .38838 L .85548 .38908 L F
.85512 .38284 m .85516 .38307 L .85424 .38294 L 0 .996 .996 .649 k
F
.85516 .38307 m .8578 .39633 L .85434 .38336 L F
.8578 .39633 m .85782 .39794 L .85434 .38336 L F
.85775 .38204 m .86184 .39955 L .85688 .3824 L 0 .996 .996 .278 k
F
.85685 .38247 m .85775 .38204 L .85688 .3824 L .5 .5 .5 1 k
F
.85428 .38313 m .85659 .39281 L .85428 .38313 L F
.85659 .39281 m .85659 .39281 L .85423 .38294 L F
.85512 .38284 m .86051 .40499 L .85967 .40571 L 0 .996 .996 .649 k
F
.856 .38268 m .86051 .40499 L .85514 .38293 L 0 .996 .996 .439 k
F
.856 .38268 m .85514 .38293 L .85512 .38284 L F
.8559 .38337 m .85599 .38273 L .85509 .38316 L .175 .996 .996 .507 k
F
.85591 .38323 m .856 .38269 L .8559 .38337 L .5 .5 .5 1 k
F
.856 .38268 m .86122 .40279 L .86051 .40499 L 0 .996 .996 .439 k
F
.85688 .3824 m .86122 .40279 L .856 .38268 L 0 .996 .996 .334 k
F
.85591 .38323 m .85681 .38246 L .856 .38268 L .5 .5 .5 1 k
F
.85681 .38246 m .85688 .3824 L .856 .38268 L F
.85384 .3968 m .8559 .38337 L .85509 .38316 L .175 .996 .996 .507 k
F
.85509 .38793 m .85591 .38323 L .85509 .38865 L .5 .5 .5 1 k
F
.85591 .38323 m .8559 .38337 L .85509 .38865 L F
.85434 .39223 m .85509 .38793 L .85384 .3968 L F
.85509 .38793 m .85509 .38865 L .85384 .3968 L F
.85434 .39223 m .85665 .38327 L .85591 .38323 L F
.85665 .38327 m .85688 .3824 L .85591 .38323 L F
.85515 .3865 m .85666 .38293 L .85535 .3883 L F
.85666 .38293 m .85688 .3824 L .85665 .38327 L F
.85666 .38293 m .85665 .38327 L .85535 .3883 L F
.8548 .38732 m .85515 .3865 L .85434 .39223 L F
.85515 .3865 m .85535 .3883 L .85434 .39223 L F
.85688 .3824 m .86184 .39955 L .86122 .40279 L 0 .996 .996 .334 k
F
.8548 .38732 m .85768 .38217 L .85685 .38247 L .5 .5 .5 1 k
F
.85768 .38217 m .85775 .38204 L .85685 .38247 L F
.85599 .38273 m .856 .38269 L .85589 .38274 L .175 .996 .996 .507 k
F
.85599 .38273 m .85589 .38274 L .85509 .38316 L F
.85509 .38316 m .856 .38269 L .85512 .38284 L F
.856 .38269 m .856 .38268 L .85591 .3827 L F
.856 .38269 m .85591 .3827 L .85512 .38284 L F
.85527 .38247 m .85767 .38205 L .8548 .38732 L 0 .303 .996 .546 k
F
.85767 .38205 m .85775 .38204 L .85768 .38217 L F
.85767 .38205 m .85768 .38217 L .8548 .38732 L F
.8578 .39633 m .85967 .40571 L .85782 .39794 L 0 .996 .996 .649 k
F
.85516 .38307 m .85434 .38336 L .85424 .38294 L F
.85512 .38284 m .85424 .38294 L .85422 .38287 L F
.85424 .38294 m .85428 .38313 L .85423 .38294 L .5 .5 .5 1 k
F
.85428 .38313 m .85428 .38313 L .85423 .38294 L F
.85659 .39281 m .85967 .40571 L .85659 .39281 L F
.85548 .38908 m .85967 .40571 L .85869 .40488 L F
.85553 .38838 m .85967 .40571 L .85548 .38908 L F
.85422 .38287 m .85424 .38294 L .85423 .38294 L F
.85422 .38287 m .85423 .38294 L .85333 .38295 L F
.85423 .38294 m .85337 .38307 L .85333 .38295 L F
.85548 .38908 m .85869 .40488 L .85532 .39109 L F
.85377 .39122 m .85416 .38387 L .85357 .3908 L .119 .996 .996 .507 k
F
.85416 .38387 m .85422 .38287 L .85413 .38389 L F
.85416 .38387 m .85413 .38389 L .85357 .3908 L F
.85333 .38295 m .85362 .38414 L .85359 .38416 L .5 .5 .5 1 k
F
.85465 .38792 m .85496 .38459 L .85457 .38808 L .175 .996 .996 .507 k
F
.85496 .38459 m .85512 .38284 L .85492 .38473 L F
.85496 .38459 m .85492 .38473 L .85457 .38808 L F
.8551 .39469 m .8576 .40278 L .85645 .39997 L .5 .5 .5 1 k
F
.8551 .39411 m .8576 .40278 L .8551 .39469 L F
.85426 .39223 m .85465 .38792 L .85414 .39212 L .175 .996 .996 .507 k
F
.85465 .38792 m .85457 .38808 L .85414 .39212 L F
.85426 .39223 m .85414 .39212 L .85326 .40049 L F
.85226 .38807 m .85345 .39145 L .85339 .3914 L .5 .5 .5 1 k
F
.8519 .38702 m .8523 .38816 L .85226 .38807 L F
.85326 .40049 m .85377 .39122 L .85257 .40286 L .119 .996 .996 .507 k
F
.85377 .39122 m .85357 .3908 L .85257 .40286 L F
.85254 .39337 m .85333 .38298 L .85227 .3925 L .5 .5 .5 1 k
F
.85333 .38298 m .85333 .38295 L .85333 .38298 L F
.85333 .38298 m .85333 .38298 L .85227 .3925 L F
.85246 .38825 m .85332 .38302 L .85261 .38501 L F
.85227 .3925 m .85269 .38873 L .85246 .38825 L F
.85269 .38873 m .85332 .38302 L .85246 .38825 L F
.8519 .387 m .8519 .38702 L .8519 .38702 L F
.85618 .3992 m .85645 .39997 L .85528 .39697 L F
.85118 .38898 m .85118 .38899 L .85118 .38899 L 0 .996 .996 .073 k
F
.8519 .38702 m .85119 .38901 L .85118 .38898 L .5 .5 .5 1 k
F
.85261 .38501 m .85333 .38295 L .85261 .385 L F
.85332 .38302 m .85333 .38295 L .85261 .38501 L F
.85175 .40372 m .85254 .39337 L .85227 .3925 L F
.85165 .39062 m .85261 .385 L .8519 .387 L F
.85081 .40327 m .85196 .39166 L .85165 .39062 L F
.85196 .39166 m .85261 .385 L .85165 .39062 L F
.47456 .41828 m .47818 .42391 L .47755 .42054 L 0 .996 .996 .03 k
F
.47818 .42391 m .48116 .42436 L .47755 .42054 L 0 .996 .996 .09 k
F
.50278 .39766 m .50634 .3948 L .50582 .40597 L 0 .406 .996 .093 k
F
.50634 .3948 m .50937 .40282 L .50582 .40597 L 0 .395 .996 .089 k
F
.50401 .39404 m .50766 .40011 L .50693 .39038 L 0 .732 .996 .07 k
F
.50766 .40011 m .51055 .39525 L .50693 .39038 L 0 .798 .996 .081 k
F
.41394 .42292 m .41699 .42384 L .41335 .42474 L 0 .017 .996 .068 k
F
.3749 .41777 m .37846 .42265 L .37801 .41825 L 0 .934 .996 .052 k
F
.37846 .42265 m .38157 .4226 L .37801 .41825 L 0 .996 .996 .074 k
F
.17246 .40904 m .1765 .40453 L .17584 .40893 L 0 .037 .996 .059 k
F
.17308 .40538 m .1765 .40453 L .17246 .40904 L 0 .137 .996 .052 k
F
.43196 .40952 m .43557 .4094 L .43495 .41575 L 0 .353 .996 .109 k
F
.43557 .4094 m .43856 .41671 L .43495 .41575 L 0 .384 .996 .099 k
F
.42835 .40815 m .43136 .41286 L .42777 .4083 L 0 .28 .996 .135 k
F
.31123 .41622 m .31503 .41265 L .31441 .41685 L 0 .042 .996 .065 k
F
.31184 .41274 m .31503 .41265 L .31123 .41622 L 0 .113 .996 .054 k
F
.52673 .41414 m .53036 .41854 L .52979 .42396 L 0 .669 .996 .152 k
F
.81788 .58122 m .81102 .47949 L .81689 .58145 L 0 .996 .996 .496 k
F
.81858 .58068 m .81102 .47949 L .81788 .58122 L F
.40012 .38795 m .40378 .38599 L .40307 .39752 L 0 .439 .996 .099 k
F
.40012 .38795 m .40307 .39752 L .39939 .40046 L F
.40061 .39198 m .40378 .38599 L .40012 .38795 L 0 .721 .996 .081 k
F
.40378 .38599 m .40675 .39377 L .40307 .39752 L 0 .996 .926 .211 k
F
.40307 .39752 m .40675 .39377 L .40604 .40595 L 0 .402 .996 .091 k
F
.40061 .39198 m .40418 .39723 L .40378 .38599 L 0 .721 .996 .081 k
F
.40378 .38599 m .40734 .39111 L .40675 .39377 L 0 .996 .926 .211 k
F
.40418 .39723 m .40734 .39111 L .40378 .38599 L 0 .752 .996 .084 k
F
.30705 .41677 m .3107 .41776 L .31022 .41766 L .5 .5 .5 1 k
F
.30749 .41802 m .3107 .41776 L .30932 .41738 L .113 0 .996 0 k
F
.30749 .41802 m .30932 .41738 L .30705 .41677 L F
.30422 .41962 m .30749 .41802 L .3038 .41792 L 0 .145 .996 .095 k
F
.30422 .41962 m .30565 .41866 L .30749 .41802 L F
.3038 .41792 m .30749 .41802 L .30705 .41677 L 0 .996 .996 .163 k
F
.30565 .41866 m .308 .4171 L .30749 .41802 L 0 .145 .996 .095 k
F
.30749 .41802 m .30958 .41702 L .3107 .41776 L .113 0 .996 0 k
F
.30958 .41702 m .31123 .41622 L .3107 .41776 L F
.3107 .41776 m .31383 .41955 L .31182 .4185 L .023 .008 .934 .057 k
F
.3107 .41776 m .31182 .4185 L .31022 .41766 L F
.3107 .41776 m .31441 .41685 L .31383 .41955 L F
.45233 .39287 m .45595 .38507 L .45535 .39216 L 0 .151 .996 .044 k
F
.45294 .38594 m .45595 .38507 L .45233 .39287 L 0 .996 .996 .068 k
F
.45294 .38594 m .45654 .38947 L .45595 .38507 L F
.8498 .40198 m .85118 .38898 L .84877 .40042 L .5 .5 .5 1 k
F
.8498 .40198 m .8519 .387 L .85118 .38898 L F
.26432 .42103 m .26824 .40608 L .26367 .42549 L 0 .665 .996 0 k
F
.3587 .39564 m .36219 .40298 L .3618 .39728 L 0 .772 .996 .039 k
F
.36219 .40298 m .36527 .40519 L .3618 .39728 L 0 .929 .996 .032 k
F
.15493 .41852 m .15869 .41861 L .15849 .41611 L 0 .996 .996 .125 k
F
.34109 .41104 m .34467 .4142 L .34441 .40519 L 0 .798 .996 .089 k
F
.34467 .4142 m .34797 .40885 L .34441 .40519 L 0 .942 .996 .098 k
F
.42592 .40256 m .42957 .39867 L .42895 .40482 L 0 .178 .996 .073 k
F
.42653 .39699 m .42957 .39867 L .42592 .40256 L 0 .204 .996 .063 k
F
.40974 .42314 m .41335 .42474 L .41278 .42555 L .198 .142 .418 .11 k
F
.33407 .4224 m .33764 .42603 L .33721 .42323 L 0 .996 .996 .056 k
F
.33764 .42603 m .34078 .42663 L .33721 .42323 L 0 .996 .996 .177 k
F
.36833 .40821 m .37184 .41521 L .37139 .41097 L 0 .907 .996 .027 k
F
.37184 .41521 m .3749 .41777 L .37139 .41097 L 0 .996 .996 .03 k
F
.11779 .42383 m .12189 .4196 L .12122 .42398 L 0 .047 .996 .063 k
F
.11856 .41824 m .12189 .4196 L .11779 .42383 L 0 .188 .996 .069 k
F
.34127 .42738 m .34441 .4278 L .34078 .42663 L .163 0 .996 0 k
F
.34127 .42738 m .34496 .42637 L .34441 .4278 L F
.48299 .40128 m .48654 .39331 L .48596 .39985 L 0 .129 .996 .037 k
F
.48357 .3933 m .48654 .39331 L .48299 .40128 L 0 .161 .996 .049 k
F
.11348 .39957 m .11645 .40559 L .11223 .41116 L 0 .336 .996 .084 k
F
.34186 .42412 m .3456 .42118 L .34496 .42637 L 0 .154 .996 .08 k
F
.34258 .41626 m .3456 .42118 L .34186 .42412 L 0 .3 .996 .084 k
F
.41208 .4147 m .41577 .40906 L .41514 .41547 L 0 .151 .996 .059 k
F
.41273 .40687 m .41577 .40906 L .41208 .4147 L 0 .222 .996 .066 k
F
.84652 .4277 m .84944 .42199 L .84901 .42739 L 0 .102 .996 .034 k
F
.84684 .42111 m .84944 .42199 L .84652 .4277 L 0 .151 .996 .048 k
F
.48057 .38957 m .48414 .38453 L .48357 .3933 L 0 .264 .996 .074 k
F
.48117 .38684 m .48414 .38453 L .48057 .38957 L 0 .825 .996 .07 k
F
.48117 .38684 m .48479 .39149 L .48414 .38453 L F
.48479 .39149 m .48776 .39117 L .48414 .38453 L 0 .996 .996 .061 k
F
.43433 .39973 m .4379 .40739 L .43736 .40014 L 0 .728 .996 .048 k
F
.4379 .40739 m .44094 .40683 L .43736 .40014 L 0 .781 .996 .056 k
F
.44156 .423 m .44457 .42706 L .44096 .42652 L 0 .23 .996 .096 k
F
.19613 .50544 m .19729 .54274 L .19502 .51746 L 0 .989 .996 .155 k
F
.19515 .49927 m .19729 .52 L .1954 .48837 L 0 .571 .996 .002 k
F
.19446 .46142 m .19554 .49959 L .1938 .46586 L 0 .996 .996 .306 k
F
.19446 .46142 m .19647 .49071 L .19554 .49959 L F
.14806 .43179 m .15186 .43114 L .15125 .43465 L 0 .131 .996 .105 k
F
.14879 .42662 m .15186 .43114 L .14806 .43179 L 0 .273 .996 .091 k
F
.31123 .41622 m .31441 .41685 L .3107 .41776 L 0 .042 .996 .065 k
F
.14378 .38894 m .14764 .3875 L .14667 .39612 L 0 .377 .996 .102 k
F
.14378 .38894 m .14667 .39612 L .1426 .40033 L F
.14402 .39045 m .14764 .3875 L .14378 .38894 L 0 .632 .996 .07 k
F
.1426 .40033 m .14667 .39612 L .14552 .40711 L 0 .355 .996 .09 k
F
.14667 .39612 m .14949 .40437 L .14552 .40711 L 0 .388 .996 .09 k
F
.14402 .39045 m .14723 .39827 L .14764 .3875 L 0 .632 .996 .07 k
F
.14723 .39827 m .1509 .39458 L .14764 .3875 L 0 .653 .996 .074 k
F
.41809 .40298 m .4217 .40489 L .42117 .40138 L 0 .996 .996 .088 k
F
.4217 .40489 m .42475 .40537 L .42117 .40138 L .164 .996 .996 .507 k
F
.14806 .43179 m .15125 .43465 L .14762 .43297 L 0 .131 .996 .105 k
F
.17246 .40904 m .17584 .40893 L .17206 .40939 L 0 .037 .996 .059 k
F
.48359 .41893 m .48715 .41274 L .48656 .41758 L 0 .044 .996 .035 k
F
.48419 .41488 m .48715 .41274 L .48359 .41893 L 0 .067 .996 .028 k
F
.27553 .39655 m .2796 .38785 L .27887 .3944 L 0 .116 .996 .039 k
F
.27749 .38282 m .27765 .38335 L .27687 .38669 L 0 .996 .996 .013 k
F
.2766 .39169 m .2796 .38785 L .27615 .39523 L .5 .5 .5 1 k
F
.28007 .38761 m .2831 .39242 L .2796 .38785 L 0 .685 .996 .02 k
F
.2766 .39169 m .27971 .38803 L .2796 .38785 L .5 .5 .5 1 k
F
.27971 .38803 m .28007 .38761 L .27983 .38773 L F
.27971 .38803 m .27983 .38773 L .2796 .38785 L F
.27683 .39145 m .28007 .38761 L .2766 .39169 L F
.27617 .39223 m .2766 .39169 L .27553 .39655 L F
.27617 .39223 m .27683 .39145 L .2766 .39169 L F
.2766 .39169 m .27615 .39523 L .27553 .39655 L F
.27687 .38669 m .28007 .38761 L .27617 .39223 L 0 .899 .996 .048 k
F
.27687 .38669 m .28035 .39191 L .28007 .38761 L F
.27938 .38884 m .28035 .39191 L .27874 .3895 L 0 .996 .996 .013 k
F
.27938 .38884 m .28069 .3947 L .28035 .39191 L F
.27765 .38335 m .27938 .38884 L .27717 .38715 L F
.27938 .38884 m .27874 .3895 L .27717 .38715 L F
.27765 .38335 m .27717 .38715 L .27687 .38669 L F
.27749 .38282 m .27922 .38924 L .27938 .38884 L F
.27922 .38924 m .28069 .3947 L .27938 .38884 L F
.38991 .40057 m .39343 .40825 L .39297 .40257 L 0 .78 .996 .036 k
F
.39343 .40825 m .39649 .41005 L .39297 .40257 L 0 .89 .996 .036 k
F
.32739 .3943 m .33082 .40222 L .33059 .39354 L 0 .671 .996 .057 k
F
.33082 .40222 m .33405 .40037 L .33059 .39354 L 0 .699 .996 .064 k
F
.52979 .42396 m .53334 .42294 L .53276 .42729 L 0 .172 .996 .097 k
F
.53036 .41854 m .53334 .42294 L .52979 .42396 L 0 .262 .996 .088 k
F
.12004 .38968 m .12424 .38429 L .12292 .397 L 0 .366 .996 .088 k
F
.12042 .38923 m .12424 .38429 L .12004 .38968 L 0 .675 .996 .08 k
F
.12424 .38429 m .12712 .39139 L .12292 .397 L .5 .5 .5 1 k
F
.12042 .38923 m .12375 .39509 L .12424 .38429 L 0 .675 .996 .08 k
F
.12424 .38429 m .12749 .39112 L .12712 .39139 L .5 .5 .5 1 k
F
.12292 .397 m .12712 .39139 L .12593 .40258 L 0 .323 .996 .084 k
F
.12712 .39139 m .13009 .39744 L .12593 .40258 L 0 .334 .996 .091 k
F
.12375 .39509 m .12749 .39112 L .12424 .38429 L 0 .707 .996 .079 k
F
.82517 .39539 m .82785 .38641 L .82764 .3945 L 0 .2 .996 .03 k
F
.82517 .39539 m .82764 .3945 L .82752 .39792 L F
.82517 .39539 m .82752 .39792 L .82657 .42309 L F
.82236 .39222 m .82517 .39539 L .82384 .42119 L 0 .996 .996 .066 k
F
.82236 .39222 m .82283 .39287 L .82517 .39539 L F
.82384 .42119 m .82517 .39539 L .82657 .42309 L 0 .399 .996 .041 k
F
.82283 .39287 m .82623 .3976 L .82517 .39539 L 0 .996 .996 .066 k
F
.82623 .3976 m .82785 .38641 L .82517 .39539 L 0 .996 .996 .119 k
F
.82623 .3976 m .8295 .39568 L .82785 .38641 L F
.8295 .39568 m .83154 .3897 L .82785 .38641 L .5 .5 .5 1 k
F
.45413 .40573 m .45775 .39821 L .45715 .40482 L 0 .134 .996 .043 k
F
.45474 .3991 m .45775 .39821 L .45413 .40573 L 0 .146 .996 .043 k
F
.32427 .39239 m .32739 .3943 L .32398 .38572 L 0 .704 .996 .039 k
F
.11223 .41116 m .11645 .40559 L .11533 .41554 L 0 .288 .996 .082 k
F
.50044 .41681 m .50205 .41978 L .4998 .41535 L .5 .5 .5 1 k
F
.4998 .41535 m .5028 .42127 L .49915 .41287 L F
.5028 .42127 m .50643 .42586 L .5058 .42583 L F
.50344 .42235 m .50643 .42586 L .5028 .42127 L .275 .755 .436 .197 k
F
.4998 .41535 m .50344 .42235 L .5028 .42127 L .5 .5 .5 1 k
F
.50205 .41978 m .50344 .42235 L .50197 .41952 L F
.50205 .41978 m .50197 .41952 L .4998 .41535 L F
.50166 .41849 m .5028 .42127 L .50216 .41963 L 0 .996 .996 .13 k
F
.49915 .41287 m .5018 .41896 L .50166 .41849 L F
.5018 .41896 m .5028 .42127 L .50166 .41849 L F
.142 .42126 m .14584 .42026 L .14499 .42712 L 0 .329 .996 .104 k
F
.14584 .42026 m .14879 .42662 L .14499 .42712 L 0 .344 .996 .095 k
F
.52918 .4267 m .53215 .42978 L .52855 .42754 L .086 .145 .85 .048 k
F
.52918 .4267 m .53276 .42729 L .53215 .42978 L F
.50517 .42553 m .50878 .42862 L .50815 .42975 L .209 .586 .508 .117 k
F
.3111 .39742 m .31467 .4009 L .31439 .39477 L 0 .865 .996 .079 k
F
.31467 .4009 m .31787 .40066 L .31439 .39477 L 0 .996 .996 .078 k
F
.35075 .40032 m .35458 .39371 L .35384 .40264 L 0 .232 .996 .067 k
F
.35151 .39077 m .35458 .39371 L .35075 .40032 L 0 .194 .996 .082 k
F
.25571 .44991 m .25981 .43169 L .25555 .44358 L .5 .5 .5 1 k
F
.25571 .44991 m .26021 .43265 L .25981 .43169 L F
.5298 .40242 m .53351 .41154 L .53274 .40411 L 0 .735 .996 .036 k
F
.53351 .41154 m .53637 .408 L .53274 .40411 L 0 .961 .996 .086 k
F
.38629 .4222 m .38938 .42295 L .3857 .42535 L 0 .092 .996 .062 k
F
.30332 .39544 m .30718 .3904 L .30625 .40303 L 0 .376 .996 .087 k
F
.30405 .38829 m .30718 .3904 L .30332 .39544 L 0 .996 .996 .036 k
F
.30405 .38829 m .30757 .39312 L .30718 .3904 L F
.29012 .42446 m .294 .41952 L .2933 .42532 L 0 .135 .996 .064 k
F
.2909 .41638 m .294 .41952 L .29012 .42446 L 0 .251 .996 .074 k
F
.33885 .41883 m .34258 .41626 L .34186 .42412 L 0 .305 .996 .092 k
F
.84552 .43672 m .84845 .43114 L .84769 .43267 L 0 .91 .996 .153 k
F
.8634 .41153 m .86508 .40248 L .86218 .40804 L 0 .996 .996 .482 k
F
.8634 .41153 m .86606 .4033 L .86508 .40248 L F
.47818 .42391 m .48178 .42608 L .48116 .42436 L 0 .996 .996 .09 k
F
.28949 .42857 m .29279 .42638 L .28907 .42728 L 0 .205 .996 .07 k
F
.28949 .42857 m .2933 .42532 L .29279 .42638 L F
.43436 .41835 m .43795 .42186 L .43737 .42323 L .198 .718 .59 .113 k
F
.43795 .42186 m .44096 .42652 L .43737 .42323 L 0 .269 .996 .13 k
F
.14444 .42978 m .14806 .43179 L .14762 .43297 L .173 .212 .458 .098 k
F
.11779 .42383 m .12122 .42398 L .11731 .42572 L 0 .047 .996 .063 k
F
.38029 .38753 m .38336 .38963 L .37973 .38904 L 0 .775 .996 .035 k
F
.38029 .38753 m .3838 .39534 L .38336 .38963 L F
.3838 .39534 m .38686 .39802 L .38336 .38963 L 0 .895 .996 .028 k
F
.27816 .40023 m .28198 .39737 L .28118 .40553 L 0 .306 .996 .091 k
F
.27887 .3944 m .28198 .39737 L .27816 .40023 L 0 .245 .996 .073 k
F
.28198 .39737 m .28496 .4035 L .28118 .40553 L 0 .339 .996 .087 k
F
.16788 .39318 m .17219 .3849 L .17124 .39352 L 0 .192 .996 .06 k
F
.16892 .38326 m .17219 .3849 L .16788 .39318 L 0 .731 .996 .044 k
F
.16892 .38326 m .17221 .39031 L .17219 .3849 L F
.15761 .4063 m .16112 .41002 L .1614 .40057 L 0 .749 .996 .088 k
F
.16112 .41002 m .16485 .40501 L .1614 .40057 L 0 .893 .996 .096 k
F
.85081 .40327 m .8519 .387 L .8498 .40198 L .5 .5 .5 1 k
F
.33764 .42603 m .34127 .42738 L .34078 .42663 L 0 .996 .996 .177 k
F
.43495 .41575 m .43856 .41671 L .43795 .42186 L 0 .366 .996 .121 k
F
.43856 .41671 m .44156 .423 L .43795 .42186 L 0 .349 .996 .102 k
F
.24454 .41793 m .24838 .40642 L .24425 .415 L 0 .703 .996 .093 k
F
.24454 .41793 m .24805 .42215 L .24838 .40642 L F
.13787 .42147 m .14135 .42536 L .141 .42534 L .5 .5 .5 1 k
F
.14135 .42536 m .14444 .42978 L .141 .42534 L .073 .307 .868 .088 k
F
.34467 .4142 m .3483 .41562 L .34797 .40885 L 0 .942 .996 .098 k
F
.3483 .41562 m .35156 .41126 L .34797 .40885 L 0 .996 .996 .121 k
F
.19158 .39269 m .19557 .38851 L .19427 .4034 L 0 .436 .996 .094 k
F
.19215 .38983 m .19557 .38851 L .19158 .39269 L 0 .732 .996 .066 k
F
.19215 .38983 m .19555 .39546 L .19557 .38851 L F
.32749 .41384 m .33099 .41958 L .33057 .41671 L 0 .996 .996 .026 k
F
.33099 .41958 m .33407 .4224 L .33057 .41671 L 0 .996 .996 .115 k
F
.15934 .41448 m .16259 .41648 L .15869 .41861 L 0 .183 .996 .075 k
F
.30625 .40303 m .31016 .39657 L .30934 .40641 L 0 .266 .996 .073 k
F
.1938 .46586 m .19554 .49959 L .19515 .49927 L .5 .5 .5 1 k
F
.13077 .39761 m .13412 .40339 L .13438 .39522 L 0 .696 .996 .072 k
F
.13412 .40339 m .13763 .40218 L .13438 .39522 L 0 .78 .996 .069 k
F
.14499 .42712 m .14879 .42662 L .14806 .43179 L 0 .264 .996 .107 k
F
.3483 .41562 m .35198 .41523 L .35156 .41126 L 0 .996 .996 .121 k
F
.38205 .42525 m .38517 .42475 L .38157 .4226 L 0 .996 .996 .278 k
F
.38205 .42525 m .3857 .42535 L .38517 .42475 L F
.84348 .39935 m .84593 .39856 L .84238 .3969 L .5 .5 .5 1 k
F
.40311 .41747 m .40669 .42156 L .40616 .41923 L 0 .996 .996 .045 k
F
.40669 .42156 m .40974 .42314 L .40616 .41923 L 0 .996 .996 .486 k
F
.52979 .42396 m .53276 .42729 L .52918 .4267 L 0 .172 .996 .097 k
F
.37846 .42265 m .38205 .42525 L .38157 .4226 L 0 .996 .996 .074 k
F
.42828 .39342 m .4313 .39704 L .42775 .38798 L 0 .879 .996 .02 k
F
.8295 .39568 m .83239 .38931 L .83154 .3897 L .5 .5 .5 1 k
F
.28118 .40553 m .28496 .4035 L .28411 .41293 L 0 .382 .996 .098 k
F
.28496 .4035 m .2879 .41054 L .28411 .41293 L 0 .364 .996 .09 k
F
.35314 .41007 m .35696 .4036 L .35629 .40992 L 0 .132 .996 .052 k
F
.35384 .40264 m .35696 .4036 L .35314 .41007 L 0 .195 .996 .06 k
F
.83326 .38923 m .83574 .38861 L .83239 .38931 L 0 .996 .996 .074 k
F
.83326 .38923 m .8369 .39187 L .83574 .38861 L F
.8369 .39187 m .83976 .39576 L .83574 .38861 L 0 .996 .996 .015 k
F
.39649 .41005 m .40004 .41618 L .39956 .41153 L 0 .886 .996 .04 k
F
.40004 .41618 m .40311 .41747 L .39956 .41153 L 0 .996 .996 .046 k
F
.43136 .41286 m .43495 .41575 L .43436 .41835 L .074 .504 .866 .114 k
F
.43495 .41575 m .43795 .42186 L .43436 .41835 L 0 .366 .996 .121 k
F
.50883 .41252 m .51236 .4073 L .5118 .41474 L 0 .206 .996 .067 k
F
.50937 .40282 m .51236 .4073 L .50883 .41252 L 0 .292 .996 .077 k
F
.40675 .39377 m .40972 .40177 L .40604 .40595 L 0 .39 .996 .089 k
F
.19843 .44159 m .20076 .46566 L .20065 .46067 L 0 .996 .996 .005 k
F
.19916 .43606 m .20076 .46566 L .19843 .44159 L 0 .996 .996 .196 k
F
.20076 .46566 m .20306 .48374 L .20065 .46067 L 0 .996 .996 .046 k
F
.19916 .43606 m .20181 .45467 L .20076 .46566 L 0 .996 .996 .196 k
F
.42835 .40815 m .43196 .40952 L .43136 .41286 L 0 .28 .996 .135 k
F
.43196 .40952 m .43495 .41575 L .43136 .41286 L 0 .353 .996 .109 k
F
.42895 .40482 m .43196 .40952 L .42835 .40815 L 0 .273 .996 .093 k
F
.54883 .58203 m .54722 .48294 L .54957 .58196 L 0 .673 .996 .108 k
F
.54954 .58104 m .54419 .47578 L .54875 .58062 L 0 .439 .996 .044 k
F
.54954 .58104 m .54722 .48294 L .54419 .47578 L F
.54875 .58062 m .54419 .47578 L .54667 .57615 L 0 .422 .996 .037 k
F
.43795 .42186 m .44156 .423 L .44096 .42652 L 0 .269 .996 .13 k
F
.27881 .41839 m .28222 .4254 L .28196 .42054 L 0 .798 .996 .036 k
F
.28222 .4254 m .28545 .42537 L .28196 .42054 L 0 .996 .996 .066 k
F
.11747 .40535 m .12097 .40898 L .12114 .40242 L 0 .805 .996 .081 k
F
.12097 .40898 m .12451 .4077 L .12114 .40242 L 0 .996 .996 .085 k
F
.48299 .42251 m .48656 .41758 L .48597 .42169 L 0 0 .996 .04 k
F
.48359 .41893 m .48656 .41758 L .48299 .42251 L 0 .044 .996 .035 k
F
.34186 .42412 m .34496 .42637 L .34127 .42738 L 0 .154 .996 .08 k
F
.48239 .42516 m .48536 .42433 L .48178 .42608 L .03 0 .996 0 k
F
.48239 .42516 m .48597 .42169 L .48536 .42433 L F
.50766 .40011 m .51129 .40416 L .51055 .39525 L 0 .798 .996 .081 k
F
.51129 .40416 m .51417 .39879 L .51055 .39525 L 0 .983 .996 .098 k
F
.26727 .39529 m .27079 .39964 L .27054 .39492 L 0 .896 .996 .063 k
F
.29664 .41208 m .30019 .41589 L .29994 .40955 L 0 .836 .996 .077 k
F
.30019 .41589 m .30347 .41396 L .29994 .40955 L 0 .996 .996 .088 k
F
.5058 .42583 m .50878 .42862 L .50517 .42553 L .131 .095 .534 .074 k
F
.83976 .39576 m .84348 .39935 L .84238 .3969 L 0 .996 .996 .06 k
F
.51972 .40288 m .52316 .39205 L .52256 .39587 L 0 .524 .996 0 k
F
.52032 .3997 m .52316 .39205 L .51972 .40288 L 0 .493 .996 0 k
F
.53783 .4172 m .54056 .40666 L .53712 .41404 L .5 .5 .5 1 k
F
.53783 .4172 m .54122 .40675 L .54056 .40666 L F
.4217 .40489 m .42519 .40549 L .42475 .40537 L .164 .996 .996 .507 k
F
.42532 .40551 m .42835 .40815 L .42677 .40693 L 0 .096 .996 .101 k
F
.42532 .40551 m .42677 .40693 L .42475 .40537 L F
.42227 .40529 m .42259 .40505 L .4217 .40489 L .04 0 .996 0 k
F
.42519 .40549 m .42532 .40551 L .4253 .40551 L .164 .996 .996 .507 k
F
.42519 .40549 m .4253 .40551 L .42475 .40537 L F
.42227 .40529 m .42387 .40409 L .42532 .40551 L .04 0 .996 0 k
F
.42387 .40409 m .42592 .40256 L .42532 .40551 L F
.42286 .40245 m .42592 .40256 L .42255 .40508 L 0 .107 .996 .053 k
F
.42232 .40505 m .42255 .40508 L .42227 .40529 L F
.42286 .40245 m .42255 .40508 L .42232 .40505 L F
.14949 .40437 m .15352 .40056 L .15235 .41201 L 0 .378 .996 .092 k
F
.15352 .40056 m .15633 .40892 L .15235 .41201 L 0 .391 .996 .091 k
F
.83293 .41809 m .8358 .41161 L .83546 .41809 L 0 .151 .996 .038 k
F
.83318 .41064 m .8358 .41161 L .83293 .41809 L 0 .165 .996 .048 k
F
.84611 .43323 m .84901 .42739 L .84845 .43114 L 0 .057 .996 .011 k
F
.84652 .4277 m .84901 .42739 L .84611 .43323 L 0 .102 .996 .034 k
F
.29671 .38755 m .30052 .38405 L .29947 .39973 L 0 .465 .996 .096 k
F
.29671 .38755 m .29947 .39973 L .29566 .40278 L F
.29699 .39263 m .30052 .38405 L .29671 .38755 L 0 .718 .996 .089 k
F
.30052 .38405 m .30332 .39544 L .29947 .39973 L 0 .647 .996 .14 k
F
.29699 .39263 m .30052 .39703 L .30052 .38405 L 0 .718 .996 .089 k
F
.30052 .38405 m .30405 .38829 L .30332 .39544 L 0 .647 .996 .14 k
F
.30052 .39703 m .30405 .38829 L .30052 .38405 L 0 .746 .996 .092 k
F
.32255 .39991 m .32633 .39646 L .32559 .40455 L 0 .283 .996 .086 k
F
.32328 .39244 m .32633 .39646 L .32255 .39991 L 0 .282 .996 .076 k
F
.32633 .39646 m .3293 .40333 L .32559 .40455 L 0 .36 .996 .088 k
F
.53351 .41154 m .53712 .41404 L .53637 .408 L 0 .961 .996 .086 k
F
.12903 .40696 m .1331 .40299 L .13215 .41104 L 0 .264 .996 .085 k
F
.13009 .39744 m .1331 .40299 L .12903 .40696 L 0 .323 .996 .083 k
F
.1331 .40299 m .13609 .40873 L .13215 .41104 L 0 .326 .996 .086 k
F
.85175 .40372 m .85261 .385 L .85081 .40327 L .5 .5 .5 1 k
F
.12593 .40258 m .13009 .39744 L .12903 .40696 L 0 .285 .996 .082 k
F
.40418 .39723 m .40777 .40157 L .40734 .39111 L 0 .752 .996 .084 k
F
.40777 .40157 m .41091 .39585 L .40734 .39111 L 0 .813 .996 .088 k
F
.4103 .42344 m .41335 .42474 L .40974 .42314 L .166 0 .996 0 k
F
.4103 .42344 m .41394 .42292 L .41335 .42474 L F
.26008 .39035 m .26391 .38759 L .26289 .40026 L 0 .435 .996 .097 k
F
.26008 .39035 m .26289 .40026 L .25853 .41421 L F
.26009 .39985 m .26391 .38759 L .26008 .39035 L 0 .707 .996 .094 k
F
.26289 .40026 m .26613 .40073 L .26165 .41775 L 0 .248 .996 .057 k
F
.25853 .41421 m .26289 .40026 L .26165 .41775 L 0 .317 .996 .065 k
F
.26009 .39985 m .26362 .40392 L .26391 .38759 L 0 .707 .996 .094 k
F
.26362 .40392 m .26727 .39529 L .26391 .38759 L 0 .837 .996 .101 k
F
.48776 .39117 m .49139 .39727 L .49076 .39464 L 0 .996 .996 .023 k
F
.13215 .41104 m .13609 .40873 L .13524 .41548 L 0 .265 .996 .094 k
F
.13609 .40873 m .13905 .41492 L .13524 .41548 L 0 .338 .996 .091 k
F
.14095 .40829 m .14437 .41313 L .14449 .40657 L 0 .758 .996 .071 k
F
.14437 .41313 m .14785 .4122 L .14449 .40657 L 0 .971 .996 .074 k
F
.37837 .40413 m .38213 .39795 L .38146 .40523 L 0 .179 .996 .061 k
F
.37904 .3971 m .38213 .39795 L .37837 .40413 L 0 .189 .996 .058 k
F
.51489 .40546 m .51776 .40041 L .51417 .39879 L 0 .996 .996 .152 k
F
.51489 .40546 m .51845 .40357 L .51776 .40041 L F
.47156 .41363 m .47518 .4207 L .47456 .41828 L 0 .996 .996 .023 k
F
.47518 .4207 m .47818 .42391 L .47456 .41828 L 0 .996 .996 .179 k
F
.84611 .43323 m .84845 .43114 L .84552 .43672 L 0 .057 .996 .011 k
F
.42532 .40551 m .42895 .40482 L .42835 .40815 L 0 .096 .996 .101 k
F
.37595 .39605 m .37973 .38904 L .37904 .3971 L 0 .195 .996 .06 k
F
.37665 .38721 m .37973 .38904 L .37595 .39605 L .179 0 .684 0 k
F
.37665 .38721 m .38029 .38753 L .37973 .38904 L F
.48299 .42251 m .48597 .42169 L .48239 .42516 L 0 0 .996 .04 k
F
.38081 .4117 m .38454 .40699 L .38387 .41405 L 0 .201 .996 .072 k
F
.38146 .40523 m .38454 .40699 L .38081 .4117 L 0 .202 .996 .065 k
F
.42592 .40256 m .42895 .40482 L .42532 .40551 L 0 .178 .996 .073 k
F
.28644 .40119 m .28985 .40868 L .28971 .4002 L 0 .675 .996 .06 k
F
.28985 .40868 m .29315 .40672 L .28971 .4002 L 0 .728 .996 .068 k
F
.36527 .40519 m .36878 .41198 L .36833 .40821 L 0 .98 .996 .024 k
F
.36878 .41198 m .37184 .41521 L .36833 .40821 L 0 .996 .996 .033 k
F
.30862 .41336 m .31252 .40702 L .31184 .41274 L 0 .101 .996 .05 k
F
.50582 .40597 m .50937 .40282 L .50883 .41252 L 0 .354 .996 .089 k
F
.28007 .38761 m .28331 .39863 L .2831 .39242 L 0 .685 .996 .02 k
F
.28331 .39863 m .28644 .40119 L .2831 .39242 L 0 .682 .996 .036 k
F
.5058 .42583 m .50939 .42719 L .50878 .42862 L .131 .095 .534 .074 k
F
.2759 .41043 m .27921 .41982 L .27881 .41839 L 0 .996 .996 .106 k
F
.27635 .41063 m .27921 .41982 L .2759 .41043 L 0 .996 .842 .284 k
F
.1383 .42038 m .14135 .42536 L .13787 .42147 L 0 .291 .996 .124 k
F
.28411 .41293 m .2879 .41054 L .28707 .41995 L 0 .368 .996 .096 k
F
.2879 .41054 m .2909 .41638 L .28707 .41995 L 0 .331 .996 .085 k
F
.33222 .41173 m .33592 .41062 L .33516 .41949 L 0 .401 .996 .103 k
F
.33592 .41062 m .33885 .41883 L .33516 .41949 L 0 .401 .996 .096 k
F
.13524 .41548 m .13905 .41492 L .1383 .42038 L 0 .279 .996 .107 k
F
.13905 .41492 m .142 .42126 L .1383 .42038 L 0 .345 .996 .098 k
F
.40669 .42156 m .4103 .42344 L .40974 .42314 L 0 .996 .996 .486 k
F
.14499 .42712 m .14806 .43179 L .14444 .42978 L 0 .264 .996 .107 k
F
.38323 .41999 m .38693 .41644 L .38629 .4222 L 0 .168 .996 .075 k
F
.38387 .41405 m .38693 .41644 L .38323 .41999 L 0 .207 .996 .071 k
F
.16957 .40745 m .17385 .39934 L .17308 .40538 L 0 .094 .996 .043 k
F
.17035 .40129 m .17385 .39934 L .16957 .40745 L 0 .14 .996 .046 k
F
.21598 .61449 m .21715 .60561 L .2164 .6119 L 0 .996 .996 .092 k
F
.21528 .61396 m .21715 .60561 L .21598 .61449 L 0 .246 .996 .026 k
F
.21439 .61328 m .21715 .60561 L .21528 .61396 L F
.29012 .42446 m .2933 .42532 L .28949 .42857 L 0 .135 .996 .064 k
F
.28707 .41995 m .2909 .41638 L .29012 .42446 L 0 .278 .996 .086 k
F
.4824 .4077 m .48596 .39985 L .48537 .40553 L 0 .094 .996 .029 k
F
.48299 .40128 m .48596 .39985 L .4824 .4077 L 0 .129 .996 .037 k
F
.16112 .41002 m .16476 .41183 L .16485 .40501 L 0 .893 .996 .096 k
F
.16476 .41183 m .1684 .40804 L .16485 .40501 L 0 .996 .996 .123 k
F
.51129 .40416 m .51489 .40546 L .51417 .39879 L 0 .983 .996 .098 k
F
.41146 .41979 m .41514 .41547 L .41453 .41996 L 0 .043 .996 .055 k
F
.41208 .4147 m .41514 .41547 L .41146 .41979 L 0 .151 .996 .059 k
F
.25628 .44707 m .26089 .42761 L .26021 .43265 L 0 .681 .996 0 k
F
.25733 .43397 m .26089 .42761 L .25628 .44707 L 0 .189 .996 .029 k
F
.34769 .39682 m .35151 .39077 L .35075 .40032 L 0 .266 .996 .073 k
F
.34541 .3831 m .34846 .38701 L .34464 .39279 L 0 .996 .996 .072 k
F
.34541 .3831 m .34545 .38317 L .34846 .38701 L F
.34846 .38701 m .35146 .39085 L .34769 .39682 L .02 .198 .934 .098 k
F
.34464 .39279 m .34846 .38701 L .34769 .39682 L 0 .281 .996 .076 k
F
.34545 .38317 m .34893 .38832 L .34846 .38701 L 0 .996 .996 .072 k
F
.34846 .38701 m .35151 .39077 L .35146 .39085 L .02 .198 .934 .098 k
F
.34846 .38701 m .3521 .38781 L .35151 .39077 L F
.54957 .58196 m .54722 .48294 L .55102 .49537 L 0 .673 .996 .108 k
F
.54957 .58196 m .55102 .49537 L .55261 .58245 L F
.55064 .58125 m .54722 .48294 L .54954 .58104 L 0 .482 .996 .064 k
F
.55064 .58125 m .55102 .49537 L .54722 .48294 L F
.14135 .42536 m .14499 .42712 L .14444 .42978 L .073 .307 .868 .088 k
F
.45172 .39951 m .45535 .39216 L .45474 .3991 L 0 .15 .996 .047 k
F
.45233 .39287 m .45535 .39216 L .45172 .39951 L 0 .151 .996 .044 k
F
.42105 .39 m .42462 .38456 L .42411 .38998 L 0 .105 .996 .051 k
F
.42462 .38456 m .42471 .3846 L .42411 .38998 L F
.4217 .38208 m .42473 .3844 L .42105 .39 L 0 .802 .996 .032 k
F
.42222 .38727 m .42525 .38998 L .42231 .38345 L 0 .83 .996 .028 k
F
.42181 .38321 m .42231 .38345 L .4217 .38208 L F
.42222 .38727 m .42231 .38345 L .42181 .38321 L F
.42462 .38456 m .42473 .3844 L .42471 .3846 L 0 .105 .996 .051 k
F
.4217 .38208 m .42525 .38998 L .42473 .3844 L 0 .802 .996 .032 k
F
.42525 .38998 m .42828 .39342 L .42473 .3844 L 0 .877 .996 .021 k
F
.32559 .40455 m .3293 .40333 L .32856 .41124 L 0 .363 .996 .101 k
F
.3293 .40333 m .33222 .41173 L .32856 .41124 L 0 .408 .996 .097 k
F
.46856 .40812 m .47217 .41605 L .47156 .41363 L 0 .996 .996 .026 k
F
.47217 .41605 m .47518 .4207 L .47156 .41363 L .5 .5 .5 1 k
F
.28035 .39191 m .28331 .39863 L .28007 .38761 L 0 .915 .996 .005 k
F
.31695 .39082 m .3205 .38393 L .32014 .39105 L 0 .178 .996 .056 k
F
.3205 .38393 m .3208 .38408 L .32014 .39105 L F
.31772 .38227 m .32088 .38318 L .32065 .38364 L 0 .741 .996 .047 k
F
.31772 .38227 m .32065 .38364 L .31695 .39082 L F
.31459 .3805 m .31772 .38227 L .31378 .38999 L 0 .836 .996 .038 k
F
.31459 .3805 m .3148 .38089 L .31772 .38227 L F
.31378 .38999 m .31772 .38227 L .31695 .39082 L 0 .199 .996 .059 k
F
.3148 .38089 m .31806 .38706 L .31772 .38227 L 0 .836 .996 .038 k
F
.31806 .38706 m .32117 .38942 L .31788 .38259 L 0 .768 .996 .034 k
F
.31774 .38252 m .31788 .38259 L .31772 .38227 L F
.31806 .38706 m .31788 .38259 L .31774 .38252 L F
.3205 .38393 m .32088 .38318 L .3208 .38408 L 0 .178 .996 .056 k
F
.31772 .38227 m .32117 .38942 L .32088 .38318 L 0 .741 .996 .047 k
F
.40904 .41178 m .41273 .40687 L .41208 .4147 L 0 .229 .996 .073 k
F
.40972 .40177 m .41273 .40687 L .40904 .41178 L 0 .312 .996 .08 k
F
.18474 .38839 m .18882 .38303 L .18759 .39651 L 0 .384 .996 .088 k
F
.18171 .38309 m .18474 .38839 L .18068 .39326 L .157 .622 .73 .093 k
F
.18171 .38309 m .18525 .3864 L .18474 .38839 L F
.18186 .38682 m .18254 .38864 L .18525 .3864 L 0 .63 .996 .058 k
F
.18525 .3864 m .18796 .38417 L .18474 .38839 L 0 .628 .996 .07 k
F
.18068 .39326 m .18474 .38839 L .18366 .39937 L 0 .337 .996 .086 k
F
.18474 .38839 m .18759 .39651 L .18366 .39937 L 0 .384 .996 .088 k
F
.18254 .38864 m .18507 .39541 L .18525 .3864 L 0 .63 .996 .058 k
F
.18525 .3864 m .18882 .38303 L .18796 .38417 L 0 .628 .996 .07 k
F
.18882 .38303 m .19158 .39269 L .18759 .39651 L 0 .996 .996 .243 k
F
.18525 .3864 m .18849 .3946 L .18882 .38303 L 0 .628 .996 .07 k
F
.18882 .38303 m .19215 .38983 L .19158 .39269 L 0 .996 .996 .243 k
F
.18849 .3946 m .19215 .38983 L .18882 .38303 L 0 .65 .996 .076 k
F
.50105 .39388 m .50401 .39404 L .50036 .38683 L 0 .729 .996 .047 k
F
.27495 .39949 m .27887 .3944 L .27816 .40023 L 0 .134 .996 .063 k
F
.27553 .39655 m .27887 .3944 L .27495 .39949 L 0 .116 .996 .039 k
F
.46555 .40282 m .46917 .41119 L .46856 .40812 L 0 .996 .996 .011 k
F
.46917 .41119 m .47217 .41605 L .46856 .40812 L 0 .996 .996 .083 k
F
.35557 .39517 m .35907 .40199 L .3587 .39564 L 0 .753 .996 .05 k
F
.35907 .40199 m .36219 .40298 L .3587 .39564 L 0 .863 .996 .046 k
F
.34893 .38832 m .3521 .38781 L .34846 .38701 L 0 .708 .996 .056 k
F
.34893 .38832 m .35242 .39551 L .3521 .38781 L F
.35242 .39551 m .35557 .39517 L .3521 .38781 L 0 .743 .996 .056 k
F
.85257 .40286 m .85333 .38295 L .85175 .40372 L .133 .996 .996 .507 k
F
.85257 .40286 m .85422 .38287 L .85333 .38295 L F
.45353 .41161 m .45715 .40482 L .45655 .41044 L 0 .091 .996 .039 k
F
.45413 .40573 m .45715 .40482 L .45353 .41161 L 0 .134 .996 .043 k
F
.18437 .4107 m .18751 .42053 L .18763 .41231 L 0 .61 .996 .047 k
F
.18751 .42053 m .19093 .41935 L .18763 .41231 L 0 .709 .996 .065 k
F
.39643 .39155 m .40012 .38795 L .39939 .40046 L 0 .412 .996 .092 k
F
.39706 .38616 m .40012 .38795 L .39643 .39155 L 0 .97 .996 .036 k
F
.39706 .38616 m .40061 .39198 L .40012 .38795 L F
.42286 .40245 m .42653 .39699 L .42592 .40256 L 0 .107 .996 .053 k
F
.42348 .397 m .42653 .39699 L .42286 .40245 L 0 .16 .996 .051 k
F
.1383 .42038 m .142 .42126 L .14135 .42536 L 0 .291 .996 .124 k
F
.142 .42126 m .14499 .42712 L .14135 .42536 L 0 .329 .996 .104 k
F
.18142 .60705 m .18288 .57379 L .18268 .6068 L 0 .969 .996 .15 k
F
.18142 .60705 m .18105 .59732 L .18288 .57379 L F
.18268 .6068 m .18288 .57379 L .18494 .60167 L F
.31942 .39804 m .32328 .39244 L .32255 .39991 L 0 .198 .996 .068 k
F
.32014 .39105 m .32328 .39244 L .31942 .39804 L 0 .172 .996 .066 k
F
.45233 .4179 m .45535 .41506 L .45174 .41639 L 0 .813 .996 .132 k
F
.45233 .4179 m .45595 .41417 L .45535 .41506 L F
.46255 .39808 m .46616 .40672 L .46555 .40282 L 0 .996 .996 .01 k
F
.46616 .40672 m .46917 .41119 L .46555 .40282 L 0 .996 .996 .018 k
F
.32444 .40964 m .32795 .41478 L .32749 .41384 L 0 .996 .996 .129 k
F
.32795 .41478 m .33099 .41958 L .32749 .41384 L .189 .651 .59 .109 k
F
.41087 .42249 m .41394 .42292 L .4103 .42344 L .032 0 .996 .004 k
F
.41087 .42249 m .41453 .41996 L .41394 .42292 L F
.1396 .39457 m .14378 .38894 L .1426 .40033 L 0 .328 .996 .084 k
F
.14076 .38359 m .14378 .38894 L .1396 .39457 L 0 .996 .996 .028 k
F
.14076 .38359 m .14402 .39045 L .14378 .38894 L F
.16476 .41183 m .16854 .41152 L .1684 .40804 L 0 .996 .996 .123 k
F
.28579 .42872 m .28907 .42728 L .28545 .42537 L 0 .996 .996 .169 k
F
.28579 .42872 m .28949 .42857 L .28907 .42728 L F
.38686 .39802 m .39037 .40568 L .38991 .40057 L 0 .822 .996 .03 k
F
.39037 .40568 m .39343 .40825 L .38991 .40057 L 0 .984 .996 .028 k
F
.40604 .40595 m .40972 .40177 L .40904 .41178 L 0 .331 .996 .085 k
F
.30019 .41589 m .3038 .41792 L .30347 .41396 L 0 .996 .996 .088 k
F
.3038 .41792 m .30705 .41677 L .30347 .41396 L 0 .996 .996 .163 k
F
.11445 .4225 m .11856 .41824 L .11779 .42383 L 0 .143 .996 .073 k
F
.11533 .41554 m .11856 .41824 L .11445 .4225 L 0 .234 .996 .076 k
F
.49621 .39426 m .49977 .39077 L .49921 .39927 L 0 .299 .996 .084 k
F
.29947 .39973 m .30332 .39544 L .30237 .40843 L 0 .402 .996 .091 k
F
.30332 .39544 m .30625 .40303 L .30237 .40843 L 0 .376 .996 .087 k
F
.30052 .39703 m .30409 .40051 L .30405 .38829 L 0 .746 .996 .092 k
F
.30409 .40051 m .30757 .39312 L .30405 .38829 L 0 .81 .996 .095 k
F
.13649 .39032 m .14076 .38359 L .1396 .39457 L 0 .292 .996 .078 k
F
.13741 .38258 m .14076 .38359 L .13649 .39032 L 0 .627 .996 .051 k
F
.13741 .38258 m .14054 .39138 L .14076 .38359 L F
.14054 .39138 m .14402 .39045 L .14076 .38359 L 0 .626 .996 .062 k
F
.35251 .41467 m .35569 .4131 L .35198 .41523 L .001 0 .996 0 k
F
.28222 .4254 m .28579 .42872 L .28545 .42537 L 0 .996 .996 .066 k
F
.41146 .41979 m .41453 .41996 L .41087 .42249 L 0 .043 .996 .055 k
F
.37184 .41521 m .37538 .42042 L .3749 .41777 L 0 .996 .996 .03 k
F
.37538 .42042 m .37846 .42265 L .3749 .41777 L 0 .996 .996 .149 k
F
.37719 .38689 m .38029 .38753 L .37665 .38721 L 0 .784 .996 .048 k
F
.37719 .38689 m .38072 .39347 L .38029 .38753 L F
.38072 .39347 m .3838 .39534 L .38029 .38753 L 0 .961 .996 .036 k
F
.35314 .41007 m .35629 .40992 L .35251 .41467 L 0 .132 .996 .052 k
F
.83122 .40575 m .83239 .38931 L .8295 .39568 L .158 .996 .996 .507 k
F
.83122 .40575 m .83326 .38923 L .83239 .38931 L F
.53052 .40728 m .53351 .41154 L .5298 .40242 L 0 .972 .996 .013 k
F
.48479 .39149 m .48841 .39535 L .48776 .39117 L 0 .996 .996 .061 k
F
.48841 .39535 m .49139 .39727 L .48776 .39117 L 0 .996 .996 .166 k
F
.4379 .40739 m .44149 .41349 L .44094 .40683 L 0 .781 .996 .056 k
F
.44149 .41349 m .44453 .41205 L .44094 .40683 L 0 .908 .996 .069 k
F
.84466 .40272 m .84681 .39844 L .84348 .39935 L 0 .996 .996 .4 k
F
.84466 .40272 m .84776 .39913 L .84681 .39844 L F
.33099 .41958 m .33455 .42334 L .33407 .4224 L 0 .996 .996 .115 k
F
.33455 .42334 m .33764 .42603 L .33407 .4224 L .155 .104 .463 .087 k
F
.13524 .41548 m .1383 .42038 L .13473 .41766 L 0 .279 .996 .107 k
F
.87264 .41085 m .87979 .45112 L .87835 .44558 L .5 .5 .5 1 k
F
.87386 .41417 m .87979 .45112 L .87264 .41085 L F
.19044 .59521 m .19105 .57999 L .18865 .56384 L 0 .402 .996 .025 k
F
.18821 .52202 m .18887 .56687 L .18743 .52844 L 0 .996 .996 .262 k
F
.18821 .52202 m .18999 .55487 L .18887 .56687 L F
.50643 .42586 m .50939 .42719 L .5058 .42583 L .184 0 .996 0 k
F
.50643 .42586 m .51001 .42553 L .50939 .42719 L F
.45955 .39374 m .46315 .4026 L .46255 .39808 L 0 .952 .996 .013 k
F
.46315 .4026 m .46616 .40672 L .46255 .39808 L 0 .996 .996 .014 k
F
.12097 .40898 m .12458 .41121 L .12451 .4077 L 0 .996 .996 .085 k
F
.12117 .41079 m .12458 .41121 L .12097 .40898 L .153 0 .996 0 k
F
.12117 .41079 m .12129 .41075 L .12458 .41121 L F
.12458 .41121 m .12787 .41166 L .12451 .4077 L 0 .996 .996 .684 k
F
.12129 .41075 m .12505 .40963 L .12458 .41121 L .153 0 .996 0 k
F
.12458 .41121 m .12798 .41178 L .12787 .41166 L 0 .996 .996 .684 k
F
.1554 .41712 m .15934 .41448 L .15869 .41861 L 0 .083 .996 .079 k
F
.15633 .40892 m .15934 .41448 L .1554 .41712 L 0 .32 .996 .087 k
F
.15235 .41201 m .15633 .40892 L .1554 .41712 L 0 .299 .996 .091 k
F
.40777 .40157 m .41137 .40471 L .41091 .39585 L 0 .813 .996 .088 k
F
.41137 .40471 m .4145 .3999 L .41091 .39585 L 0 .952 .996 .095 k
F
.11385 .42587 m .11731 .42572 L .11357 .42517 L .106 0 .996 0 k
F
.11385 .42587 m .11779 .42383 L .11731 .42572 L F
.49678 .40832 m .50044 .41681 L .4998 .41535 L .5 .5 .5 1 k
F
.49742 .40978 m .50044 .41681 L .49678 .40832 L 0 .996 .996 .881 k
F
.25628 .44707 m .26021 .43265 L .25571 .44991 L 0 .681 .996 0 k
F
.1647 .39012 m .16892 .38326 L .16788 .39318 L 0 .258 .996 .074 k
F
.16554 .38323 m .16892 .38326 L .1647 .39012 L 0 .703 .996 .057 k
F
.16554 .38323 m .16885 .3899 L .16892 .38326 L F
.16885 .3899 m .17221 .39031 L .16892 .38326 L 0 .749 .996 .054 k
F
.86467 .41554 m .86606 .4033 L .8634 .41153 L 0 .996 .996 .464 k
F
.86467 .41554 m .86707 .40446 L .86606 .4033 L F
.33082 .40222 m .3343 .40897 L .33405 .40037 L 0 .699 .996 .064 k
F
.3343 .40897 m .33755 .40633 L .33405 .40037 L 0 .755 .996 .072 k
F
.12375 .39509 m .12714 .40021 L .12749 .39112 L 0 .707 .996 .079 k
F
.12714 .40021 m .13077 .39761 L .12749 .39112 L 0 .785 .996 .078 k
F
.308 .4171 m .31184 .41274 L .31123 .41622 L 0 0 .996 .025 k
F
.30862 .41336 m .31184 .41274 L .308 .4171 L 0 .101 .996 .05 k
F
.14723 .39827 m .15052 .40517 L .1509 .39458 L 0 .653 .996 .074 k
F
.15052 .40517 m .15421 .40101 L .1509 .39458 L 0 .695 .996 .079 k
F
.33817 .42487 m .34127 .42738 L .33764 .42603 L 0 .085 .996 .101 k
F
.33817 .42487 m .34186 .42412 L .34127 .42738 L F
.25895 .43753 m .2632 .41613 L .25925 .42129 L 0 .996 .996 .201 k
F
.25895 .43753 m .26329 .42401 L .2632 .41613 L F
.27921 .41982 m .28222 .4254 L .27881 .41839 L .5 .5 .5 1 k
F
.308 .4171 m .31123 .41622 L .30749 .41802 L 0 0 .996 .025 k
F
.40004 .41618 m .40362 .4205 L .40311 .41747 L 0 .996 .996 .046 k
F
.40362 .4205 m .40669 .42156 L .40311 .41747 L 0 .996 .996 .117 k
F
.33885 .41883 m .34186 .42412 L .33817 .42487 L 0 .305 .996 .092 k
F
.83265 .42534 m .83546 .41809 L .83505 .42366 L 0 .125 .996 .02 k
F
.83293 .41809 m .83546 .41809 L .83265 .42534 L 0 .151 .996 .038 k
F
.38261 .42406 m .3857 .42535 L .38205 .42525 L 0 0 .996 .079 k
F
.38261 .42406 m .38629 .4222 L .3857 .42535 L F
.36219 .40298 m .36571 .40931 L .36527 .40519 L 0 .929 .996 .032 k
F
.36571 .40931 m .36878 .41198 L .36527 .40519 L 0 .996 .996 .033 k
F
.32495 .40915 m .32795 .41478 L .32444 .40964 L 0 .387 .996 .144 k
F
.4313 .39704 m .43487 .40533 L .43433 .39973 L 0 .8 .996 .029 k
F
.43487 .40533 m .4379 .40739 L .43433 .39973 L 0 .883 .996 .033 k
F
.49921 .39927 m .50278 .39766 L .50224 .40691 L 0 .395 .996 .098 k
F
.50278 .39766 m .50582 .40597 L .50224 .40691 L 0 .406 .996 .093 k
F
.38323 .41999 m .38629 .4222 L .38261 .42406 L 0 .168 .996 .075 k
F
.48181 .41259 m .48537 .40553 L .48478 .41046 L 0 .052 .996 .028 k
F
.4824 .4077 m .48537 .40553 L .48181 .41259 L 0 .094 .996 .029 k
F
.5385 .41777 m .54122 .40675 L .53783 .4172 L .5 .5 .5 1 k
F
.33516 .41949 m .33885 .41883 L .33817 .42487 L 0 .305 .996 .105 k
F
.1554 .41712 m .15869 .41861 L .15493 .41852 L 0 .083 .996 .079 k
F
.48 .39963 m .48357 .3933 L .48299 .40128 L 0 .205 .996 .061 k
F
.48057 .38957 m .48357 .3933 L .48 .39963 L 0 .264 .996 .074 k
F
.39343 .40825 m .39698 .41462 L .39649 .41005 L 0 .89 .996 .036 k
F
.39698 .41462 m .40004 .41618 L .39649 .41005 L 0 .996 .996 .041 k
F
.50827 .41937 m .5118 .41474 L .51122 .41994 L 0 .099 .996 .056 k
F
.50883 .41252 m .5118 .41474 L .50827 .41937 L 0 .206 .996 .067 k
F
.42041 .39736 m .42411 .38998 L .42348 .397 L 0 .152 .996 .048 k
F
.42105 .39 m .42411 .38998 L .42041 .39736 L 0 .105 .996 .051 k
F
.16894 .41115 m .17308 .40538 L .17246 .40904 L 0 0 .996 .033 k
F
.16957 .40745 m .17308 .40538 L .16894 .41115 L 0 .094 .996 .043 k
F
.2775 .40508 m .28118 .40553 L .28043 .41249 L 0 .411 .996 .114 k
F
.27816 .40023 m .28118 .40553 L .2775 .40508 L 0 .306 .996 .091 k
F
.28118 .40553 m .28411 .41293 L .28043 .41249 L 0 .382 .996 .098 k
F
.13215 .41104 m .13524 .41548 L .13155 .41442 L 0 .265 .996 .094 k
F
.47879 .42475 m .48178 .42608 L .47818 .42391 L .26 0 .697 0 k
F
.47879 .42475 m .48239 .42516 L .48178 .42608 L F
.47397 .3861 m .47756 .38235 L .47699 .39433 L 0 .399 .996 .09 k
F
.47458 .38748 m .47756 .38235 L .47397 .3861 L 0 .778 .996 .081 k
F
.47756 .38235 m .48057 .38957 L .47699 .39433 L .014 .833 .946 .173 k
F
.47458 .38748 m .4782 .39178 L .47756 .38235 L 0 .778 .996 .081 k
F
.47756 .38235 m .48117 .38684 L .48057 .38957 L .014 .833 .946 .173 k
F
.4782 .39178 m .48117 .38684 L .47756 .38235 L 0 .835 .996 .085 k
F
.21593 .61536 m .2164 .6119 L .2159 .61543 L 0 .996 .996 .092 k
F
.21598 .61449 m .2164 .6119 L .21593 .61536 L F
.14437 .41313 m .14791 .41637 L .14785 .4122 L 0 .971 .996 .074 k
F
.14791 .41637 m .15132 .4163 L .14785 .4122 L 0 .996 .996 .113 k
F
.47518 .4207 m .47879 .42475 L .47818 .42391 L 0 .996 .996 .179 k
F
.45293 .416 m .45655 .41044 L .45595 .41417 L 0 0 .996 .027 k
F
.45353 .41161 m .45655 .41044 L .45293 .416 L 0 .091 .996 .039 k
F
.13412 .40339 m .13754 .40813 L .13763 .40218 L 0 .78 .996 .069 k
F
.13754 .40813 m .14095 .40829 L .13763 .40218 L 0 .996 .996 .065 k
F
.33455 .42334 m .33817 .42487 L .33764 .42603 L .155 .104 .463 .087 k
F
.11008 .42559 m .11357 .42517 L .11001 .42239 L 0 .996 .996 .221 k
F
.24664 .4878 m .25155 .46288 L .25116 .4619 L .5 .5 .5 1 k
F
.24741 .48088 m .25236 .45511 L .25155 .46288 L 0 .499 .996 0 k
F
.24864 .46447 m .25236 .45511 L .24741 .48088 L 0 .21 .996 .026 k
F
.45654 .38947 m .46014 .39851 L .45955 .39374 L 0 .915 .996 .015 k
F
.46014 .39851 m .46315 .4026 L .45955 .39374 L 0 .996 .996 .014 k
F
.16894 .41115 m .17246 .40904 L .16854 .41152 L 0 0 .996 .033 k
F
.8317 .43513 m .83449 .4275 L .83374 .42905 L .5 .5 .5 1 k
F
.27442 .40115 m .27816 .40023 L .2775 .40508 L 0 .217 .996 .102 k
F
.27495 .39949 m .27816 .40023 L .27442 .40115 L 0 .134 .996 .063 k
F
.4493 .39355 m .45294 .38594 L .45233 .39287 L 0 .146 .996 .045 k
F
.44991 .38662 m .45294 .38594 L .4493 .39355 L 0 .17 .996 .156 k
F
.44991 .38662 m .45353 .38523 L .45294 .38594 L F
.45353 .38523 m .45654 .38947 L .45294 .38594 L 0 .916 .996 .015 k
F
.35002 .40879 m .35384 .40264 L .35314 .41007 L 0 .185 .996 .063 k
F
.35075 .40032 m .35384 .40264 L .35002 .40879 L 0 .232 .996 .067 k
F
.16692 .40202 m .17124 .39352 L .17035 .40129 L 0 .161 .996 .054 k
F
.16788 .39318 m .17124 .39352 L .16692 .40202 L 0 .192 .996 .06 k
F
.32856 .41124 m .33222 .41173 L .33153 .41813 L 0 .392 .996 .114 k
F
.33222 .41173 m .33516 .41949 L .33153 .41813 L 0 .401 .996 .103 k
F
.38017 .41719 m .38387 .41405 L .38323 .41999 L 0 .19 .996 .08 k
F
.38081 .4117 m .38387 .41405 L .38017 .41719 L 0 .201 .996 .072 k
F
.45293 .416 m .45595 .41417 L .45233 .4179 L 0 0 .996 .027 k
F
.11445 .4225 m .11779 .42383 L .11385 .42587 L 0 .143 .996 .073 k
F
.37287 .39366 m .37665 .38721 L .37595 .39605 L 0 .232 .996 .067 k
F
.37361 .38333 m .37665 .38721 L .37287 .39366 L 0 .996 .808 .87 k
F
.37361 .38333 m .37719 .38689 L .37665 .38721 L F
.50706 .42529 m .51001 .42553 L .50643 .42586 L .092 0 .996 0 k
F
.50706 .42529 m .51062 .42331 L .51001 .42553 L F
.27635 .41063 m .27977 .41755 L .27921 .41982 L 0 .996 .842 .284 k
F
.27689 .40868 m .27977 .41755 L .27635 .41063 L 0 .617 .996 .149 k
F
.27395 .40168 m .2775 .40508 L .27689 .40868 L 0 .575 .996 .161 k
F
.27442 .40115 m .2775 .40508 L .27395 .40168 L 0 .217 .996 .102 k
F
.8369 .39187 m .84104 .40039 L .83976 .39576 L 0 .996 .996 .015 k
F
.84104 .40039 m .84348 .39935 L .83976 .39576 L 0 .996 .996 .08 k
F
.49323 .39303 m .49678 .38745 L .49621 .39426 L 0 .171 .996 .06 k
F
.49382 .3878 m .49678 .38745 L .49323 .39303 L .047 0 .996 0 k
F
.37772 .41 m .38146 .40523 L .38081 .4117 L 0 .172 .996 .068 k
F
.37837 .40413 m .38146 .40523 L .37772 .41 L 0 .179 .996 .061 k
F
.11008 .42559 m .11385 .42587 L .11357 .42517 L 0 .996 .996 .221 k
F
.26165 .41775 m .26613 .40073 L .26517 .41219 L 0 .194 .996 .032 k
F
.12831 .4119 m .13155 .41442 L .12798 .41178 L 0 .101 .996 .101 k
F
.12458 .41121 m .12831 .4119 L .12798 .41178 L 0 .996 .996 .684 k
F
.40723 .42267 m .4103 .42344 L .40669 .42156 L .251 0 .996 0 k
F
.40723 .42267 m .41087 .42249 L .4103 .42344 L F
.41137 .40471 m .41499 .40643 L .4145 .3999 L 0 .952 .996 .095 k
F
.41499 .40643 m .41809 .40298 L .4145 .3999 L 0 .996 .996 .115 k
F
.30409 .40051 m .3077 .40289 L .30757 .39312 L 0 .81 .996 .095 k
F
.3077 .40289 m .3111 .39742 L .30757 .39312 L 0 .966 .996 .101 k
F
.41799 .38926 m .42143 .38259 L .42105 .39 L 0 .187 .996 .056 k
F
.42143 .38259 m .42164 .3827 L .42105 .39 L F
.41864 .38103 m .4217 .38208 L .42153 .3824 L 0 .854 .996 .043 k
F
.41864 .38105 m .42152 .38243 L .41799 .38926 L F
.41494 .38775 m .41864 .38103 L .41799 .38926 L 0 .206 .996 .061 k
F
.41559 .37941 m .41864 .38103 L .4186 .38111 L 0 .957 .996 .037 k
F
.41559 .37941 m .4186 .38111 L .41494 .38775 L F
.41254 .37764 m .41559 .37941 L .41188 .38588 L 0 .958 .996 .036 k
F
.41254 .37764 m .41258 .37771 L .41559 .37941 L F
.41188 .38588 m .41559 .37941 L .41494 .38775 L 0 .215 .996 .064 k
F
.41258 .37771 m .41611 .38362 L .41559 .37941 L 0 .958 .996 .036 k
F
.41611 .38362 m .41917 .38527 L .41575 .37967 L 0 .776 .996 .038 k
F
.41562 .3796 m .41575 .37967 L .41559 .37941 L F
.41611 .38362 m .41575 .37967 L .41562 .3796 L F
.41864 .38103 m .42153 .3824 L .42152 .38243 L 0 .854 .996 .043 k
F
.41864 .38103 m .42152 .38243 L .41864 .38105 L F
.41559 .37941 m .41575 .37967 L .41864 .38103 L 0 .957 .996 .037 k
F
.41575 .37967 m .41917 .38527 L .41864 .38103 L F
.41917 .38527 m .42222 .38727 L .41872 .38117 L 0 .794 .996 .035 k
F
.41866 .38114 m .41872 .38117 L .41864 .38103 L F
.41917 .38527 m .41872 .38117 L .41866 .38114 L F
.42143 .38259 m .4217 .38208 L .42164 .3827 L 0 .187 .996 .056 k
F
.41864 .38103 m .42222 .38727 L .4217 .38208 L 0 .854 .996 .043 k
F
.34158 .38898 m .34541 .3831 L .34464 .39279 L 0 .274 .996 .075 k
F
.34231 .38095 m .34541 .3831 L .34158 .38898 L 0 .774 .996 .035 k
F
.34231 .38095 m .34577 .38864 L .34541 .3831 L F
.34577 .38864 m .34893 .38832 L .34541 .3831 L 0 .707 .996 .055 k
F
.32427 .39239 m .32768 .40092 L .32739 .3943 L 0 .704 .996 .039 k
F
.32768 .40092 m .33082 .40222 L .32739 .3943 L 0 .749 .996 .043 k
F
.32191 .40457 m .32495 .40915 L .32138 .40556 L 0 .255 .996 .112 k
F
.19088 .42661 m .19464 .41996 L .19093 .41935 L 0 .996 .996 .13 k
F
.19088 .42661 m .19473 .42502 L .19464 .41996 L F
.28985 .40868 m .29332 .41449 L .29315 .40672 L 0 .728 .996 .068 k
F
.29332 .41449 m .29664 .41208 L .29315 .40672 L 0 .839 .996 .076 k
F
.45111 .40579 m .45474 .3991 L .45413 .40573 L 0 .144 .996 .05 k
F
.45172 .39951 m .45474 .3991 L .45111 .40579 L 0 .15 .996 .047 k
F
.32191 .40457 m .32559 .40455 L .32495 .40915 L 0 .255 .996 .112 k
F
.32255 .39991 m .32559 .40455 L .32191 .40457 L 0 .283 .996 .086 k
F
.32559 .40455 m .32856 .41124 L .32495 .40915 L 0 .363 .996 .101 k
F
.85326 .40049 m .85512 .38284 L .85422 .38287 L .119 .996 .996 .507 k
F
.11712 .38296 m .12004 .38968 L .11586 .39476 L .5 .5 .5 1 k
F
.11712 .38296 m .12042 .38923 L .12004 .38968 L F
.11586 .39476 m .12004 .38968 L .11876 .40182 L 0 .36 .996 .088 k
F
.12004 .38968 m .12292 .397 L .11876 .40182 L 0 .366 .996 .088 k
F
.11654 .39465 m .12042 .38923 L .11712 .38296 L 0 .707 .996 .084 k
F
.12903 .40696 m .13215 .41104 L .12831 .4119 L 0 .264 .996 .085 k
F
.11121 .41973 m .11533 .41554 L .11445 .4225 L 0 .212 .996 .08 k
F
.11223 .41116 m .11533 .41554 L .11121 .41973 L 0 .288 .996 .082 k
F
.40362 .4205 m .40723 .42267 L .40669 .42156 L 0 .996 .996 .117 k
F
.37538 .42042 m .37898 .42345 L .37846 .42265 L 0 .996 .996 .149 k
F
.37898 .42345 m .38205 .42525 L .37846 .42265 L .212 0 .605 0 k
F
.48121 .41632 m .48478 .41046 L .48419 .41488 L 0 .014 .996 .033 k
F
.48181 .41259 m .48478 .41046 L .48121 .41632 L 0 .052 .996 .028 k
F
.3838 .39534 m .38732 .40247 L .38686 .39802 L 0 .895 .996 .028 k
F
.38732 .40247 m .39037 .40568 L .38686 .39802 L 0 .996 .996 .022 k
F
.41862 .40662 m .4217 .40489 L .41809 .40298 L 0 .996 .996 .539 k
F
.41862 .40662 m .42227 .40529 L .4217 .40489 L F
.49806 .38997 m .50105 .39388 L .49739 .38481 L 0 .839 .996 .018 k
F
.37527 .40344 m .37904 .3971 L .37837 .40413 L 0 .166 .996 .058 k
F
.37595 .39605 m .37904 .3971 L .37527 .40344 L 0 .195 .996 .06 k
F
.5461 .57708 m .54248 .46913 L .54323 .47399 L .5 .5 .5 1 k
F
.37898 .42345 m .38261 .42406 L .38205 .42525 L .212 0 .605 0 k
F
.32795 .41478 m .33153 .41813 L .33099 .41958 L .189 .651 .59 .109 k
F
.33153 .41813 m .33455 .42334 L .33099 .41958 L 0 .32 .996 .131 k
F
.45353 .38523 m .45713 .39422 L .45654 .38947 L 0 .916 .996 .015 k
F
.45713 .39422 m .46014 .39851 L .45654 .38947 L 0 .996 .996 .013 k
F
.44871 .41903 m .45174 .41639 L .44813 .41535 L 0 .996 .996 .187 k
F
.44871 .41903 m .45233 .4179 L .45174 .41639 L F
.83227 .43137 m .83505 .42366 L .83449 .4275 L 0 .301 .996 .002 k
F
.83265 .42534 m .83505 .42366 L .83227 .43137 L 0 .125 .996 .02 k
F
.17536 .39365 m .17849 .40344 L .17838 .39919 L 0 .796 .996 .012 k
F
.17838 .39919 m .18143 .41008 L .18134 .40553 L 0 .771 .996 .009 k
F
.17849 .40344 m .18143 .41008 L .17838 .39919 L 0 .996 .996 .01 k
F
.25589 .40065 m .26008 .39035 L .25853 .41421 L 0 .442 .996 .085 k
F
.25666 .39361 m .26008 .39035 L .25589 .40065 L 0 .691 .996 .072 k
F
.25666 .39361 m .26009 .39985 L .26008 .39035 L F
.36878 .41198 m .37233 .41717 L .37184 .41521 L 0 .996 .996 .033 k
F
.36926 .41419 m .37233 .41717 L .36878 .41198 L .5 .5 .5 1 k
F
.36926 .41419 m .3697 .41456 L .37233 .41717 L F
.37233 .41717 m .37495 .41978 L .37184 .41521 L F
.3697 .41456 m .37286 .41726 L .37233 .41717 L F
.37233 .41717 m .37538 .42042 L .37495 .41978 L F
.47699 .39433 m .48057 .38957 L .48 .39963 L 0 .317 .996 .08 k
F
.17221 .39031 m .17544 .39839 L .17536 .39365 L 0 .75 .996 .028 k
F
.17544 .39839 m .17849 .40344 L .17536 .39365 L 0 .996 .996 .012 k
F
.41499 .40643 m .41862 .40662 L .41809 .40298 L 0 .996 .996 .115 k
F
.50767 .42341 m .51122 .41994 L .51062 .42331 L 0 0 .996 .022 k
F
.50827 .41937 m .51122 .41994 L .50767 .42341 L 0 .099 .996 .056 k
F
.50767 .42341 m .51062 .42331 L .50706 .42529 L 0 0 .996 .022 k
F
.39345 .38394 m .39706 .38616 L .39643 .39155 L 0 .481 .996 .132 k
F
.39345 .38394 m .39643 .39155 L .39273 .39463 L F
.39392 .38917 m .39706 .38616 L .39345 .38394 L 0 .701 .996 .068 k
F
.39273 .39463 m .39643 .39155 L .39571 .40236 L 0 .387 .996 .092 k
F
.39643 .39155 m .39939 .40046 L .39571 .40236 L 0 .412 .996 .092 k
F
.39392 .38917 m .39746 .39587 L .39706 .38616 L 0 .701 .996 .068 k
F
.39746 .39587 m .40061 .39198 L .39706 .38616 L 0 .724 .996 .073 k
F
.28043 .41249 m .28411 .41293 L .28334 .42052 L 0 .432 .996 .113 k
F
.28411 .41293 m .28707 .41995 L .28334 .42052 L 0 .368 .996 .096 k
F
.2775 .40508 m .28043 .41249 L .27689 .40868 L 0 .411 .996 .114 k
F
.44149 .41349 m .44509 .41751 L .44453 .41205 L 0 .908 .996 .069 k
F
.44509 .41751 m .44813 .41535 L .44453 .41205 L 0 .996 .996 .094 k
F
.38973 .38851 m .39345 .38394 L .39273 .39463 L 0 .341 .996 .084 k
F
.39038 .38196 m .39345 .38394 L .38973 .38851 L 0 .822 .996 .035 k
F
.39038 .38196 m .39392 .38917 L .39345 .38394 L F
.18759 .39651 m .19158 .39269 L .19033 .40657 L 0 .427 .996 .094 k
F
.19158 .39269 m .19427 .4034 L .19033 .40657 L 0 .436 .996 .094 k
F
.18743 .52844 m .18887 .56687 L .18865 .56384 L .5 .5 .5 1 k
F
.39939 .40046 m .40307 .39752 L .40236 .40881 L 0 .404 .996 .094 k
F
.40307 .39752 m .40604 .40595 L .40236 .40881 L 0 .402 .996 .091 k
F
.18134 .40553 m .18439 .41656 L .18437 .4107 L 0 .658 .996 .021 k
F
.18439 .41656 m .18751 .42053 L .18437 .4107 L 0 .741 .996 .024 k
F
.15159 .41774 m .15493 .41852 L .15132 .4163 L .188 0 .996 0 k
F
.15159 .41774 m .1554 .41712 L .15493 .41852 L F
.11379 .40831 m .11747 .40535 L .11407 .40052 L 0 .978 .996 .091 k
F
.30625 .40303 m .30934 .40641 L .30543 .41262 L 0 .266 .996 .073 k
F
.27419 .38405 m .27749 .38282 L .27595 .38683 L 0 .996 .996 .078 k
F
.27419 .38405 m .27595 .38683 L .27332 .39372 L F
.27113 .37943 m .27242 .38126 L .27419 .38405 L .5 .5 .5 1 k
F
.27332 .39372 m .27638 .3857 L .27687 .38669 L 0 .205 .996 .004 k
F
.27638 .3857 m .27749 .38282 L .27696 .38612 L F
.27419 .38405 m .27778 .38678 L .27749 .38282 L 0 .996 .996 .078 k
F
.27242 .38126 m .27463 .3844 L .27419 .38405 L .5 .5 .5 1 k
F
.27463 .3844 m .27515 .38479 L .27419 .38405 L 0 .996 .996 .033 k
F
.27515 .38479 m .27778 .38678 L .27571 .38521 L F
.27515 .38479 m .27571 .38521 L .27419 .38405 L F
.27638 .3857 m .27696 .38612 L .27687 .38669 L 0 .205 .996 .004 k
F
.27778 .38678 m .28069 .3947 L .27749 .38282 L .5 .5 .5 1 k
F
.14791 .41637 m .15159 .41774 L .15132 .4163 L 0 .996 .996 .113 k
F
.83302 .4168 m .83326 .38923 L .83122 .40575 L 0 .996 .996 .684 k
F
.83416 .3894 m .8369 .39187 L .83326 .38923 L 0 .996 .996 .028 k
F
.83302 .4168 m .83416 .3894 L .83326 .38923 L 0 .996 .996 .684 k
F
.52599 .3912 m .52881 .40142 L .52576 .39033 L .5 .5 .5 1 k
F
.52588 .39078 m .52949 .40307 L .52881 .40142 L F
.52571 .39018 m .52608 .39142 L .52588 .39078 L F
.52608 .39142 m .52949 .40307 L .52588 .39078 L F
.5264 .39266 m .52949 .40307 L .52571 .39018 L F
.5271 .39504 m .53016 .40465 L .52949 .40307 L F
.5264 .39266 m .5277 .39679 L .5271 .39504 L F
.5277 .39679 m .53016 .40465 L .5271 .39504 L F
.52708 .39505 m .53003 .40423 L .5264 .39266 L F
.53003 .40423 m .52986 .40368 L .5264 .39266 L F
.53003 .40423 m .53016 .40465 L .52986 .40368 L F
.52708 .39505 m .53084 .40609 L .53016 .40465 L F
.52777 .39712 m .53054 .40522 L .52708 .39505 L F
.53054 .40522 m .53084 .40609 L .53029 .40448 L F
.53054 .40522 m .53029 .40448 L .52708 .39505 L F
.52628 .39227 m .52708 .39505 L .5264 .39266 L 0 .996 .996 .135 k
F
.52332 .3824 m .52653 .39318 L .52628 .39227 L F
.52653 .39318 m .52708 .39505 L .52628 .39227 L F
.52571 .39018 m .52599 .3912 L .52503 .38768 L .5 .5 .5 1 k
F
.52599 .3912 m .52576 .39033 L .52503 .38768 L F
.84104 .40039 m .84466 .40272 L .84348 .39935 L 0 .996 .996 .08 k
F
.27689 .40868 m .28043 .41249 L .27977 .41755 L 0 .617 .996 .149 k
F
.28634 .42651 m .29012 .42446 L .28949 .42857 L 0 .105 .996 .085 k
F
.28707 .41995 m .29012 .42446 L .28634 .42651 L 0 .278 .996 .086 k
F
.82729 .55276 m .82067 .43755 L .82232 .5014 L 0 .996 .996 .375 k
F
.82729 .55276 m .82277 .45283 L .82067 .43755 L F
.26362 .40392 m .26728 .40529 L .26727 .39529 L 0 .837 .996 .101 k
F
.26728 .40529 m .27079 .39964 L .26727 .39529 L 0 .996 .996 .147 k
F
.83227 .43137 m .83449 .4275 L .8317 .43513 L 0 .301 .996 .002 k
F
.31879 .40245 m .32255 .39991 L .32191 .40457 L 0 .13 .996 .081 k
F
.31942 .39804 m .32255 .39991 L .31879 .40245 L 0 .198 .996 .068 k
F
.2929 .39048 m .29671 .38755 L .29566 .40278 L 0 .471 .996 .098 k
F
.29348 .3876 m .29671 .38755 L .2929 .39048 L 0 .852 .996 .057 k
F
.29348 .3876 m .29699 .39263 L .29671 .38755 L F
.4084 .41851 m .41208 .4147 L .41146 .41979 L 0 .116 .996 .067 k
F
.40904 .41178 m .41208 .4147 L .4084 .41851 L 0 .229 .996 .073 k
F
.32495 .40915 m .32856 .41124 L .32795 .41478 L 0 .387 .996 .144 k
F
.32856 .41124 m .33153 .41813 L .32795 .41478 L 0 .392 .996 .114 k
F
.31622 .39812 m .32014 .39105 L .31942 .39804 L 0 .153 .996 .054 k
F
.31695 .39082 m .32014 .39105 L .31622 .39812 L 0 .178 .996 .056 k
F
.48061 .41933 m .48419 .41488 L .48359 .41893 L 0 0 .996 .045 k
F
.48121 .41632 m .48419 .41488 L .48061 .41933 L 0 .014 .996 .033 k
F
.4782 .39178 m .48182 .39509 L .48117 .38684 L 0 .835 .996 .085 k
F
.48182 .39509 m .48479 .39149 L .48117 .38684 L 0 .996 .996 .09 k
F
.36984 .38876 m .37361 .38333 L .37287 .39366 L 0 .307 .996 .079 k
F
.37049 .38329 m .37361 .38333 L .36984 .38876 L 0 .854 .996 .054 k
F
.37049 .38329 m .37404 .38861 L .37361 .38333 L F
.37404 .38861 m .37719 .38689 L .37361 .38333 L 0 .811 .996 .068 k
F
.50224 .40691 m .50582 .40597 L .50527 .41452 L 0 .4 .996 .102 k
F
.50582 .40597 m .50883 .41252 L .50527 .41452 L 0 .354 .996 .089 k
F
.18849 .3946 m .19181 .40176 L .19215 .38983 L 0 .65 .996 .076 k
F
.19181 .40176 m .19555 .39546 L .19215 .38983 L 0 .713 .996 .085 k
F
.83417 .3894 m .83809 .39546 L .8369 .39187 L 0 .996 .996 .028 k
F
.83417 .38941 m .83809 .39546 L .83417 .3894 L F
.83506 .38964 m .83809 .39546 L .83417 .38941 L 0 .996 .996 .033 k
F
.83416 .3894 m .83417 .38941 L .83417 .3894 L 0 .996 .996 .028 k
F
.83506 .38964 m .83417 .38941 L .83416 .3894 L 0 .996 .996 .033 k
F
.83514 .3898 m .8393 .39921 L .83809 .39546 L F
.83516 .38986 m .8393 .39921 L .83514 .3898 L F
.83509 .38971 m .8393 .39921 L .83508 .38968 L F
.83809 .39546 m .84104 .40039 L .8369 .39187 L 0 .996 .996 .01 k
F
.83596 .38973 m .83599 .38982 L .83506 .38964 L 0 .996 .996 .143 k
F
.83599 .38982 m .8393 .39921 L .83517 .38988 L F
.83508 .38968 m .83516 .38986 L .83514 .3898 L 0 .996 .996 .033 k
F
.83506 .38964 m .83509 .38971 L .83508 .38968 L F
.83599 .38982 m .83517 .38988 L .83506 .38964 L 0 .996 .996 .143 k
F
.83809 .39546 m .84239 .40572 L .84104 .40039 L 0 .996 .996 .01 k
F
.8393 .39921 m .84239 .40572 L .83809 .39546 L 0 .996 .996 .009 k
F
.84006 .44738 m .83791 .39544 L .83935 .44968 L .5 .5 .5 1 k
F
.84031 .42912 m .83949 .4001 L .84033 .44003 L F
.83828 .39631 m .83998 .40121 L .8393 .39921 L 0 .996 .996 .143 k
F
.83998 .40121 m .84048 .40265 L .83998 .4012 L F
.83998 .40121 m .83998 .4012 L .8393 .39921 L F
.8384 .3967 m .84048 .40265 L .83828 .39631 L F
.83709 .39296 m .84048 .40265 L .83695 .39256 L F
.83638 .39094 m .83654 .3914 L .83636 .39087 L F
.83668 .39179 m .84048 .40265 L .83666 .39174 L F
.836 .38985 m .83609 .39011 L .83599 .38982 L F
.83622 .3905 m .84048 .40265 L .83622 .39048 L F
.83681 .38939 m .83693 .3898 L .836 .38985 L .5 .5 .5 1 k
F
.83712 .3905 m .83719 .39076 L .83655 .39142 L F
.83719 .39076 m .83853 .39561 L .83668 .3918 L F
.84199 .40488 m .84377 .41137 L .84239 .40572 L 0 .996 .996 .009 k
F
.8393 .39921 m .84179 .40598 L .84199 .40488 L F
.84179 .40598 m .84377 .41137 L .84199 .40488 L F
.84048 .40265 m .84164 .40573 L .8393 .39921 L 0 .996 .996 .028 k
F
.84164 .40573 m .84377 .41137 L .84179 .40598 L F
.84164 .40573 m .84179 .40598 L .8393 .39921 L F
.84031 .42912 m .83996 .40146 L .83949 .4001 L .5 .5 .5 1 k
F
.84014 .4166 m .83995 .40149 L .84031 .42912 L F
.83995 .40149 m .83996 .40146 L .84031 .42912 L F
.84012 .41467 m .84022 .40227 L .83995 .40149 L F
.84014 .4166 m .84017 .41263 L .84012 .41467 L F
.84017 .41263 m .84022 .40227 L .84012 .41467 L F
.83998 .40414 m .84 .40287 L .84015 .41497 L F
.83998 .40082 m .84048 .40265 L .83998 .40122 L F
.83853 .39561 m .83998 .40082 L .83846 .39666 L F
.83695 .39256 m .8384 .3967 L .83828 .39631 L 0 .996 .996 .143 k
F
.83998 .40082 m .83998 .40122 L .83711 .39302 L .5 .5 .5 1 k
F
.83712 .39299 m .83711 .39302 L .83668 .3918 L F
.83998 .40082 m .83711 .39302 L .83712 .39299 L F
.83853 .39561 m .83996 .40004 L .83998 .40082 L F
.83861 .39545 m .83996 .39984 L .83853 .39561 L F
.83996 .39984 m .84135 .40434 L .83996 .40004 L F
.83996 .39984 m .83996 .40004 L .83853 .39561 L F
.84239 .40572 m .84466 .40272 L .84104 .40039 L 0 .996 .996 .099 k
F
.83844 .38702 m .84232 .40492 L .83784 .38918 L 0 .996 .996 .559 k
F
.84232 .40492 m .84234 .40521 L .8378 .38905 L F
.8378 .38905 m .8378 .38905 L .83773 .38881 L F
.84232 .40492 m .8378 .38905 L .8378 .38905 L F
.8397 .38154 m .84058 .3857 L .83907 .38439 L 0 .996 .996 .281 k
F
.83969 .38159 m .83907 .38439 L .83907 .38438 L F
.8397 .38154 m .83907 .38439 L .83969 .38159 L F
.84058 .3857 m .84074 .39032 L .83907 .38438 L F
.8397 .38154 m .84452 .39768 L .84399 .40192 L F
.84034 .37858 m .84452 .39768 L .8397 .38154 L 0 .996 .996 .245 k
F
.84031 .38537 m .84034 .37858 L .84022 .3855 L .5 .5 .5 1 k
F
.84034 .37868 m .84034 .37858 L .84034 .3787 L F
.84034 .37858 m .845 .39284 L .84452 .39768 L 0 .996 .996 .245 k
F
.84098 .37561 m .845 .39284 L .84034 .37858 L 0 .996 .996 .231 k
F
.84034 .37868 m .84098 .37561 L .84034 .37858 L .5 .5 .5 1 k
F
.84026 .38457 m .84034 .37868 L .84031 .38537 L F
.84034 .37868 m .84034 .3787 L .84031 .38537 L F
.84026 .38457 m .84096 .37591 L .84034 .37868 L F
.84096 .37591 m .84098 .37561 L .84034 .37868 L F
.84058 .3857 m .84399 .40192 L .84074 .39032 L 0 .996 .996 .281 k
F
.8397 .38154 m .83907 .38438 L .83905 .38433 L F
.83972 .38264 m .84028 .37896 L .8397 .38154 L .5 .5 .5 1 k
F
.84028 .37896 m .84034 .37858 L .8397 .38154 L F
.83863 .39539 m .84134 .40432 L .83861 .39545 L F
.84134 .40432 m .84135 .40434 L .83746 .39174 L F
.83772 .38881 m .83777 .38906 L .83706 .39021 L F
.83781 .38921 m .84158 .40511 L .83725 .39082 L F
.83998 .40082 m .84135 .40434 L .84048 .40265 L F
.83996 .40004 m .84135 .40434 L .83998 .40082 L F
.83793 .38972 m .84234 .40522 L .84158 .40511 L F
.83795 .38969 m .84234 .40522 L .83793 .38972 L F
.83842 .38831 m .83841 .38835 L .83842 .38866 L F
.83795 .38968 m .84234 .40521 L .83795 .38969 L F
.84234 .40521 m .84234 .40522 L .83781 .38921 L F
.8378 .38905 m .83784 .38918 L .83777 .38906 L F
.84239 .40572 m .84591 .40688 L .84466 .40272 L 0 .996 .996 .099 k
F
.84377 .41137 m .84591 .40688 L .84239 .40572 L 0 .996 .996 .114 k
F
.83784 .38918 m .84255 .40596 L .83781 .3892 L .5 .5 .5 1 k
F
.83784 .38918 m .83781 .3892 L .83777 .38906 L F
.8408 .38066 m .8408 .38068 L .84059 .38611 L F
.83844 .38702 m .84317 .40422 L .84255 .40596 L 0 .996 .996 .559 k
F
.83845 .38699 m .84335 .40486 L .83844 .38702 L F
.84089 .3782 m .84088 .37822 L .84083 .37969 L .5 .5 .5 1 k
F
.84089 .3782 m .84083 .37969 L .84083 .37967 L F
.8408 .38066 m .84059 .38611 L .8406 .38611 L F
.84061 .38609 m .8408 .38066 L .8406 .38611 L F
.8408 .38066 m .84089 .3782 L .8408 .38068 L F
.84068 .38371 m .84098 .37561 L .84026 .38457 L F
.84086 .37758 m .84089 .3782 L .84061 .38609 L F
.84086 .37758 m .84061 .38609 L .84058 .38579 L F
.84022 .40227 m .84026 .39526 L .84002 .40167 L F
.84098 .37561 m .84548 .38805 L .845 .39284 L 0 .996 .996 .231 k
F
.84162 .37271 m .84548 .38805 L .84098 .37561 L 0 .996 .996 .229 k
F
.84093 .37635 m .84162 .37271 L .84098 .37561 L .5 .5 .5 1 k
F
.83905 .38433 m .84335 .40486 L .83843 .38694 L 0 .996 .996 .36 k
F
.83905 .38433 m .84399 .40192 L .84335 .40486 L F
.84026 .39526 m .84029 .38756 L .84002 .40167 L .5 .5 .5 1 k
F
.84002 .40167 m .84029 .38756 L .83995 .40149 L F
.84023 .39466 m .84026 .39486 L .84021 .40324 L F
.84 .40287 m .84013 .39374 L .84021 .40324 L F
.84013 .39374 m .84023 .39466 L .84021 .40324 L F
.84083 .37967 m .84083 .37969 L .84001 .40174 L F
.84029 .38756 m .84026 .38758 L .83995 .40149 L F
.83996 .40146 m .83974 .38446 L .83949 .4001 L F
.83976 .38624 m .83977 .38664 L .83987 .39477 L F
.83987 .3947 m .83987 .39477 L .83996 .40146 L F
.83976 .38624 m .83987 .39477 L .83987 .3947 L F
.83995 .40149 m .83986 .39432 L .83996 .40146 L F
.83986 .39432 m .83976 .38624 L .83987 .3947 L F
.83986 .39432 m .83987 .3947 L .83996 .40146 L F
.83976 .38624 m .8397 .38154 L .83977 .38664 L F
.83995 .40149 m .84027 .38285 L .83974 .38417 L F
.84029 .38756 m .84031 .38537 L .84026 .38758 L F
.84031 .38537 m .84022 .3855 L .83995 .40149 L F
.84026 .38457 m .84031 .38537 L .84026 .39486 L F
.84026 .38457 m .84026 .39486 L .84023 .39466 L F
.84013 .39374 m .84026 .38457 L .84023 .39466 L F
.84 .40287 m .84021 .40324 L .84015 .41497 L F
.84001 .40174 m .84068 .38371 L .84026 .38457 L F
.8399 .3927 m .84037 .38728 L .83998 .40414 L F
.84044 .38417 m .84086 .37758 L .84058 .38579 L F
.8406 .38611 m .84059 .38611 L .84001 .40174 L F
.84006 .40188 m .84061 .38609 L .84001 .40174 L F
.84061 .38609 m .8406 .38611 L .84001 .40174 L F
.83998 .40414 m .84006 .40188 L .84001 .40174 L F
.84044 .38417 m .84058 .38579 L .83998 .40414 L F
.84089 .3782 m .84098 .37561 L .84088 .37822 L F
.84086 .37758 m .84098 .37561 L .84089 .3782 L F
.83996 .39178 m .84152 .37385 L .84093 .37635 L F
.84005 .39098 m .84152 .37385 L .83996 .39178 L F
.84152 .37385 m .84162 .37271 L .84093 .37635 L F
.83974 .38417 m .84031 .38067 L .83972 .38264 L F
.84027 .38285 m .84031 .38067 L .83974 .38417 L F
.83992 .38251 m .84113 .37555 L .8399 .3927 L 0 .996 .996 .714 k
F
.84113 .37555 m .84162 .37271 L .84124 .37712 L F
.8399 .3927 m .84005 .39098 L .83996 .39178 L .5 .5 .5 1 k
F
.84113 .37555 m .84124 .37712 L .8399 .3927 L 0 .996 .996 .714 k
F
.84031 .38067 m .84034 .37858 L .83972 .38264 L .5 .5 .5 1 k
F
.84162 .37271 m .84601 .38373 L .84548 .38805 L 0 .996 .996 .229 k
F
.84254 .37302 m .84601 .38373 L .84162 .37271 L 0 .996 .996 .203 k
F
.84137 .37417 m .84254 .37302 L .84162 .37271 L 0 .996 .996 .714 k
F
.83992 .38251 m .84225 .37408 L .84137 .37417 L F
.84225 .37408 m .84254 .37302 L .84137 .37417 L F
.84003 .37325 m .84206 .37307 L .83992 .38251 L 0 .996 .996 .185 k
F
.84206 .37307 m .84254 .37302 L .84174 .37594 L F
.84206 .37307 m .84174 .37594 L .83992 .38251 L F
.84254 .37302 m .84659 .38006 L .84601 .38373 L 0 .996 .996 .203 k
F
.84353 .37402 m .84659 .38006 L .84254 .37302 L .008 .513 .953 .145 k
F
.84003 .37325 m .84353 .37402 L .84254 .37302 L 0 .996 .996 .185 k
F
.84091 .3731 m .84336 .37396 L .84003 .37325 L 0 .996 .996 .133 k
F
.84336 .37396 m .84353 .37402 L .84329 .37396 L F
.84336 .37396 m .84329 .37396 L .84003 .37325 L F
.83902 .38444 m .83843 .38694 L .83839 .38681 L 0 .996 .996 .36 k
F
.83905 .38433 m .83843 .38694 L .83902 .38444 L F
.83905 .38433 m .83839 .38681 L .83836 .38669 L F
.83949 .4001 m .8397 .38188 L .83905 .38433 L .5 .5 .5 1 k
F
.8397 .38188 m .8397 .38154 L .83905 .38433 L F
.84317 .40422 m .84335 .40486 L .84323 .40502 L 0 .996 .996 .559 k
F
.84317 .40422 m .84323 .40502 L .84255 .40596 L F
.83836 .38669 m .83845 .38699 L .83844 .38702 L F
.83755 .39182 m .83863 .39539 L .83746 .39174 L .5 .5 .5 1 k
F
.83863 .39539 m .83861 .39545 L .83746 .39174 L F
.83843 .38863 m .83842 .38866 L .83867 .39766 L F
.83842 .38831 m .83842 .38866 L .83843 .38863 L F
.83781 .3892 m .83795 .38968 L .83781 .38921 L F
.83795 .38968 m .83795 .38969 L .83781 .38921 L F
.84234 .40521 m .84255 .40596 L .84234 .40522 L F
.84058 .38579 m .84061 .38609 L .83998 .40414 L F
.83859 .39275 m .83843 .38862 L .83854 .39271 L F
.83843 .38862 m .83842 .38831 L .83843 .38863 L F
.83843 .38862 m .83843 .38863 L .83854 .39271 L F
.83781 .38921 m .83795 .38969 L .83793 .38972 L F
.84234 .40522 m .84255 .40596 L .84239 .40582 L F
.84234 .40522 m .84239 .40582 L .84158 .40511 L F
.83777 .38906 m .83781 .3892 L .83781 .38921 L F
.83762 .38841 m .8378 .38905 L .83777 .38906 L F
.83777 .38906 m .83781 .38921 L .83717 .39057 L F
.83781 .38921 m .83725 .39082 L .83717 .39057 L F
.83777 .38906 m .83717 .39057 L .83706 .39021 L F
.83974 .38446 m .83972 .38278 L .8397 .38456 L F
.83974 .38446 m .8397 .38456 L .83949 .4001 L F
.83772 .38881 m .83706 .39021 L .83681 .38939 L F
.83844 .38702 m .83784 .38918 L .83773 .38881 L 0 .996 .996 .559 k
F
.83839 .38682 m .83773 .38881 L .83762 .38841 L F
.83746 .39174 m .83861 .39545 L .83853 .39561 L .5 .5 .5 1 k
F
.83612 .39019 m .83709 .39296 L .83695 .39256 L 0 .996 .996 .143 k
F
.83853 .39561 m .83846 .39666 L .83668 .3918 L .5 .5 .5 1 k
F
.83791 .39544 m .83833 .38734 L .83762 .38841 L F
.83839 .38682 m .83844 .38702 L .83773 .38881 L 0 .996 .996 .559 k
F
.83836 .38669 m .83839 .38682 L .83762 .38841 L F
.83833 .38734 m .83836 .38669 L .83762 .38841 L .5 .5 .5 1 k
F
.83762 .38841 m .83772 .38881 L .83707 .38923 L F
.83762 .38841 m .83707 .38923 L .83681 .38939 L F
.84232 .40492 m .84255 .40596 L .84234 .40521 L 0 .996 .996 .559 k
F
.83972 .38278 m .8397 .38154 L .83969 .38288 L .5 .5 .5 1 k
F
.83972 .38278 m .83969 .38288 L .83949 .4001 L F
.83914 .38744 m .83913 .3876 L .83927 .39398 L F
.83928 .39396 m .83927 .39398 L .83941 .39983 L F
.83914 .38744 m .83927 .39398 L .83928 .39396 L F
.84134 .40432 m .84158 .40511 L .84135 .40434 L F
.83949 .4001 m .83932 .39388 L .83941 .39983 L F
.83932 .39388 m .83914 .38744 L .83928 .39396 L F
.83932 .39388 m .83928 .39396 L .83941 .39983 L F
.84135 .40434 m .84158 .40511 L .84138 .40466 L F
.84135 .40434 m .84138 .40466 L .84048 .40265 L F
.83681 .38939 m .83755 .39182 L .83746 .39174 L F
.83878 .39799 m .83859 .39275 L .83867 .39766 L F
.83859 .39275 m .83854 .39271 L .83867 .39766 L F
.83842 .38831 m .83836 .38669 L .83841 .38835 L F
.84013 .41512 m .84015 .41497 L .84014 .4166 L F
.83998 .40414 m .84015 .41497 L .84013 .41512 L F
.83914 .38744 m .83905 .38433 L .83913 .3876 L F
.83654 .3914 m .83668 .39179 L .83652 .39134 L 0 .996 .996 .143 k
F
.83668 .39179 m .83666 .39174 L .83652 .39134 L F
.83719 .39076 m .83668 .3918 L .83655 .39142 L .5 .5 .5 1 k
F
.83693 .3898 m .83712 .3905 L .83622 .3905 L F
.83654 .3914 m .83652 .39134 L .83636 .39087 L 0 .996 .996 .143 k
F
.83638 .39094 m .83636 .39087 L .83612 .39019 L F
.83712 .3905 m .83655 .39142 L .83622 .3905 L .5 .5 .5 1 k
F
.83609 .39011 m .83622 .3905 L .83608 .39008 L 0 .996 .996 .143 k
F
.83622 .3905 m .83622 .39048 L .83608 .39008 L F
.83609 .39011 m .83608 .39008 L .83599 .38982 L F
.83615 .39028 m .83638 .39094 L .83612 .39019 L F
.83599 .38982 m .83615 .39028 L .83612 .39019 L F
.83693 .3898 m .83622 .3905 L .836 .38985 L .5 .5 .5 1 k
F
.83842 .38831 m .83905 .38433 L .83836 .38669 L F
.83878 .39799 m .83898 .38775 L .83842 .38831 L F
.83898 .38775 m .83905 .38433 L .83842 .38831 L F
.84033 .44003 m .83941 .39983 L .83878 .39799 L F
.83941 .39983 m .83905 .38433 L .83878 .39799 L F
.84006 .44738 m .83867 .39766 L .83791 .39544 L F
.83867 .39766 m .83836 .38669 L .83791 .39544 L F
.83949 .4001 m .83941 .39983 L .84033 .44003 L F
.84033 .44003 m .83878 .39799 L .84006 .44738 L F
.83878 .39799 m .83867 .39766 L .84006 .44738 L F
.83791 .39544 m .83762 .38841 L .83781 .39515 L F
.83791 .39544 m .83781 .39515 L .83935 .44968 L F
.83596 .38973 m .836 .38985 L .83599 .38982 L 0 .996 .996 .143 k
F
.83695 .39264 m .83754 .38972 L .83683 .38976 L .5 .5 .5 1 k
F
.83711 .39644 m .83729 .39362 L .83695 .39264 L F
.83729 .39362 m .83754 .38972 L .83695 .39264 L F
.83681 .38939 m .836 .38985 L .83596 .38973 L F
.83683 .38976 m .83715 .38921 L .83681 .38939 L F
.83715 .38921 m .83762 .38841 L .83681 .38939 L F
.83754 .38972 m .83762 .38841 L .83683 .38976 L F
.83935 .44968 m .83792 .39919 L .83711 .39644 L F
.83792 .39919 m .83762 .38841 L .83711 .39644 L F
.83609 .39304 m .83681 .38939 L .83596 .38973 L .996 .996 .996 .507 k
F
.83819 .44652 m .83697 .39601 L .83609 .39304 L F
.83697 .39601 m .83681 .38939 L .83609 .39304 L F
.83517 .39282 m .83592 .38986 L .83506 .38964 L .115 .996 .996 .507 k
F
.83592 .38986 m .83596 .38973 L .83506 .38964 L F
.83664 .4388 m .83604 .39582 L .83517 .39282 L F
.83604 .39582 m .83596 .38973 L .83517 .39282 L F
.18143 .41008 m .18439 .41656 L .18134 .40553 L 0 .996 .996 .005 k
F
.4944 .40261 m .49804 .40908 L .49742 .40978 L 0 .996 .786 .589 k
F
.49502 .40225 m .49804 .40908 L .4944 .40261 L 0 .564 .996 .162 k
F
.14552 .40711 m .14949 .40437 L .14848 .41353 L 0 .346 .996 .095 k
F
.14949 .40437 m .15235 .41201 L .14848 .41353 L 0 .378 .996 .092 k
F
.33516 .41949 m .33817 .42487 L .33455 .42334 L 0 .305 .996 .105 k
F
.27108 .40328 m .27442 .40115 L .27079 .39964 L .009 0 .996 0 k
F
.27255 .40083 m .27687 .38669 L .27617 .39223 L 0 .2 .996 .004 k
F
.27332 .39372 m .27687 .38669 L .27255 .40083 L 0 .205 .996 .004 k
F
.52813 .39954 m .53122 .41032 L .52745 .39715 L .5 .5 .5 1 k
F
.4794 .42382 m .48239 .42516 L .47879 .42475 L .053 0 .996 .021 k
F
.4794 .42382 m .48299 .42251 L .48239 .42516 L F
.42828 .39342 m .43184 .40186 L .4313 .39704 L 0 .879 .996 .02 k
F
.43184 .40186 m .43487 .40533 L .4313 .39704 L 0 .996 .996 .019 k
F
.47579 .42152 m .47879 .42475 L .47518 .4207 L .21 .319 .426 .116 k
F
.47217 .41605 m .47579 .42152 L .47518 .4207 L .5 .5 .5 1 k
F
.55261 .58245 m .55102 .49537 L .55296 .58244 L 0 .656 .996 .105 k
F
.55285 .58213 m .55102 .49537 L .55064 .58125 L 0 .482 .996 .064 k
F
.55555 .58251 m .55102 .49537 L .55285 .58213 L 0 .515 .996 .074 k
F
.5534 .56895 m .54849 .43651 L .55355 .56881 L 0 .996 .996 .215 k
F
.5534 .56895 m .54806 .44869 L .54849 .43651 L F
.55355 .56881 m .54849 .43651 L .55419 .54302 L F
.48904 .39763 m .49202 .39808 L .49003 .39658 L .162 0 .996 0 k
F
.48904 .39763 m .49003 .39658 L .48841 .39535 L F
.48607 .40021 m .48805 .39868 L .48904 .39763 L .5 .5 .5 1 k
F
.48904 .39763 m .49128 .39702 L .49202 .39808 L .162 0 .996 0 k
F
.48805 .39868 m .48966 .39744 L .48904 .39763 L .5 .5 .5 1 k
F
.49128 .39702 m .49263 .39664 L .49202 .39808 L .162 0 .996 0 k
F
.49202 .39808 m .49502 .40225 L .49276 .39914 L .046 .252 .9 .093 k
F
.49202 .39808 m .49276 .39914 L .49139 .39727 L F
.33153 .41813 m .33516 .41949 L .33455 .42334 L 0 .32 .996 .131 k
F
.18023 .61548 m .1802 .61452 L .18028 .6152 L .5 .5 .5 1 k
F
.18751 .42053 m .19088 .42661 L .19093 .41935 L 0 .709 .996 .065 k
F
.12505 .40963 m .12903 .40696 L .12831 .4119 L 0 .151 .996 .084 k
F
.12593 .40258 m .12903 .40696 L .12505 .40963 L 0 .285 .996 .082 k
F
.50105 .39388 m .50472 .40186 L .50401 .39404 L 0 .729 .996 .047 k
F
.50472 .40186 m .50766 .40011 L .50401 .39404 L 0 .779 .996 .063 k
F
.85969 .40814 m .8634 .41153 L .86218 .40804 L 0 .996 .996 .061 k
F
.28634 .42651 m .28949 .42857 L .28579 .42872 L 0 .105 .996 .085 k
F
.44509 .41751 m .44871 .41903 L .44813 .41535 L 0 .996 .996 .094 k
F
.34877 .41765 m .35198 .41523 L .3483 .41562 L 0 .716 .996 .211 k
F
.34877 .41765 m .35251 .41467 L .35198 .41523 L F
.54429 .39375 m .54796 .39928 L .54728 .39868 L .5 .5 .5 1 k
F
.54728 .39868 m .55126 .4197 L .55061 .42061 L .18 .996 .996 .507 k
F
.54796 .39928 m .55126 .4197 L .54728 .39868 L .996 .996 .996 .507 k
F
.84591 .40688 m .84776 .39913 L .84466 .40272 L 0 .996 .996 .352 k
F
.84591 .40688 m .84877 .40042 L .84776 .39913 L F
.35907 .40199 m .3626 .40783 L .36219 .40298 L 0 .863 .996 .046 k
F
.3626 .40783 m .36571 .40931 L .36219 .40298 L 0 .996 .996 .043 k
F
.3343 .40897 m .33783 .41414 L .33755 .40633 L 0 .755 .996 .072 k
F
.33783 .41414 m .34109 .41104 L .33755 .40633 L 0 .869 .996 .081 k
F
.35242 .39551 m .35593 .40205 L .35557 .39517 L 0 .743 .996 .056 k
F
.35593 .40205 m .35907 .40199 L .35557 .39517 L 0 .828 .996 .055 k
F
.48 .42185 m .48359 .41893 L .48299 .42251 L 0 0 .996 .063 k
F
.48061 .41933 m .48359 .41893 L .48 .42185 L 0 0 .996 .045 k
F
.45052 .38146 m .45353 .38523 L .44991 .38662 L 0 .904 .996 .018 k
F
.45052 .38146 m .45411 .38999 L .45353 .38523 L F
.45411 .38999 m .45713 .39422 L .45353 .38523 L 0 .996 .996 .013 k
F
.13328 .38731 m .13741 .38258 L .13649 .39032 L 0 .23 .996 .079 k
F
.13068 .3809 m .13404 .38187 L .13003 .38488 L 0 .628 .996 .051 k
F
.13068 .3809 m .13073 .38107 L .13404 .38187 L F
.13404 .38187 m .13733 .38267 L .13328 .38731 L 0 .619 .996 .053 k
F
.13328 .38731 m .13649 .39032 L .13225 .39647 L 0 .23 .996 .079 k
F
.13003 .38488 m .13404 .38187 L .13328 .38731 L 0 .17 .996 .083 k
F
.12898 .3942 m .13328 .38731 L .13225 .39647 L 0 .232 .996 .071 k
F
.13003 .38488 m .13328 .38731 L .12898 .3942 L 0 .17 .996 .083 k
F
.13073 .38107 m .1338 .38966 L .13404 .38187 L 0 .628 .996 .051 k
F
.13404 .38187 m .13741 .38258 L .13733 .38267 L 0 .619 .996 .053 k
F
.13404 .38187 m .13715 .39085 L .13741 .38258 L F
.13715 .39085 m .14054 .39138 L .13741 .38258 L 0 .633 .996 .054 k
F
.14054 .39138 m .14371 .3997 L .14402 .39045 L 0 .626 .996 .062 k
F
.14371 .3997 m .14723 .39827 L .14402 .39045 L 0 .653 .996 .065 k
F
.3077 .40289 m .31136 .40402 L .3111 .39742 L 0 .966 .996 .101 k
F
.31136 .40402 m .31467 .4009 L .3111 .39742 L 0 .996 .996 .126 k
F
.37955 .42134 m .38323 .41999 L .38261 .42406 L 0 .135 .996 .094 k
F
.38017 .41719 m .38323 .41999 L .37955 .42134 L 0 .19 .996 .08 k
F
.50344 .42235 m .50706 .42529 L .50643 .42586 L .275 .755 .436 .197 k
F
.28334 .42052 m .28707 .41995 L .28634 .42651 L 0 .337 .996 .106 k
F
.48 .42185 m .48299 .42251 L .4794 .42382 L 0 0 .996 .063 k
F
.50527 .41452 m .50883 .41252 L .50827 .41937 L 0 .28 .996 .092 k
F
.4078 .42193 m .41087 .42249 L .40723 .42267 L .078 0 .996 0 k
F
.4078 .42193 m .41146 .41979 L .41087 .42249 L F
.51557 .40937 m .51845 .40357 L .51489 .40546 L 0 .996 .996 .518 k
F
.51557 .40937 m .5191 .40436 L .51845 .40357 L F
.31879 .40245 m .32191 .40457 L .31827 .40333 L 0 .13 .996 .081 k
F
.27249 .40238 m .27495 .39949 L .27442 .40115 L .009 0 .996 0 k
F
.27308 .40132 m .27495 .39949 L .27249 .40238 L F
.27108 .40328 m .27308 .40132 L .27249 .40238 L F
.27145 .40519 m .27495 .39949 L .27108 .40328 L 0 .189 .996 .006 k
F
.27145 .40519 m .27493 .39782 L .27495 .39949 L F
.27493 .39782 m .27553 .39655 L .27515 .3985 L F
.27493 .39782 m .27515 .3985 L .27495 .39949 L F
.27193 .4046 m .27476 .39828 L .27309 .40177 L 0 .243 .996 .002 k
F
.27193 .4046 m .27309 .40177 L .27145 .40519 L F
.26764 .41775 m .27145 .40519 L .26738 .41331 L .5 .5 .5 1 k
F
.26764 .41775 m .27193 .4046 L .27145 .40519 L F
.26813 .41689 m .27193 .4046 L .26764 .41775 L 0 .837 .996 .003 k
F
.26813 .41689 m .27064 .40779 L .27193 .4046 L F
.27476 .39828 m .27446 .39882 L .27145 .40519 L 0 .243 .996 .002 k
F
.26738 .41331 m .27145 .40519 L .27108 .40328 L 0 .996 .996 .41 k
F
.27064 .40779 m .27255 .40083 L .27193 .4046 L 0 .837 .996 .003 k
F
.27255 .40083 m .27446 .3963 L .27193 .4046 L 0 .2 .996 .004 k
F
.27446 .3963 m .27617 .39223 L .27461 .39679 L F
.27446 .3963 m .27461 .39679 L .27193 .4046 L F
.27476 .39828 m .27553 .39655 L .27446 .39882 L 0 .243 .996 .002 k
F
.15052 .40517 m .15391 .41065 L .15421 .40101 L 0 .695 .996 .079 k
F
.15391 .41065 m .15761 .4063 L .15421 .40101 L 0 .778 .996 .085 k
F
.28331 .39863 m .28665 .40779 L .28644 .40119 L 0 .682 .996 .036 k
F
.28665 .40779 m .28985 .40868 L .28644 .40119 L 0 .741 .996 .048 k
F
.12714 .40021 m .13062 .4043 L .13077 .39761 L 0 .785 .996 .078 k
F
.13062 .4043 m .13412 .40339 L .13077 .39761 L 0 .996 .996 .077 k
F
.46917 .41119 m .47278 .41762 L .47217 .41605 L 0 .996 .996 .083 k
F
.47278 .41762 m .47579 .42152 L .47217 .41605 L .5 .5 .5 1 k
F
.49562 .39943 m .49921 .39927 L .49864 .4056 L 0 .349 .996 .108 k
F
.49621 .39426 m .49921 .39927 L .49562 .39943 L 0 .299 .996 .084 k
F
.49921 .39927 m .50224 .40691 L .49864 .4056 L 0 .395 .996 .098 k
F
.54489 .39068 m .54796 .39928 L .54429 .39375 L .5 .5 .5 1 k
F
.28043 .41249 m .28334 .42052 L .27977 .41755 L 0 .432 .996 .113 k
F
.41979 .40327 m .42348 .397 L .42286 .40245 L 0 .085 .996 .043 k
F
.42041 .39736 m .42348 .397 L .41979 .40327 L 0 .152 .996 .048 k
F
.34694 .4059 m .35075 .40032 L .35002 .40879 L 0 .237 .996 .072 k
F
.34769 .39682 m .35075 .40032 L .34694 .4059 L 0 .266 .996 .073 k
F
.37404 .38861 m .3776 .39345 L .37719 .38689 L 0 .811 .996 .068 k
F
.3776 .39345 m .38072 .39347 L .37719 .38689 L 0 .996 .996 .059 k
F
.39037 .40568 m .39392 .41211 L .39343 .40825 L 0 .984 .996 .028 k
F
.39392 .41211 m .39698 .41462 L .39343 .40825 L 0 .996 .996 .035 k
F
.86592 .41926 m .86707 .40446 L .86467 .41554 L 0 .996 .996 .528 k
F
.86592 .41926 m .86807 .40546 L .86707 .40446 L F
.39698 .41462 m .40055 .41922 L .40004 .41618 L 0 .996 .996 .041 k
F
.40055 .41922 m .40362 .4205 L .40004 .41618 L 0 .996 .996 .101 k
F
.3771 .41473 m .38081 .4117 L .38017 .41719 L 0 .168 .996 .079 k
F
.37772 .41 m .38081 .4117 L .3771 .41473 L 0 .172 .996 .068 k
F
.37955 .42134 m .38261 .42406 L .37898 .42345 L 0 .135 .996 .094 k
F
.54339 .39479 m .54642 .38175 L .5461 .38413 L 0 .996 .996 .037 k
F
.54642 .38175 m .5465 .38175 L .5461 .38413 L F
.54393 .38807 m .54669 .38058 L .54339 .39479 L 0 .996 .996 .427 k
F
.54642 .38175 m .54669 .38058 L .5465 .38175 L 0 .996 .996 .037 k
F
.54669 .38058 m .54997 .39993 L .5461 .38413 L 0 .996 .996 .651 k
F
.54669 .38058 m .55061 .39839 L .54997 .39993 L F
.54738 .38178 m .54753 .38254 L .54669 .38058 L 0 .996 .996 .321 k
F
.54941 .38314 m .55231 .38321 L .54917 .38352 L 0 .059 .996 .048 k
F
.54941 .38314 m .54917 .38352 L .54875 .38356 L F
.5478 .38394 m .55061 .39839 L .54746 .38405 L 0 .996 .996 .321 k
F
.5461 .38413 m .54931 .40024 L .5455 .3875 L .5 .5 .5 1 k
F
.5461 .38413 m .54997 .39993 L .54931 .40024 L F
.54738 .38178 m .55121 .39512 L .55061 .39839 L 0 .996 .996 .321 k
F
.54875 .38356 m .55178 .38995 L .54807 .38301 L 0 .358 .996 .106 k
F
.54808 .38302 m .54859 .38347 L .54809 .38303 L 0 .996 .996 .286 k
F
.54826 .38376 m .54796 .3838 L .54761 .38259 L 0 .983 .996 .178 k
F
.54783 .38279 m .54761 .38259 L .54738 .38178 L F
.54826 .38376 m .54761 .38259 L .54783 .38279 L F
.54753 .38254 m .5478 .38394 L .54703 .3821 L 0 .996 .996 .321 k
F
.5478 .38394 m .54746 .38405 L .54703 .3821 L F
.54393 .38807 m .5471 .3823 L .54628 .38169 L 0 .996 .996 .427 k
F
.54753 .38254 m .54703 .3821 L .54669 .38058 L 0 .996 .996 .321 k
F
.54628 .38169 m .54738 .38178 L .54669 .38058 L 0 .996 .996 .427 k
F
.5471 .3823 m .54738 .38178 L .54628 .38169 L F
.54444 .38017 m .54738 .38178 L .5471 .3823 L 0 .996 .996 .108 k
F
.54444 .38017 m .5471 .3823 L .54393 .38807 L F
.54149 .37773 m .54444 .38017 L .54097 .38567 L 0 .996 .996 .098 k
F
.54149 .37773 m .54179 .37804 L .54444 .38017 L F
.54097 .38567 m .54444 .38017 L .54393 .38807 L 0 .218 .996 .065 k
F
.54179 .37804 m .54513 .38148 L .54444 .38017 L 0 .996 .996 .098 k
F
.54577 .38181 m .54808 .38302 L .54806 .38301 L 0 .996 .996 .286 k
F
.54808 .38302 m .54809 .38303 L .54808 .38302 L F
.54808 .38302 m .54808 .38302 L .54806 .38301 L F
.54807 .38301 m .55178 .38995 L .55121 .39512 L 0 .983 .996 .178 k
F
.54577 .38181 m .54852 .38342 L .54808 .38302 L 0 .996 .996 .286 k
F
.54852 .38342 m .54859 .38347 L .54808 .38302 L F
.54807 .38301 m .54826 .38376 L .54783 .38279 L 0 .983 .996 .178 k
F
.54807 .38301 m .54783 .38279 L .54738 .38178 L F
.54826 .38376 m .55121 .39512 L .54796 .3838 L F
.54862 .38371 m .54904 .38354 L .54866 .38367 L .5 .5 .5 1 k
F
.54875 .38356 m .55231 .38321 L .55178 .38995 L 0 .358 .996 .106 k
F
.5459 .38696 m .54893 .38366 L .54862 .38371 L .5 .5 .5 1 k
F
.54893 .38366 m .54904 .38354 L .54862 .38371 L F
.54941 .38314 m .55288 .37841 L .55231 .38321 L 0 .059 .996 .048 k
F
.55005 .38171 m .55251 .37884 L .54978 .38263 L 0 .996 .996 .089 k
F
.55251 .37884 m .55262 .37876 L .54941 .38314 L F
.55251 .37884 m .55288 .37841 L .55262 .37876 L F
.55231 .38321 m .55582 .38053 L .5554 .39235 L 0 .427 .996 .094 k
F
.55288 .37841 m .55582 .38053 L .55231 .38321 L 0 .802 .996 .031 k
F
.55005 .38171 m .55366 .38372 L .55288 .37841 L 0 .996 .996 .089 k
F
.55067 .37941 m .55366 .38372 L .55017 .38177 L 0 .996 .996 .012 k
F
.55067 .37941 m .55017 .38177 L .55005 .38171 L F
.55101 .3799 m .55443 .38805 L .55366 .38372 L F
.55067 .37941 m .55091 .37997 L .55101 .3799 L F
.55091 .37997 m .55443 .38805 L .55101 .3799 L F
.55128 .37655 m .55443 .38805 L .55071 .3795 L 0 .996 .996 .119 k
F
.55128 .37655 m .55071 .3795 L .55067 .37941 L F
.54863 .38992 m .55128 .37655 L .548 .39194 L 0 .996 .996 .135 k
F
.54863 .38992 m .55186 .37359 L .55128 .37655 L F
.55186 .37359 m .55189 .37342 L .55128 .37655 L F
.548 .39194 m .55118 .37705 L .55067 .37941 L .5 .5 .5 1 k
F
.55118 .37705 m .55128 .37655 L .55067 .37941 L F
.54734 .39239 m .55032 .38077 L .55005 .38171 L F
.55032 .38077 m .55067 .37941 L .55005 .38171 L F
.55005 .38171 m .54978 .38263 L .54941 .38314 L 0 .996 .996 .089 k
F
.54664 .39076 m .54965 .38277 L .54941 .38314 L .5 .5 .5 1 k
F
.54965 .38277 m .55005 .38171 L .54941 .38314 L F
.54866 .38367 m .54941 .38314 L .54875 .38356 L F
.54904 .38354 m .54941 .38314 L .54866 .38367 L F
.54859 .38347 m .54875 .38356 L .54809 .38303 L 0 .996 .996 .286 k
F
.54806 .38301 m .54809 .38303 L .54807 .38301 L F
.54513 .38148 m .54572 .38181 L .54577 .38181 L F
.54572 .38181 m .54875 .38356 L .54577 .38181 L F
.54222 .40387 m .5455 .3875 L .54489 .39068 L 0 .996 .996 .123 k
F
.54489 .39068 m .54864 .39988 L .54796 .39928 L .5 .5 .5 1 k
F
.5455 .3875 m .54864 .39988 L .54489 .39068 L F
.15235 .41201 m .1554 .41712 L .15159 .41774 L 0 .299 .996 .091 k
F
.44869 .39986 m .45233 .39287 L .45172 .39951 L 0 .141 .996 .047 k
F
.4493 .39355 m .45233 .39287 L .44869 .39986 L 0 .146 .996 .045 k
F
.49742 .40978 m .50106 .4164 L .50044 .41681 L 0 .996 .996 .881 k
F
.49804 .40908 m .50106 .4164 L .49742 .40978 L 0 .71 .996 .18 k
F
.4084 .41851 m .41146 .41979 L .4078 .42193 L 0 .116 .996 .067 k
F
.49086 .39034 m .4944 .38175 L .49382 .3878 L 0 .112 .996 .027 k
F
.49145 .38475 m .49421 .38195 L .49086 .39034 L 0 .996 .996 .155 k
F
.49421 .38195 m .49428 .38205 L .49086 .39034 L F
.49421 .38195 m .4944 .38175 L .49428 .38205 L F
.49421 .38195 m .49504 .38388 L .4944 .38175 L F
.49145 .38475 m .49461 .38398 L .49421 .38195 L F
.49461 .38398 m .49504 .38388 L .49421 .38195 L F
.49203 .37872 m .49504 .38388 L .49145 .38475 L 0 .996 .996 .009 k
F
.49267 .38142 m .49512 .38658 L .49212 .37895 L F
.49512 .38658 m .49569 .38778 L .49504 .38617 L F
.49512 .38658 m .49504 .38617 L .49212 .37895 L F
.49207 .37886 m .49212 .37895 L .49203 .37872 L F
.49267 .38142 m .49212 .37895 L .49207 .37886 L F
.12184 .40662 m .12593 .40258 L .12505 .40963 L 0 .219 .996 .081 k
F
.12292 .397 m .12593 .40258 L .12184 .40662 L 0 .323 .996 .084 k
F
.16885 .3899 m .17221 .396 L .17221 .39031 L 0 .749 .996 .054 k
F
.17221 .396 m .17544 .39839 L .17221 .39031 L 0 .996 .996 .033 k
F
.34577 .38864 m .34925 .39596 L .34893 .38832 L 0 .707 .996 .055 k
F
.34925 .39596 m .35242 .39551 L .34893 .38832 L 0 .741 .996 .056 k
F
.54282 .40001 m .5461 .38413 L .5455 .3875 L 0 .996 .996 .091 k
F
.54339 .39479 m .5461 .38413 L .54282 .40001 L 0 .996 .996 .037 k
F
.11876 .40182 m .12292 .397 L .12184 .40662 L 0 .296 .996 .084 k
F
.54282 .40001 m .5455 .3875 L .54222 .40387 L 0 .996 .996 .091 k
F
.5455 .3875 m .54931 .40024 L .54864 .39988 L .5 .5 .5 1 k
F
.13754 .40813 m .14107 .41152 L .14095 .40829 L 0 .996 .996 .065 k
F
.14107 .41152 m .14437 .41313 L .14095 .40829 L 0 .996 .996 .422 k
F
.36571 .40931 m .36926 .41419 L .36878 .41198 L 0 .996 .996 .033 k
F
.49263 .39664 m .49621 .39426 L .49562 .39943 L 0 .168 .996 .083 k
F
.49323 .39303 m .49621 .39426 L .49263 .39664 L 0 .171 .996 .06 k
F
.27921 .41982 m .2827 .4251 L .28222 .4254 L .5 .5 .5 1 k
F
.2827 .4251 m .28579 .42872 L .28222 .4254 L .108 .208 .75 .062 k
F
.27977 .41755 m .2827 .4251 L .27921 .41982 L 0 .53 .996 .145 k
F
.30237 .40843 m .30625 .40303 L .30543 .41262 L 0 .282 .996 .078 k
F
.26728 .40529 m .27108 .40328 L .27079 .39964 L 0 .996 .996 .147 k
F
.38072 .39347 m .38427 .39937 L .3838 .39534 L 0 .961 .996 .036 k
F
.38427 .39937 m .38732 .40247 L .3838 .39534 L 0 .996 .996 .042 k
F
.46616 .40672 m .46977 .4138 L .46917 .41119 L 0 .996 .996 .018 k
F
.46977 .4138 m .47278 .41762 L .46917 .41119 L 0 .996 .996 .154 k
F
.29332 .41449 m .29688 .41834 L .29664 .41208 L 0 .839 .996 .076 k
F
.29688 .41834 m .30019 .41589 L .29664 .41208 L 0 .996 .996 .093 k
F
.12505 .40963 m .12831 .4119 L .12458 .41121 L 0 .151 .996 .084 k
F
.47579 .42152 m .4794 .42382 L .47879 .42475 L .21 .319 .426 .116 k
F
.14848 .41353 m .15235 .41201 L .15159 .41774 L 0 .244 .996 .098 k
F
.34935 .41502 m .35314 .41007 L .35251 .41467 L 0 .039 .996 .05 k
F
.35002 .40879 m .35314 .41007 L .34935 .41502 L 0 .185 .996 .063 k
F
.4505 .41153 m .45413 .40573 L .45353 .41161 L 0 .12 .996 .052 k
F
.45111 .40579 m .45413 .40573 L .4505 .41153 L 0 .144 .996 .05 k
F
.47941 .4077 m .48299 .40128 L .4824 .4077 L 0 .139 .996 .05 k
F
.48 .39963 m .48299 .40128 L .47941 .4077 L 0 .205 .996 .061 k
F
.33849 .386 m .34231 .38095 L .34158 .38898 L 0 .233 .996 .074 k
F
.33604 .37832 m .33916 .38005 L .33916 .38005 L 0 .717 .996 .04 k
F
.33604 .37832 m .33916 .38005 L .33537 .38404 L F
.33291 .37659 m .33604 .37832 L .33223 .38265 L 0 .736 .996 .039 k
F
.33291 .37659 m .33291 .37659 L .33604 .37832 L F
.33537 .38404 m .33916 .38005 L .33849 .386 L 0 .165 .996 .072 k
F
.33223 .38265 m .33604 .37832 L .33537 .38404 L 0 .143 .996 .068 k
F
.33291 .37659 m .33637 .38453 L .33604 .37832 L 0 .736 .996 .039 k
F
.33604 .37832 m .33625 .37883 L .33916 .38005 L 0 .717 .996 .04 k
F
.33916 .38005 m .34207 .38126 L .33849 .386 L 0 .701 .996 .046 k
F
.33625 .37883 m .33949 .38661 L .33916 .38005 L 0 .717 .996 .04 k
F
.33916 .38005 m .34231 .38095 L .34207 .38126 L 0 .701 .996 .046 k
F
.33916 .38005 m .34262 .38814 L .34231 .38095 L F
.34262 .38814 m .34577 .38864 L .34231 .38095 L 0 .713 .996 .049 k
F
.42525 .38998 m .42882 .39823 L .42828 .39342 L 0 .877 .996 .021 k
F
.42882 .39823 m .43184 .40186 L .42828 .39342 L 0 .996 .996 .017 k
F
.52248 .38179 m .52266 .38122 L .52256 .38203 L 0 .239 .996 .003 k
F
.5198 .38744 m .52244 .38169 L .51922 .39216 L 0 .996 .996 .385 k
F
.52244 .38169 m .52266 .38122 L .52248 .38179 L F
.52244 .38169 m .52248 .38179 L .51922 .39216 L F
.52244 .38169 m .52332 .3824 L .52266 .38122 L F
.51922 .39216 m .52248 .38179 L .52208 .38605 L 0 .239 .996 .003 k
F
.52248 .38179 m .52256 .38203 L .52208 .38605 L F
.5198 .38744 m .52294 .38295 L .52244 .38169 L 0 .996 .996 .385 k
F
.52294 .38295 m .52332 .3824 L .52244 .38169 L F
.52038 .38252 m .5232 .38241 L .5198 .38744 L 0 .996 .996 .074 k
F
.5232 .38241 m .52332 .3824 L .52324 .38251 L F
.5232 .38241 m .52324 .38251 L .5198 .38744 L F
.52038 .38252 m .52401 .38514 L .52332 .3824 L F
.52096 .3774 m .52401 .38514 L .52038 .38252 L 0 .996 .996 .072 k
F
.5175 .38706 m .52096 .3774 L .52038 .38252 L 0 .139 .996 .009 k
F
.51806 .38094 m .52096 .3774 L .5175 .38706 L 0 .996 .996 .193 k
F
.52105 .3776 m .52362 .38464 L .52401 .38514 L 0 .996 .996 .072 k
F
.52096 .3774 m .52102 .37754 L .52105 .3776 L F
.52102 .37754 m .52469 .38756 L .52105 .3776 L F
.52163 .37913 m .52411 .38596 L .52107 .37769 L .5 .5 .5 1 k
F
.52411 .38596 m .52401 .3857 L .52107 .37769 L F
.52104 .37761 m .52107 .37769 L .52101 .37751 L F
.52163 .37913 m .52107 .37769 L .52104 .37761 L F
.52099 .37746 m .52101 .37751 L .52096 .3774 L F
.52163 .37913 m .52101 .37751 L .52099 .37746 L F
.51806 .38094 m .52163 .37913 L .52096 .3774 L 0 .996 .996 .193 k
F
.51862 .3742 m .52092 .37797 L .51806 .38094 L 0 .996 .996 .02 k
F
.52092 .37797 m .52163 .37913 L .52143 .37923 L F
.52092 .37797 m .52143 .37923 L .51806 .38094 L F
.52362 .38464 m .52469 .38756 L .52443 .38664 L 0 .996 .996 .072 k
F
.52362 .38464 m .52443 .38664 L .52401 .38514 L F
.52411 .38596 m .52469 .38756 L .52401 .3857 L .5 .5 .5 1 k
F
.11379 .40831 m .11742 .41034 L .11747 .40535 L 0 .978 .996 .091 k
F
.11742 .41034 m .12097 .40898 L .11747 .40535 L 0 .996 .996 .13 k
F
.24741 .48088 m .25155 .46288 L .24664 .4878 L 0 .499 .996 0 k
F
.37233 .41717 m .37592 .42037 L .37538 .42042 L .5 .5 .5 1 k
F
.37592 .42037 m .37898 .42345 L .37538 .42042 L .1 .135 .724 .056 k
F
.27193 .4046 m .27617 .39223 L .27553 .39655 L 0 .243 .996 .002 k
F
.40236 .40881 m .40604 .40595 L .40536 .41502 L 0 .341 .996 .091 k
F
.40604 .40595 m .40904 .41178 L .40536 .41502 L 0 .331 .996 .085 k
F
.28626 .38306 m .28999 .38223 L .28912 .39248 L 0 .446 .996 .105 k
F
.28626 .38306 m .28912 .39248 L .28539 .39316 L F
.28662 .38565 m .28999 .38223 L .28626 .38306 L 0 .655 .996 .069 k
F
.28999 .38223 m .2929 .39048 L .28912 .39248 L 0 .996 .996 .209 k
F
.28912 .39248 m .2929 .39048 L .2919 .40416 L 0 .472 .996 .101 k
F
.28662 .38565 m .29003 .39334 L .28999 .38223 L 0 .655 .996 .069 k
F
.28999 .38223 m .29348 .3876 L .2929 .39048 L 0 .996 .996 .209 k
F
.29003 .39334 m .29348 .3876 L .28999 .38223 L 0 .678 .996 .078 k
F
.32117 .38942 m .32459 .39789 L .32427 .39239 L 0 .758 .996 .029 k
F
.32459 .39789 m .32768 .40092 L .32427 .39239 L 0 .876 .996 .026 k
F
.48182 .39509 m .48544 .3971 L .48479 .39149 L 0 .996 .996 .09 k
F
.48544 .3971 m .48841 .39535 L .48479 .39149 L 0 .996 .996 .121 k
F
.16172 .38413 m .16554 .38323 L .1647 .39012 L 0 .335 .996 .104 k
F
.16172 .38413 m .1647 .39012 L .16051 .39637 L F
.16188 .38716 m .16554 .38323 L .16172 .38413 L 0 .714 .996 .079 k
F
.1647 .39012 m .16788 .39318 L .16362 .40055 L 0 .258 .996 .074 k
F
.16051 .39637 m .1647 .39012 L .16362 .40055 L 0 .287 .996 .078 k
F
.16188 .38716 m .1653 .3923 L .16554 .38323 L 0 .714 .996 .079 k
F
.1653 .3923 m .16885 .3899 L .16554 .38323 L 0 .794 .996 .076 k
F
.24961 .38552 m .25332 .38562 L .25162 .41194 L 0 .592 .996 .108 k
F
.24263 .46547 m .24805 .42215 L .24454 .41793 L 0 .732 .996 .11 k
F
.24961 .38552 m .25162 .41194 L .24733 .42349 L 0 .592 .996 .108 k
F
.24874 .41257 m .25332 .38562 L .24961 .38552 L 0 .674 .996 .099 k
F
.25332 .38562 m .25589 .40065 L .25162 .41194 L 0 .965 .996 .167 k
F
.25127 .46501 m .25555 .44358 L .25141 .45252 L 0 .996 .996 .244 k
F
.2501 .43895 m .25446 .42531 L .25278 .45177 L 0 .425 .996 .081 k
F
.25446 .42531 m .25733 .43397 L .25278 .45177 L 0 .385 .996 .076 k
F
.24693 .47746 m .25141 .45252 L .2474 .45836 L 0 .996 .996 .16 k
F
.24693 .47746 m .25127 .46501 L .25141 .45252 L F
.2501 .43895 m .25278 .45177 L .24822 .46899 L 0 .425 .996 .081 k
F
.25054 .45745 m .25541 .42394 L .25168 .42422 L 0 .893 .996 .126 k
F
.25162 .41194 m .25589 .40065 L .2541 .42916 L 0 .466 .996 .087 k
F
.24571 .45239 m .2501 .43895 L .24822 .46899 L 0 .453 .996 .084 k
F
.24571 .45239 m .24822 .46899 L .2437 .48458 L F
.24651 .46311 m .25168 .42422 L .24805 .42215 L 0 .789 .996 .116 k
F
.24651 .46311 m .25054 .45745 L .25168 .42422 L F
.24263 .46547 m .24651 .46311 L .24805 .42215 L 0 .732 .996 .11 k
F
.24733 .42349 m .25162 .41194 L .24964 .44422 L 0 .485 .996 .089 k
F
.25162 .41194 m .2541 .42916 L .24964 .44422 L 0 .466 .996 .087 k
F
.24874 .41257 m .25224 .41752 L .25332 .38562 L 0 .674 .996 .099 k
F
.25332 .38562 m .25666 .39361 L .25589 .40065 L 0 .965 .996 .167 k
F
.25224 .41752 m .25666 .39361 L .25332 .38562 L 0 .705 .996 .102 k
F
.11049 .42465 m .11445 .4225 L .11385 .42587 L 0 .013 .996 .081 k
F
.11121 .41973 m .11445 .4225 L .11049 .42465 L 0 .212 .996 .08 k
F
.11049 .42465 m .11385 .42587 L .11008 .42559 L 0 .013 .996 .081 k
F
.44688 .38645 m .45052 .38146 L .44991 .38662 L 0 .087 .996 .053 k
F
.4475 .37913 m .45052 .38146 L .44688 .38645 L 0 .853 .996 .03 k
F
.4475 .37913 m .45109 .38663 L .45052 .38146 L F
.45109 .38663 m .45411 .38999 L .45052 .38146 L 0 .996 .996 .019 k
F
.16607 .40902 m .17035 .40129 L .16957 .40745 L 0 .104 .996 .047 k
F
.16692 .40202 m .17035 .40129 L .16607 .40902 L 0 .161 .996 .054 k
F
.40536 .41502 m .40904 .41178 L .4084 .41851 L 0 .227 .996 .082 k
F
.43487 .40533 m .43846 .41218 L .4379 .40739 L 0 .883 .996 .033 k
F
.43846 .41218 m .44149 .41349 L .4379 .40739 L 0 .996 .996 .042 k
F
.41552 .40925 m .41862 .40662 L .41499 .40643 L .5 .5 .5 1 k
F
.41552 .40925 m .41919 .40665 L .41862 .40662 L F
.4161 .40812 m .41621 .40797 L .41919 .40665 L 0 0 .996 .007 k
F
.41919 .40665 m .42216 .40533 L .41862 .40662 L .014 0 .996 0 k
F
.41621 .40797 m .41979 .40327 L .41919 .40665 L 0 0 .996 .007 k
F
.41919 .40665 m .42227 .40529 L .42216 .40533 L .014 0 .996 0 k
F
.41919 .40665 m .42286 .40245 L .42227 .40529 L F
.37462 .40911 m .37837 .40413 L .37772 .41 L 0 .136 .996 .062 k
F
.37527 .40344 m .37837 .40413 L .37462 .40911 L 0 .166 .996 .058 k
F
.2827 .4251 m .28634 .42651 L .28579 .42872 L .108 .208 .75 .062 k
F
.11654 .39465 m .11996 .39944 L .12042 .38923 L 0 .707 .996 .084 k
F
.11996 .39944 m .12375 .39509 L .12042 .38923 L 0 .773 .996 .085 k
F
.82987 .5658 m .82277 .45283 L .82729 .55276 L 0 .996 .996 .443 k
F
.83017 .56559 m .82277 .45283 L .82987 .5658 L F
.83017 .56559 m .82484 .4676 L .82277 .45283 L F
.81718 .41326 m .8185 .38684 L .82387 .46437 L 0 .561 .996 .082 k
F
.81718 .41326 m .82387 .46437 L .8255 .52851 L F
.82158 .45719 m .8185 .38684 L .81718 .41326 L 0 .757 .996 .11 k
F
.8185 .38684 m .82384 .42119 L .82387 .46437 L 0 .683 .996 .116 k
F
.82387 .46437 m .82384 .42119 L .82721 .47359 L 0 .452 .996 .048 k
F
.82158 .45719 m .82461 .45154 L .8185 .38684 L 0 .757 .996 .11 k
F
.8185 .38684 m .82236 .39222 L .82384 .42119 L 0 .683 .996 .116 k
F
.82461 .45154 m .82236 .39222 L .8185 .38684 L 0 .834 .996 .12 k
F
.50044 .41681 m .50407 .42218 L .50344 .42235 L .5 .5 .5 1 k
F
.50407 .42218 m .50706 .42529 L .50344 .42235 L .112 .138 .653 .063 k
F
.27977 .41755 m .28334 .42052 L .2827 .4251 L 0 .53 .996 .145 k
F
.50106 .4164 m .50407 .42218 L .50044 .41681 L .109 .62 .823 .112 k
F
.39746 .39587 m .40103 .40164 L .40061 .39198 L 0 .724 .996 .073 k
F
.40103 .40164 m .40418 .39723 L .40061 .39198 L 0 .77 .996 .079 k
F
.49202 .39808 m .49562 .39943 L .49502 .40225 L .046 .252 .9 .093 k
F
.49502 .40225 m .49864 .4056 L .49804 .40908 L 0 .564 .996 .162 k
F
.49562 .39943 m .49864 .4056 L .49502 .40225 L 0 .349 .996 .108 k
F
.46315 .4026 m .46676 .41022 L .46616 .40672 L 0 .996 .996 .014 k
F
.46676 .41022 m .46977 .4138 L .46616 .40672 L 0 .996 .996 .033 k
F
.33783 .41414 m .34142 .41742 L .34109 .41104 L 0 .869 .996 .081 k
F
.34142 .41742 m .34467 .4142 L .34109 .41104 L 0 .996 .996 .1 k
F
.37592 .42037 m .37955 .42134 L .37898 .42345 L .1 .135 .724 .056 k
F
.38669 .38468 m .39038 .38196 L .38973 .38851 L 0 .236 .996 .086 k
F
.38421 .37955 m .38729 .38145 L .38722 .38147 L 0 .737 .996 .037 k
F
.38421 .37955 m .38722 .38147 L .38361 .38272 L F
.38113 .37747 m .38421 .37955 L .38051 .38151 L 0 .758 .996 .035 k
F
.38113 .37747 m .38119 .37763 L .38421 .37955 L F
.38361 .38272 m .38669 .38468 L .38293 .39033 L 0 .03 .996 .09 k
F
.38361 .38272 m .38729 .38145 L .38669 .38468 L F
.37983 .38928 m .38361 .38272 L .38293 .39033 L 0 .185 .996 .06 k
F
.38051 .38151 m .38361 .38272 L .37983 .38928 L 0 0 .996 .077 k
F
.38051 .38151 m .38421 .37955 L .38361 .38272 L F
.38119 .37763 m .38464 .3856 L .38421 .37955 L 0 .758 .996 .035 k
F
.38421 .37955 m .38465 .38059 L .38729 .38145 L 0 .737 .996 .037 k
F
.38729 .38145 m .38992 .3823 L .38669 .38468 L 0 .706 .996 .048 k
F
.38669 .38468 m .38973 .38851 L .38601 .39261 L 0 .236 .996 .086 k
F
.38293 .39033 m .38669 .38468 L .38601 .39261 L 0 .215 .996 .068 k
F
.38465 .38059 m .38772 .38789 L .38729 .38145 L 0 .737 .996 .037 k
F
.38729 .38145 m .39038 .38196 L .38992 .3823 L 0 .706 .996 .048 k
F
.38729 .38145 m .39081 .38949 L .39038 .38196 L F
.39081 .38949 m .39392 .38917 L .39038 .38196 L 0 .714 .996 .053 k
F
.28035 .39191 m .2836 .40286 L .28331 .39863 L 0 .915 .996 .005 k
F
.27778 .38678 m .27806 .38746 L .28069 .3947 L .5 .5 .5 1 k
F
.28069 .3947 m .28333 .40195 L .28035 .39191 L F
.27912 .38757 m .28241 .38674 L .2794 .38908 L 0 .147 .996 .049 k
F
.27806 .38746 m .27996 .39209 L .28019 .39331 L .5 .5 .5 1 k
F
.27996 .39209 m .28114 .39497 L .28019 .39331 L F
.27813 .38937 m .28114 .39497 L .27852 .38858 L .054 .495 .891 .121 k
F
.27813 .38937 m .27852 .38858 L .27778 .38678 L F
.27477 .3917 m .27774 .39016 L .27813 .38937 L 0 .996 .996 .771 k
F
.27813 .38937 m .28172 .39222 L .28114 .39497 L .054 .495 .891 .121 k
F
.27774 .39016 m .27857 .38973 L .27813 .38937 L 0 .996 .996 .771 k
F
.27912 .38757 m .2794 .38908 L .27857 .38973 L 0 .147 .996 .049 k
F
.27912 .38757 m .2794 .38908 L .27912 .38757 L F
.28019 .39331 m .28114 .39497 L .28069 .3947 L .5 .5 .5 1 k
F
.28069 .3947 m .2836 .40286 L .28333 .40195 L F
.34507 .4186 m .3483 .41562 L .34467 .4142 L 0 .996 .996 .159 k
F
.34507 .4186 m .34877 .41765 L .3483 .41562 L F
.30476 .41812 m .30862 .41336 L .308 .4171 L 0 0 .996 .042 k
F
.30543 .41262 m .30862 .41336 L .30476 .41812 L 0 .165 .996 .061 k
F
.83487 .42827 m .83416 .3894 L .83302 .4168 L 0 .996 .996 .996 k
F
.83487 .42827 m .83506 .38964 L .83416 .3894 L F
.87386 .41417 m .88155 .4601 L .87979 .45112 L .5 .5 .5 1 k
F
.87513 .4181 m .88155 .4601 L .87386 .41417 L F
.49864 .4056 m .50224 .40691 L .50166 .41326 L 0 .444 .996 .121 k
F
.50224 .40691 m .50527 .41452 L .50166 .41326 L 0 .4 .996 .102 k
F
.41735 .39705 m .42105 .39 L .42041 .39736 L 0 .168 .996 .053 k
F
.41799 .38926 m .42105 .39 L .41735 .39705 L 0 .187 .996 .056 k
F
.30051 .42006 m .3038 .41792 L .30019 .41589 L 0 .996 .996 .158 k
F
.30051 .42006 m .30422 .41962 L .3038 .41792 L F
.53052 .40728 m .53424 .4163 L .53351 .41154 L 0 .972 .996 .013 k
F
.53424 .4163 m .53712 .41404 L .53351 .41154 L 0 .996 .996 .106 k
F
.34935 .41502 m .35251 .41467 L .34877 .41765 L 0 .039 .996 .05 k
F
.41979 .40327 m .42286 .40245 L .41919 .40665 L 0 .085 .996 .043 k
F
.40416 .42173 m .40723 .42267 L .40362 .4205 L .25 0 .738 0 k
F
.40416 .42173 m .4078 .42193 L .40723 .42267 L F
.17754 .38949 m .18171 .38309 L .18068 .39326 L 0 .276 .996 .076 k
F
.17856 .37969 m .18171 .38309 L .17754 .38949 L 0 .874 .996 .024 k
F
.17856 .37969 m .18186 .38682 L .18171 .38309 L F
.18186 .38682 m .18525 .3864 L .18171 .38309 L 0 .63 .996 .058 k
F
.16362 .40055 m .16788 .39318 L .16692 .40202 L 0 .213 .996 .066 k
F
.19033 .40657 m .19427 .4034 L .19313 .4157 L 0 .414 .996 .096 k
F
.19181 .40176 m .19528 .40644 L .19555 .39546 L 0 .713 .996 .085 k
F
.34388 .40195 m .34769 .39682 L .34694 .4059 L 0 .271 .996 .077 k
F
.34464 .39279 m .34769 .39682 L .34388 .40195 L 0 .281 .996 .076 k
F
.40055 .41922 m .40416 .42173 L .40362 .4205 L 0 .996 .996 .101 k
F
.29688 .41834 m .30051 .42006 L .30019 .41589 L 0 .996 .996 .093 k
F
.53424 .4163 m .53783 .4172 L .53712 .41404 L 0 .996 .996 .106 k
F
.37649 .41829 m .38017 .41719 L .37955 .42134 L 0 .155 .996 .097 k
F
.3771 .41473 m .38017 .41719 L .37649 .41829 L 0 .168 .996 .079 k
F
.30476 .41812 m .308 .4171 L .30422 .41962 L 0 0 .996 .042 k
F
.11742 .41034 m .12117 .41079 L .12097 .40898 L 0 .996 .996 .13 k
F
.31558 .40284 m .31942 .39804 L .31879 .40245 L 0 .024 .996 .051 k
F
.31622 .39812 m .31942 .39804 L .31558 .40284 L 0 .153 .996 .054 k
F
.49263 .39664 m .49562 .39943 L .49202 .39808 L 0 .168 .996 .083 k
F
.50407 .42218 m .50767 .42341 L .50706 .42529 L .112 .138 .653 .063 k
F
.85645 .39997 m .861 .41272 L .85969 .40814 L 0 .996 .996 .043 k
F
.8576 .40278 m .861 .41272 L .85645 .39997 L 0 .996 .996 .099 k
F
.51863 .39678 m .52208 .38605 L .5215 .39085 L 0 .223 .996 .003 k
F
.51922 .39216 m .52208 .38605 L .51863 .39678 L 0 .239 .996 .003 k
F
.28334 .42052 m .28634 .42651 L .2827 .4251 L 0 .337 .996 .106 k
F
.13546 .39947 m .1396 .39457 L .13858 .40358 L 0 .273 .996 .082 k
F
.13649 .39032 m .1396 .39457 L .13546 .39947 L 0 .292 .996 .078 k
F
.1396 .39457 m .1426 .40033 L .13858 .40358 L 0 .328 .996 .084 k
F
.37216 .40231 m .37595 .39605 L .37527 .40344 L 0 .182 .996 .061 k
F
.37287 .39366 m .37595 .39605 L .37216 .40231 L 0 .232 .996 .067 k
F
.47037 .3895 m .47397 .3861 L .47339 .39814 L 0 .409 .996 .091 k
F
.47096 .38254 m .47397 .3861 L .47037 .3895 L 0 .996 .996 .085 k
F
.47397 .3861 m .47699 .39433 L .47339 .39814 L 0 .399 .996 .09 k
F
.47096 .38254 m .47458 .38748 L .47397 .3861 L 0 .996 .996 .085 k
F
.13858 .40358 m .1426 .40033 L .14164 .40856 L 0 .294 .996 .09 k
F
.1426 .40033 m .14552 .40711 L .14164 .40856 L 0 .355 .996 .09 k
F
.34142 .41742 m .34507 .4186 L .34467 .4142 L 0 .996 .996 .1 k
F
.31066 .38738 m .31459 .3805 L .31378 .38999 L 0 .245 .996 .069 k
F
.31143 .37908 m .31459 .3805 L .31066 .38738 L 0 .755 .996 .042 k
F
.31143 .37908 m .31488 .38636 L .31459 .3805 L F
.31488 .38636 m .31806 .38706 L .31459 .3805 L 0 .753 .996 .048 k
F
.48544 .3971 m .48904 .39763 L .48841 .39535 L 0 .996 .996 .121 k
F
.49864 .4056 m .50166 .41326 L .49804 .40908 L 0 .444 .996 .121 k
F
.4493 .41907 m .45233 .4179 L .44871 .41903 L .031 0 .996 0 k
F
.4493 .41907 m .45293 .416 L .45233 .4179 L F
.20453 .41306 m .20612 .44339 L .2033 .42728 L 0 .715 .996 .127 k
F
.15391 .41065 m .15743 .41426 L .15761 .4063 L 0 .778 .996 .085 k
F
.15743 .41426 m .16112 .41002 L .15761 .4063 L 0 .984 .996 .098 k
F
.2836 .40286 m .28665 .40779 L .28331 .39863 L 0 .996 .996 .01 k
F
.49804 .40908 m .50166 .41326 L .50106 .4164 L 0 .71 .996 .18 k
F
.50472 .40186 m .50837 .40769 L .50766 .40011 L 0 .779 .996 .063 k
F
.50837 .40769 m .51129 .40416 L .50766 .40011 L 0 .937 .996 .084 k
F
.14107 .41152 m .14472 .41336 L .14437 .41313 L 0 .996 .996 .422 k
F
.14472 .41336 m .14791 .41637 L .14437 .41313 L .029 .136 .922 .079 k
F
.49027 .39483 m .49382 .3878 L .49323 .39303 L 0 .069 .996 .031 k
F
.49086 .39034 m .49382 .3878 L .49027 .39483 L 0 .112 .996 .027 k
F
.44627 .3939 m .44991 .38662 L .4493 .39355 L 0 .149 .996 .047 k
F
.44688 .38645 m .44991 .38662 L .44627 .3939 L 0 .087 .996 .053 k
F
.37649 .41829 m .37955 .42134 L .37592 .42037 L 0 .155 .996 .097 k
F
.42222 .38727 m .42578 .39522 L .42525 .38998 L 0 .83 .996 .028 k
F
.42578 .39522 m .42882 .39823 L .42525 .38998 L 0 .972 .996 .023 k
F
.32768 .40092 m .33115 .40823 L .33082 .40222 L 0 .749 .996 .043 k
F
.33115 .40823 m .3343 .40897 L .33082 .40222 L 0 .855 .996 .049 k
F
.47278 .41762 m .4764 .42134 L .47579 .42152 L .5 .5 .5 1 k
F
.4764 .42134 m .4794 .42382 L .47579 .42152 L .103 .039 .703 .04 k
F
.38732 .40247 m .39087 .40847 L .39037 .40568 L 0 .996 .996 .022 k
F
.39087 .40847 m .39392 .41211 L .39037 .40568 L 0 .996 .996 .16 k
F
.4764 .42134 m .48 .42185 L .4794 .42382 L .103 .039 .703 .04 k
F
.14848 .41353 m .15159 .41774 L .14791 .41637 L 0 .244 .996 .098 k
F
.50468 .41984 m .50827 .41937 L .50767 .42341 L 0 .179 .996 .105 k
F
.50527 .41452 m .50827 .41937 L .50468 .41984 L 0 .28 .996 .092 k
F
.25127 .46501 m .25571 .44991 L .25555 .44358 L 0 .996 .996 .244 k
F
.25278 .45177 m .25733 .43397 L .25628 .44707 L 0 .212 .996 .038 k
F
.2547 .44877 m .25925 .42129 L .25541 .42394 L 0 .996 .996 .144 k
F
.2547 .44877 m .25895 .43753 L .25925 .42129 L F
.18507 .39541 m .18849 .3946 L .18525 .3864 L 0 .653 .996 .06 k
F
.54796 .39928 m .55192 .4189 L .55126 .4197 L .996 .996 .996 .507 k
F
.54864 .39988 m .55192 .4189 L .54796 .39928 L .187 .996 .996 .507 k
F
.46014 .39851 m .46375 .40657 L .46315 .4026 L 0 .996 .996 .014 k
F
.46375 .40657 m .46676 .41022 L .46315 .4026 L 0 .996 .996 .02 k
F
.4499 .41623 m .45353 .41161 L .45293 .416 L 0 .023 .996 .049 k
F
.4505 .41153 m .45353 .41161 L .4499 .41623 L 0 .12 .996 .052 k
F
.31558 .40284 m .31879 .40245 L .31505 .40386 L 0 .024 .996 .051 k
F
.24546 .39407 m .24961 .38552 L .24733 .42349 L 0 .536 .996 .096 k
F
.24546 .39407 m .24733 .42349 L .24303 .43452 L F
.24532 .40583 m .24961 .38552 L .24546 .39407 L 0 .656 .996 .094 k
F
.24532 .40583 m .24874 .41257 L .24961 .38552 L F
.53122 .41032 m .53424 .4163 L .53052 .40728 L 0 .996 .996 .058 k
F
.37286 .41726 m .37592 .42037 L .37233 .41717 L .102 .139 .716 .057 k
F
.3626 .40783 m .36617 .41227 L .36571 .40931 L 0 .996 .996 .043 k
F
.36617 .41227 m .36926 .41419 L .36571 .40931 L 0 .996 .996 .142 k
F
.13062 .4043 m .13419 .40714 L .13412 .40339 L 0 .996 .996 .077 k
F
.13082 .40624 m .13419 .40714 L .13393 .40694 L .181 0 .996 0 k
F
.13082 .40624 m .13393 .40694 L .13062 .4043 L F
.12741 .40572 m .13082 .40624 L .1307 .40621 L .016 0 .996 .026 k
F
.12741 .40572 m .1307 .40621 L .12709 .40539 L F
.12355 .40659 m .12709 .40539 L .12348 .40308 L 0 .996 .996 .646 k
F
.12355 .40659 m .12741 .40572 L .12709 .40539 L F
.12399 .40535 m .12412 .40523 L .12741 .40572 L 0 .031 .996 .065 k
F
.12348 .40308 m .12709 .40539 L .12714 .40021 L 0 .95 .996 .089 k
F
.12709 .40539 m .13062 .4043 L .12714 .40021 L 0 .996 .996 .117 k
F
.12709 .40539 m .13082 .40624 L .13062 .4043 L F
.12412 .40523 m .12807 .40159 L .12741 .40572 L 0 .031 .996 .065 k
F
.12741 .40572 m .1277 .40554 L .13082 .40624 L .016 0 .996 .026 k
F
.1277 .40554 m .13139 .40328 L .13082 .40624 L F
.13082 .40624 m .13088 .40623 L .13419 .40714 L .181 0 .996 0 k
F
.13419 .40714 m .13749 .40805 L .13412 .40339 L 0 .996 .996 .239 k
F
.13088 .40623 m .13465 .40561 L .13419 .40714 L .181 0 .996 0 k
F
.13419 .40714 m .13754 .40813 L .13749 .40805 L 0 .996 .996 .239 k
F
.39571 .40236 m .39939 .40046 L .39869 .41013 L 0 .395 .996 .098 k
F
.39939 .40046 m .40236 .40881 L .39869 .41013 L 0 .404 .996 .094 k
F
.44808 .40557 m .45172 .39951 L .45111 .40579 L 0 .137 .996 .053 k
F
.44869 .39986 m .45172 .39951 L .44808 .40557 L 0 .141 .996 .047 k
F
.82657 .42309 m .82775 .4064 L .82823 .45425 L 0 .91 .996 0 k
F
.82923 .42329 m .8295 .39568 L .82623 .3976 L 0 .996 .996 .194 k
F
.82923 .42329 m .83122 .40575 L .8295 .39568 L F
.34083 .39781 m .34464 .39279 L .34388 .40195 L 0 .277 .996 .078 k
F
.34158 .38898 m .34464 .39279 L .34083 .39781 L 0 .274 .996 .075 k
F
.14164 .40856 m .14552 .40711 L .14472 .41336 L 0 .276 .996 .099 k
F
.14552 .40711 m .14848 .41353 L .14472 .41336 L 0 .346 .996 .095 k
F
.2929 .39048 m .29566 .40278 L .2919 .40416 L 0 .471 .996 .098 k
F
.19729 .52 m .2007 .5191 L .19849 .49258 L 0 .458 .996 .058 k
F
.31806 .38706 m .32149 .39488 L .32117 .38942 L 0 .768 .996 .034 k
F
.32149 .39488 m .32459 .39789 L .32117 .38942 L 0 .947 .996 .025 k
F
.51805 .40128 m .5215 .39085 L .52091 .39551 L 0 .217 .996 .003 k
F
.51863 .39678 m .5215 .39085 L .51805 .40128 L 0 .223 .996 .003 k
F
.50468 .41984 m .50767 .42341 L .50407 .42218 L 0 .179 .996 .105 k
F
.13225 .39647 m .13649 .39032 L .13546 .39947 L 0 .247 .996 .075 k
F
.51199 .41041 m .51489 .40546 L .51129 .40416 L 0 .996 .996 .131 k
F
.51199 .41041 m .51557 .40937 L .51489 .40546 L F
.51623 .41029 m .5191 .40436 L .51557 .40937 L 0 .935 .996 .133 k
F
.51623 .41029 m .51972 .40288 L .5191 .40436 L F
.47882 .4134 m .4824 .4077 L .48181 .41259 L 0 .05 .996 .041 k
F
.47941 .4077 m .4824 .4077 L .47882 .4134 L 0 .139 .996 .05 k
F
.50166 .41326 m .50527 .41452 L .50468 .41984 L 0 .398 .996 .123 k
F
.8472 .41139 m .84877 .40042 L .84591 .40688 L 0 .996 .996 .38 k
F
.8472 .41139 m .8498 .40198 L .84877 .40042 L F
.35593 .40205 m .35947 .40754 L .35907 .40199 L 0 .828 .996 .055 k
F
.35947 .40754 m .3626 .40783 L .35907 .40199 L 0 .996 .996 .057 k
F
.16111 .41565 m .16476 .41183 L .16112 .41002 L 0 .996 .996 .143 k
F
.16111 .41565 m .16495 .41463 L .16476 .41183 L F
.14472 .41336 m .14848 .41353 L .14791 .41637 L .029 .136 .922 .079 k
F
.12184 .40662 m .12505 .40963 L .12117 .41079 L 0 .219 .996 .081 k
F
.1654 .41348 m .16957 .40745 L .16894 .41115 L 0 0 .996 .032 k
F
.16607 .40902 m .16957 .40745 L .1654 .41348 L 0 .104 .996 .047 k
F
.374 .41317 m .37772 .41 L .3771 .41473 L 0 .109 .996 .073 k
F
.37462 .40911 m .37772 .41 L .374 .41317 L 0 .136 .996 .062 k
F
.31301 .39839 m .31695 .39082 L .31622 .39812 L 0 .158 .996 .052 k
F
.31378 .38999 m .31695 .39082 L .31301 .39839 L 0 .199 .996 .059 k
F
.55582 .38053 m .5594 .38107 L .55902 .39444 L 0 .543 .996 .109 k
F
.55582 .38053 m .55902 .39444 L .5554 .39235 L F
.55663 .38701 m .5594 .38107 L .55582 .38053 L 0 .669 .996 .07 k
F
.5594 .38107 m .56315 .41943 L .55902 .39444 L 0 .825 .996 .137 k
F
.55663 .38701 m .56039 .39552 L .5594 .38107 L 0 .669 .996 .07 k
F
.5594 .38107 m .56327 .39478 L .56315 .41943 L 0 .825 .996 .137 k
F
.56039 .39552 m .56327 .39478 L .5594 .38107 L 0 .49 .996 .045 k
F
.19313 .4157 m .19724 .40979 L .19631 .41855 L 0 .24 .996 .074 k
F
.87345 .39727 m .87928 .4232 L .87853 .42502 L 0 .996 .996 .513 k
F
.87423 .39582 m .87928 .4232 L .87345 .39727 L 0 .996 .996 .347 k
F
.39392 .41211 m .39749 .41687 L .39698 .41462 L 0 .996 .996 .035 k
F
.39749 .41687 m .40055 .41922 L .39698 .41462 L .5 .5 .5 1 k
F
.36313 .38496 m .36688 .38089 L .36607 .39373 L 0 .407 .996 .09 k
F
.36366 .38447 m .36688 .38089 L .36313 .38496 L 0 .785 .996 .077 k
F
.36688 .38089 m .36984 .38876 L .36607 .39373 L 0 .498 .996 .134 k
F
.36366 .38447 m .36723 .38888 L .36688 .38089 L 0 .785 .996 .077 k
F
.36688 .38089 m .37049 .38329 L .36984 .38876 L 0 .498 .996 .134 k
F
.36723 .38888 m .37049 .38329 L .36688 .38089 L 0 .78 .996 .085 k
F
.28241 .38674 m .28626 .38306 L .28539 .39316 L 0 .347 .996 .089 k
F
.28316 .37958 m .28626 .38306 L .28241 .38674 L 0 .996 .996 .021 k
F
.28316 .37958 m .28662 .38565 L .28626 .38306 L F
.29003 .39334 m .29349 .39974 L .29348 .3876 L 0 .678 .996 .078 k
F
.29349 .39974 m .29699 .39263 L .29348 .3876 L 0 .714 .996 .085 k
F
.19785 .474 m .19879 .51526 L .19647 .49071 L 0 .883 .996 .144 k
F
.19785 .474 m .20061 .49089 L .19879 .51526 L F
.36984 .38876 m .37287 .39366 L .36909 .39944 L 0 .307 .996 .079 k
F
.36607 .39373 m .36984 .38876 L .36909 .39944 L 0 .329 .996 .082 k
F
.36723 .38888 m .37082 .39267 L .37049 .38329 L 0 .78 .996 .085 k
F
.37082 .39267 m .37404 .38861 L .37049 .38329 L 0 .869 .996 .085 k
F
.18366 .39937 m .18759 .39651 L .18649 .40787 L 0 .403 .996 .096 k
F
.18759 .39651 m .19033 .40657 L .18649 .40787 L 0 .427 .996 .094 k
F
.37286 .41726 m .37649 .41829 L .37592 .42037 L .102 .139 .716 .057 k
F
.15758 .38946 m .16172 .38413 L .16051 .39637 L 0 .357 .996 .087 k
F
.15851 .3814 m .16172 .38413 L .15758 .38946 L 0 .996 .996 .029 k
F
.15851 .3814 m .16188 .38716 L .16172 .38413 L F
.4499 .41623 m .45293 .416 L .4493 .41907 L 0 .023 .996 .049 k
F
.1338 .38966 m .13715 .39085 L .13404 .38187 L 0 .65 .996 .049 k
F
.17435 .38658 m .17856 .37969 L .17754 .38949 L 0 .253 .996 .073 k
F
.17528 .37822 m .17856 .37969 L .17435 .38658 L 0 .682 .996 .046 k
F
.17528 .37822 m .17853 .3861 L .17856 .37969 L F
.17853 .3861 m .18186 .38682 L .17856 .37969 L 0 .677 .996 .051 k
F
.3776 .39345 m .38118 .39751 L .38072 .39347 L 0 .996 .996 .059 k
F
.38118 .39751 m .38427 .39937 L .38072 .39347 L 0 .996 .996 .094 k
F
.1654 .41348 m .16894 .41115 L .16495 .41463 L 0 0 .996 .032 k
F
.15743 .41426 m .16111 .41565 L .16112 .41002 L 0 .984 .996 .098 k
F
.86705 .42173 m .86807 .40546 L .86592 .41926 L 0 .996 .996 .728 k
F
.86705 .42173 m .86901 .40578 L .86807 .40546 L F
.47701 .42056 m .48 .42185 L .4764 .42134 L .084 0 .996 .004 k
F
.47701 .42056 m .48061 .41933 L .48 .42185 L F
.44385 .38439 m .4475 .37913 L .44688 .38645 L 0 .199 .996 .067 k
F
.44446 .37923 m .4475 .37913 L .44385 .38439 L 0 .816 .996 .053 k
F
.44446 .37923 m .44806 .38522 L .4475 .37913 L F
.44806 .38522 m .45109 .38663 L .4475 .37913 L 0 .996 .996 .039 k
F
.46735 .38074 m .47096 .38254 L .47037 .3895 L 0 .493 .996 .123 k
F
.46735 .38074 m .47037 .3895 L .46676 .39225 L F
.46796 .38712 m .47096 .38254 L .46735 .38074 L 0 .736 .996 .075 k
F
.46676 .39225 m .47037 .3895 L .46978 .40064 L 0 .407 .996 .094 k
F
.47037 .3895 m .47339 .39814 L .46978 .40064 L 0 .409 .996 .091 k
F
.46796 .38712 m .47159 .39269 L .47096 .38254 L 0 .736 .996 .075 k
F
.47159 .39269 m .47458 .38748 L .47096 .38254 L 0 .773 .996 .081 k
F
.19371 .59675 m .19531 .56469 L .19105 .57999 L 0 .49 .996 .073 k
F
.19184 .53049 m .19211 .58273 L .18999 .55487 L 0 .829 .996 .137 k
F
.19184 .53049 m .19448 .5492 L .19211 .58273 L F
.49806 .38997 m .50173 .39957 L .50105 .39388 L 0 .839 .996 .018 k
F
.50173 .39957 m .50472 .40186 L .50105 .39388 L 0 .847 .996 .03 k
F
.53122 .41032 m .53493 .41848 L .53424 .4163 L 0 .996 .996 .058 k
F
.5319 .41189 m .53493 .41848 L .53122 .41032 L .5 .5 .5 1 k
F
.52813 .39954 m .5319 .41189 L .53122 .41032 L F
.52881 .40142 m .5319 .41189 L .52813 .39954 L F
.40474 .42019 m .4084 .41851 L .4078 .42193 L 0 .029 .996 .084 k
F
.40536 .41502 m .4084 .41851 L .40474 .42019 L 0 .227 .996 .082 k
F
.50106 .4164 m .50468 .41984 L .50407 .42218 L .109 .62 .823 .112 k
F
.50166 .41326 m .50468 .41984 L .50106 .4164 L 0 .398 .996 .123 k
F
.40474 .42019 m .4078 .42193 L .40416 .42173 L 0 .029 .996 .084 k
F
.40103 .40164 m .40462 .40611 L .40418 .39723 L 0 .77 .996 .079 k
F
.40462 .40611 m .40777 .40157 L .40418 .39723 L 0 .863 .996 .087 k
F
.82721 .47359 m .82657 .42309 L .82823 .45425 L 0 .507 .996 .005 k
F
.82384 .42119 m .82657 .42309 L .82721 .47359 L 0 .399 .996 .041 k
F
.82461 .45154 m .82709 .43942 L .82236 .39222 L 0 .834 .996 .12 k
F
.82709 .43942 m .82623 .3976 L .82236 .39222 L 0 .996 .996 .14 k
F
.50837 .40769 m .51199 .41041 L .51129 .40416 L 0 .937 .996 .084 k
F
.47641 .40457 m .48 .39963 L .47941 .4077 L 0 .238 .996 .072 k
F
.47699 .39433 m .48 .39963 L .47641 .40457 L 0 .317 .996 .08 k
F
.46977 .4138 m .47339 .41861 L .47278 .41762 L 0 .996 .996 .154 k
F
.47339 .41861 m .4764 .42134 L .47278 .41762 L .223 .242 .412 .121 k
F
.45713 .39422 m .46074 .40249 L .46014 .39851 L 0 .996 .996 .013 k
F
.46074 .40249 m .46375 .40657 L .46014 .39851 L 0 .996 .996 .017 k
F
.54444 .38017 m .54807 .38301 L .54738 .38178 L 0 .996 .996 .108 k
F
.861 .41272 m .8634 .41153 L .85969 .40814 L 0 .996 .996 .073 k
F
.48966 .39744 m .49323 .39303 L .49263 .39664 L 0 0 .996 .034 k
F
.49027 .39483 m .49323 .39303 L .48966 .39744 L 0 .069 .996 .031 k
F
.43184 .40186 m .43543 .40909 L .43487 .40533 L 0 .996 .996 .019 k
F
.43543 .40909 m .43846 .41218 L .43487 .40533 L 0 .996 .996 .028 k
F
.46374 .38449 m .46735 .38074 L .46676 .39225 L 0 .387 .996 .089 k
F
.46434 .38085 m .46735 .38074 L .46374 .38449 L 0 .802 .996 .052 k
F
.46434 .38085 m .46796 .38712 L .46735 .38074 L F
.14371 .3997 m .14697 .40702 L .14723 .39827 L 0 .653 .996 .065 k
F
.14697 .40702 m .15052 .40517 L .14723 .39827 L 0 .708 .996 .069 k
F
.38601 .39261 m .38973 .38851 L .38905 .39692 L 0 .275 .996 .081 k
F
.38973 .38851 m .39273 .39463 L .38905 .39692 L 0 .341 .996 .084 k
F
.51745 .40543 m .52091 .39551 L .52032 .3997 L 0 .244 .996 .002 k
F
.51805 .40128 m .52091 .39551 L .51745 .40543 L 0 .217 .996 .003 k
F
.28665 .40779 m .29008 .41475 L .28985 .40868 L 0 .741 .996 .048 k
F
.29008 .41475 m .29332 .41449 L .28985 .40868 L 0 .889 .996 .061 k
F
.47339 .39814 m .47699 .39433 L .47641 .40457 L 0 .35 .996 .086 k
F
.29566 .40278 m .29947 .39973 L .29853 .41225 L 0 .425 .996 .095 k
F
.29947 .39973 m .30237 .40843 L .29853 .41225 L 0 .402 .996 .091 k
F
.34623 .41339 m .35002 .40879 L .34935 .41502 L 0 .164 .996 .069 k
F
.34694 .4059 m .35002 .40879 L .34623 .41339 L 0 .237 .996 .072 k
F
.48966 .39744 m .49263 .39664 L .48904 .39763 L 0 0 .996 .034 k
F
.43846 .41218 m .44206 .41702 L .44149 .41349 L 0 .996 .996 .042 k
F
.44206 .41702 m .44509 .41751 L .44149 .41349 L 0 .996 .996 .082 k
F
.26994 .3964 m .27419 .38405 L .27332 .39372 L 0 .181 .996 .041 k
F
.27113 .37943 m .27419 .38405 L .26994 .3964 L .5 .5 .5 1 k
F
.11996 .39944 m .12348 .40308 L .12375 .39509 L 0 .773 .996 .085 k
F
.12348 .40308 m .12714 .40021 L .12375 .39509 L 0 .95 .996 .089 k
F
.25908 .44458 m .26329 .42401 L .25895 .43753 L .5 .5 .5 1 k
F
.26053 .43251 m .26517 .41219 L .26432 .42103 L 0 .216 .996 .008 k
F
.26165 .41775 m .26517 .41219 L .26053 .43251 L 0 .194 .996 .032 k
F
.34925 .39596 m .35276 .4025 L .35242 .39551 L 0 .741 .996 .056 k
F
.35276 .4025 m .35593 .40205 L .35242 .39551 L 0 .817 .996 .058 k
F
.47761 .41924 m .48061 .41933 L .47701 .42056 L .037 0 .996 0 k
F
.47761 .41924 m .48121 .41632 L .48061 .41933 L F
.47822 .41704 m .48181 .41259 L .48121 .41632 L 0 0 .996 .04 k
F
.47882 .4134 m .48181 .41259 L .47822 .41704 L 0 .05 .996 .041 k
F
.37342 .41586 m .3771 .41473 L .37649 .41829 L 0 .093 .996 .095 k
F
.374 .41317 m .3771 .41473 L .37342 .41586 L 0 .109 .996 .073 k
F
.52566 .39048 m .52777 .39712 L .52708 .39505 L .5 .5 .5 1 k
F
.52401 .38514 m .52566 .39048 L .52332 .3824 L F
.52401 .38514 m .52557 .39013 L .52566 .39048 L F
.52566 .39048 m .52708 .39505 L .5261 .39174 L F
.52557 .39013 m .52777 .39712 L .52566 .39048 L F
.52469 .38756 m .52777 .39712 L .52557 .39013 L F
.52469 .38756 m .52557 .39013 L .52401 .38514 L F
.524 .38566 m .52433 .3865 L .52469 .38756 L F
.52433 .3865 m .52524 .38886 L .52469 .38756 L F
.52524 .38886 m .52536 .38918 L .52525 .38892 L F
.52524 .38886 m .52525 .38892 L .52469 .38756 L F
.52163 .37913 m .52327 .38354 L .524 .38566 L F
.52566 .39048 m .5261 .39174 L .52332 .3824 L F
.52327 .38354 m .52536 .38918 L .524 .38566 L F
.38427 .39937 m .38783 .40424 L .38732 .40247 L 0 .996 .996 .042 k
F
.38479 .40056 m .38783 .40424 L .38671 .40271 L .131 .231 .627 .075 k
F
.38479 .40056 m .38671 .40271 L .38427 .39937 L F
.38118 .39751 m .38479 .40056 L .38427 .39937 L 0 .996 .996 .094 k
F
.3817 .39849 m .38479 .40056 L .38354 .3995 L .091 .021 .846 .021 k
F
.3817 .39849 m .38354 .3995 L .38118 .39751 L F
.37806 .39761 m .3817 .39849 L .38118 .39751 L 0 .996 .996 .163 k
F
.37858 .39828 m .3817 .39849 L .38086 .39829 L .078 0 .996 0 k
F
.37858 .39828 m .38086 .39829 L .37806 .39761 L F
.37489 .39943 m .37806 .39761 L .37443 .39563 L 0 .996 .996 .337 k
F
.37489 .39943 m .37858 .39828 L .37806 .39761 L F
.37543 .39917 m .37629 .39827 L .37858 .39828 L .024 0 .996 0 k
F
.37443 .39563 m .37806 .39761 L .3776 .39345 L 0 .996 .996 .089 k
F
.37806 .39761 m .38118 .39751 L .3776 .39345 L 0 .996 .996 .163 k
F
.37629 .39827 m .37918 .39527 L .37858 .39828 L .024 0 .996 0 k
F
.37858 .39828 m .37987 .39747 L .3817 .39849 L .078 0 .996 0 k
F
.37987 .39747 m .38229 .39595 L .3817 .39849 L F
.3817 .39849 m .38285 .39841 L .38479 .40056 L .091 .021 .846 .021 k
F
.38285 .39841 m .38537 .39825 L .38479 .40056 L F
.38479 .40056 m .38527 .40081 L .38783 .40424 L .131 .231 .627 .075 k
F
.38783 .40424 m .3904 .40767 L .38732 .40247 L .017 .98 .278 .407 k
F
.38527 .40081 m .38841 .40244 L .38783 .40424 L .131 .231 .627 .075 k
F
.38783 .40424 m .39087 .40847 L .3904 .40767 L .017 .98 .278 .407 k
F
.38905 .39692 m .39273 .39463 L .39205 .40304 L 0 .338 .996 .094 k
F
.39273 .39463 m .39571 .40236 L .39205 .40304 L 0 .387 .996 .092 k
F
.83664 .4388 m .83506 .38964 L .83487 .42827 L .115 .996 .996 .507 k
F
.33775 .39429 m .34158 .38898 L .34083 .39781 L 0 .257 .996 .075 k
F
.33849 .386 m .34158 .38898 L .33775 .39429 L 0 .233 .996 .074 k
F
.1653 .3923 m .16879 .39647 L .16885 .3899 L 0 .794 .996 .076 k
F
.16879 .39647 m .17221 .396 L .16885 .3899 L 0 .996 .996 .073 k
F
.37342 .41586 m .37649 .41829 L .37286 .41726 L 0 .093 .996 .095 k
F
.33949 .38661 m .34262 .38814 L .33916 .38005 L 0 .74 .996 .041 k
F
.17544 .39839 m .17873 .40566 L .17849 .40344 L 0 .996 .996 .012 k
F
.17564 .40116 m .17873 .40566 L .17715 .40218 L 0 .996 .317 .59 k
F
.17564 .40116 m .17715 .40218 L .17544 .39839 L F
.17237 .39941 m .17564 .40116 L .17432 .39918 L 0 .108 .996 .9 k
F
.17237 .39941 m .17432 .39918 L .17221 .396 L F
.16894 .39989 m .17237 .39941 L .17196 .39908 L 0 .174 .996 .66 k
F
.16894 .39989 m .17196 .39908 L .16879 .39647 L F
.16547 .40096 m .16894 .39989 L .16523 .3989 L .081 0 .996 0 k
F
.16547 .40096 m .16591 .40071 L .16894 .39989 L F
.16523 .3989 m .16894 .39989 L .16879 .39647 L 0 .996 .996 .104 k
F
.16591 .40071 m .1694 .39872 L .16894 .39989 L .081 0 .996 0 k
F
.16894 .39989 m .17041 .39964 L .17237 .39941 L 0 .174 .996 .66 k
F
.16879 .39647 m .17237 .39941 L .17221 .396 L 0 .996 .996 .073 k
F
.17041 .39964 m .17276 .39925 L .17237 .39941 L 0 .174 .996 .66 k
F
.17237 .39941 m .17412 .40013 L .17564 .40116 L 0 .108 .996 .9 k
F
.17221 .396 m .17564 .40116 L .17544 .39839 L 0 .996 .996 .033 k
F
.17412 .40013 m .17604 .40092 L .17564 .40116 L 0 .108 .996 .9 k
F
.17564 .40116 m .17716 .40283 L .17873 .40566 L 0 .996 .317 .59 k
F
.17849 .40344 m .18031 .40849 L .18143 .41008 L 0 .996 .996 .01 k
F
.17873 .40566 m .18168 .4123 L .17849 .40344 L 0 .996 .996 .801 k
F
.17716 .40283 m .17915 .40502 L .17873 .40565 L 0 .996 .317 .59 k
F
.17716 .40283 m .17873 .40565 L .17873 .40566 L F
.18031 .40849 m .18168 .4123 L .18149 .41062 L 0 .996 .996 .01 k
F
.18031 .40849 m .18149 .41062 L .18143 .41008 L F
.27463 .3844 m .27813 .38937 L .27778 .38678 L 0 .996 .996 .033 k
F
.36909 .39944 m .37287 .39366 L .37216 .40231 L 0 .24 .996 .071 k
F
.51685 .4087 m .51972 .40288 L .51623 .41029 L 0 .47 .996 .002 k
F
.51685 .4087 m .52032 .3997 L .51972 .40288 L F
.47822 .41704 m .48121 .41632 L .47761 .41924 L 0 0 .996 .04 k
F
.55288 .37841 m .55663 .38701 L .55582 .38053 L 0 .802 .996 .031 k
F
.19108 .42984 m .19473 .42502 L .19088 .42661 L 0 .996 .996 .317 k
F
.19108 .42984 m .19505 .42634 L .19473 .42502 L F
.49203 .37872 m .49569 .38778 L .49504 .38388 L 0 .996 .996 .009 k
F
.49504 .38388 m .49872 .39429 L .49806 .38997 L 0 .996 .996 .006 k
F
.49569 .38778 m .49872 .39429 L .49504 .38388 L 0 .996 .996 .011 k
F
.18439 .41656 m .1876 .42534 L .18751 .42053 L 0 .741 .996 .024 k
F
.1876 .42534 m .19088 .42661 L .18751 .42053 L 0 .996 .996 .048 k
F
.13419 .40714 m .13786 .40858 L .13754 .40813 L 0 .996 .996 .239 k
F
.13786 .40858 m .14107 .41152 L .13754 .40813 L .012 .127 .945 .088 k
F
.51745 .40543 m .52032 .3997 L .51685 .4087 L 0 .244 .996 .002 k
F
.41671 .40369 m .42041 .39736 L .41979 .40327 L 0 .113 .996 .048 k
F
.41735 .39705 m .42041 .39736 L .41671 .40369 L 0 .168 .996 .053 k
F
.41917 .38527 m .42273 .39301 L .42222 .38727 L 0 .794 .996 .035 k
F
.42273 .39301 m .42578 .39522 L .42222 .38727 L 0 .883 .996 .031 k
F
.13715 .39085 m .14031 .39934 L .14054 .39138 L 0 .633 .996 .054 k
F
.14031 .39934 m .14371 .3997 L .14054 .39138 L 0 .668 .996 .055 k
F
.36617 .41227 m .36977 .41502 L .36926 .41419 L 0 .996 .996 .142 k
F
.36666 .414 m .36977 .41502 L .36617 .41227 L .079 .127 .881 .235 k
F
.36666 .414 m .36842 .41426 L .36977 .41502 L F
.36842 .41426 m .37031 .41453 L .36977 .41502 L F
.36977 .41502 m .37286 .41726 L .37112 .41577 L .168 .014 .589 .015 k
F
.36977 .41502 m .37112 .41577 L .36926 .41419 L F
.5461 .57708 m .54323 .47399 L .54641 .57656 L .5 .5 .5 1 k
F
.54641 .57656 m .54323 .47399 L .54658 .57612 L F
.54658 .57612 m .54323 .47399 L .5439 .47438 L F
.861 .41272 m .86467 .41554 L .8634 .41153 L 0 .996 .996 .073 k
F
.87172 .39562 m .87496 .39383 L .87423 .39582 L .087 0 .996 0 k
F
.87423 .39582 m .87982 .41917 L .87928 .4232 L 0 .996 .996 .347 k
F
.87496 .39383 m .87982 .41917 L .87423 .39582 L 0 .996 .996 .27 k
F
.11586 .39476 m .11876 .40182 L .11468 .40552 L 0 .36 .996 .088 k
F
.45411 .38999 m .45772 .39798 L .45713 .39422 L 0 .996 .996 .013 k
F
.45772 .39798 m .46074 .40249 L .45713 .39422 L 0 .996 .996 .024 k
F
.39869 .41013 m .40236 .40881 L .4017 .41635 L 0 .343 .996 .1 k
F
.40236 .40881 m .40536 .41502 L .4017 .41635 L 0 .341 .996 .091 k
F
.26707 .38728 m .27113 .37943 L .26994 .3964 L 0 .398 .996 .083 k
F
.26342 .41837 m .26728 .40529 L .26362 .40392 L 0 .996 .996 .143 k
F
.26707 .38728 m .26994 .3964 L .26561 .40982 L 0 .398 .996 .083 k
F
.26738 .39056 m .27113 .37943 L .26707 .38728 L 0 .785 .996 .1 k
F
.26738 .39056 m .27102 .39234 L .27113 .37943 L F
.27102 .39234 m .27463 .3844 L .27113 .37943 L 0 .996 .996 .114 k
F
.44567 .4194 m .44871 .41903 L .44509 .41751 L .5 .5 .5 1 k
F
.44567 .4194 m .4493 .41907 L .44871 .41903 L F
.47339 .41861 m .47701 .42056 L .4764 .42134 L .223 .242 .412 .121 k
F
.48873 .38725 m .49203 .37872 L .49145 .38475 L 0 .113 .996 .025 k
F
.48876 .3868 m .49203 .37872 L .48873 .38725 L F
.48907 .38127 m .49203 .37872 L .48848 .38748 L 0 .996 .996 .123 k
F
.48907 .38127 m .49267 .38142 L .49203 .37872 L F
.48966 .37575 m .49267 .38142 L .48913 .38127 L 0 .996 .996 .007 k
F
.48925 .37958 m .48913 .38127 L .48907 .38127 L F
.48966 .37575 m .48913 .38127 L .48925 .37958 L F
.48848 .38748 m .48876 .3868 L .48873 .38725 L 0 .113 .996 .025 k
F
.49872 .39429 m .50173 .39957 L .49806 .38997 L 0 .996 .996 .008 k
F
.34262 .38814 m .34609 .39575 L .34577 .38864 L 0 .713 .996 .049 k
F
.34609 .39575 m .34925 .39596 L .34577 .38864 L 0 .752 .996 .052 k
F
.27912 .38757 m .28316 .37958 L .28241 .38674 L 0 .147 .996 .049 k
F
.28101 .38194 m .28316 .37958 L .28116 .38355 L 0 .996 .996 .141 k
F
.28101 .38194 m .28351 .38241 L .28316 .37958 L F
.27976 .38332 m .28101 .38194 L .27912 .38757 L F
.28101 .38194 m .28116 .38355 L .27912 .38757 L F
.27976 .38332 m .28161 .38287 L .28101 .38194 L F
.28161 .38287 m .28351 .38241 L .28101 .38194 L F
.28045 .3778 m .28351 .38241 L .27976 .38332 L 0 .832 .996 .015 k
F
.28045 .3778 m .2818 .38149 L .28351 .38241 L F
.2818 .38149 m .28379 .38694 L .28355 .38301 L F
.2818 .38149 m .28355 .38301 L .28351 .38241 L F
.27764 .37829 m .27798 .37818 L .27684 .38621 L 0 .996 .996 .08 k
F
.28062 .3776 m .2807 .37847 L .28045 .3778 L 0 .996 .996 .014 k
F
.27477 .3917 m .27813 .38937 L .27463 .3844 L 0 .996 .996 .771 k
F
.27505 .39591 m .27857 .38973 L .27477 .3917 L 0 .593 .996 .01 k
F
.27736 .38941 m .28045 .3778 L .27976 .38332 L 0 .237 .996 .003 k
F
.27611 .39256 m .27749 .38787 L .27736 .38941 L F
.27749 .38787 m .28045 .3778 L .27736 .38941 L F
.27828 .3739 m .27866 .37478 L .27764 .37829 L 0 .996 .996 .006 k
F
.27684 .38621 m .28045 .3778 L .27611 .39256 L .5 .5 .5 1 k
F
.27768 .38427 m .28079 .37754 L .28045 .3778 L F
.28094 .37722 m .2807 .37847 L .28062 .3776 L 0 .996 .996 .014 k
F
.28079 .37754 m .28094 .37722 L .28084 .37734 L .5 .5 .5 1 k
F
.28079 .37754 m .28084 .37734 L .28045 .3778 L F
.2781 .38345 m .28094 .37722 L .27768 .38427 L F
.27798 .37818 m .28094 .37722 L .27979 .37975 L 0 .996 .996 .08 k
F
.27684 .38621 m .2781 .38345 L .27768 .38427 L .5 .5 .5 1 k
F
.27798 .37818 m .27979 .37975 L .27684 .38621 L 0 .996 .996 .08 k
F
.28094 .37722 m .28343 .38571 L .2807 .37847 L 0 .996 .996 .014 k
F
.28343 .38571 m .28323 .38539 L .2807 .37847 L F
.27764 .37829 m .28125 .38078 L .28094 .37722 L 0 .996 .996 .08 k
F
.28045 .37892 m .28125 .38078 L .27995 .37988 L 0 .996 .996 .006 k
F
.28045 .37892 m .2816 .38365 L .28125 .38078 L F
.27866 .37478 m .28045 .37892 L .27831 .37875 L F
.28045 .37892 m .27995 .37988 L .27831 .37875 L F
.27866 .37478 m .27831 .37875 L .27764 .37829 L F
.27828 .3739 m .28026 .3797 L .28045 .37892 L F
.28026 .3797 m .2816 .38365 L .28045 .37892 L F
.28343 .38571 m .28379 .38694 L .28323 .38539 L 0 .996 .996 .014 k
F
.28351 .38241 m .28662 .38565 L .28316 .37958 L 0 .644 .996 .033 k
F
.18983 .6122 m .18996 .60989 L .18962 .61214 L 0 .526 .996 .085 k
F
.19343 .61301 m .18996 .60989 L .19016 .61229 L 0 .586 .996 .097 k
F
.19016 .61229 m .18996 .60989 L .18983 .6122 L 0 .559 .996 .091 k
F
.44747 .41072 m .45111 .40579 L .4505 .41153 L 0 .129 .996 .059 k
F
.44808 .40557 m .45111 .40579 L .44747 .41072 L 0 .137 .996 .053 k
F
.3715 .40859 m .37527 .40344 L .37462 .40911 L 0 .12 .996 .058 k
F
.37216 .40231 m .37527 .40344 L .3715 .40859 L 0 .182 .996 .061 k
F
.39749 .41687 m .4011 .41963 L .40055 .41922 L .5 .5 .5 1 k
F
.4011 .41963 m .40416 .42173 L .40055 .41922 L .164 .002 .645 .002 k
F
.46676 .41022 m .47038 .41591 L .46977 .4138 L 0 .996 .996 .033 k
F
.47038 .41591 m .47339 .41861 L .46977 .4138 L .5 .5 .5 1 k
F
.44565 .40023 m .4493 .39355 L .44869 .39986 L 0 .129 .996 .047 k
F
.44627 .3939 m .4493 .39355 L .44565 .40023 L 0 .149 .996 .047 k
F
.14164 .40856 m .14472 .41336 L .14107 .41152 L 0 .276 .996 .099 k
F
.11784 .40928 m .12184 .40662 L .12117 .41079 L 0 .086 .996 .08 k
F
.11876 .40182 m .12184 .40662 L .11784 .40928 L 0 .296 .996 .084 k
F
.18143 .41008 m .18459 .4196 L .18439 .41656 L 0 .996 .996 .005 k
F
.17873 .40566 m .17934 .40673 L .18168 .4123 L 0 .996 .996 .801 k
F
.18168 .4123 m .18402 .41787 L .18384 .41735 L .5 .5 .5 1 k
F
.18167 .41222 m .18384 .41735 L .18143 .41008 L F
.18168 .4123 m .18384 .41735 L .18167 .41222 L F
.17915 .40502 m .18211 .41157 L .17934 .40673 L 0 .447 .996 .14 k
F
.17882 .40551 m .17934 .40673 L .17873 .40566 L F
.17915 .40502 m .17934 .40673 L .17882 .40551 L F
.17934 .40673 m .18211 .41157 L .18168 .4123 L 0 .996 .996 .801 k
F
.18168 .4123 m .18459 .4196 L .18402 .41787 L .5 .5 .5 1 k
F
.4011 .41963 m .40474 .42019 L .40416 .42173 L .164 .002 .645 .002 k
F
.30157 .41717 m .30543 .41262 L .30476 .41812 L 0 .125 .996 .065 k
F
.30237 .40843 m .30543 .41262 L .30157 .41717 L 0 .282 .996 .078 k
F
.4017 .41635 m .40536 .41502 L .40474 .42019 L 0 .215 .996 .096 k
F
.39081 .38949 m .39434 .39692 L .39392 .38917 L 0 .714 .996 .053 k
F
.39434 .39692 m .39746 .39587 L .39392 .38917 L 0 .747 .996 .059 k
F
.36977 .41502 m .37342 .41586 L .37286 .41726 L .168 .014 .589 .015 k
F
.40462 .40611 m .40823 .40898 L .40777 .40157 L 0 .863 .996 .087 k
F
.40823 .40898 m .41137 .40471 L .40777 .40157 L 0 .996 .996 .101 k
F
.41428 .39578 m .41799 .38926 L .41735 .39705 L 0 .193 .996 .06 k
F
.41494 .38775 m .41799 .38926 L .41428 .39578 L 0 .206 .996 .061 k
F
.25169 .46551 m .25571 .44991 L .25127 .46501 L 0 .996 .996 .076 k
F
.25278 .45177 m .25628 .44707 L .25169 .46551 L 0 .212 .996 .038 k
F
.24244 .50619 m .24741 .48088 L .24664 .4878 L 0 .616 .996 0 k
F
.24714 .48219 m .25127 .46501 L .24693 .47746 L .5 .5 .5 1 k
F
.24714 .48219 m .25169 .46551 L .25127 .46501 L F
.24822 .46899 m .25278 .45177 L .25169 .46551 L 0 .223 .996 .043 k
F
.25054 .45745 m .2547 .44877 L .25541 .42394 L 0 .893 .996 .126 k
F
.25589 .40065 m .25853 .41421 L .2541 .42916 L 0 .442 .996 .085 k
F
.25224 .41752 m .25586 .42028 L .25666 .39361 L 0 .705 .996 .102 k
F
.25586 .42028 m .26009 .39985 L .25666 .39361 L 0 .76 .996 .107 k
F
.30761 .3827 m .31143 .37908 L .31066 .38738 L 0 .285 .996 .085 k
F
.30815 .38117 m .31143 .37908 L .30761 .3827 L 0 .71 .996 .066 k
F
.30815 .38117 m .31163 .38756 L .31143 .37908 L F
.31163 .38756 m .31488 .38636 L .31143 .37908 L 0 .751 .996 .063 k
F
.38772 .38789 m .39081 .38949 L .38729 .38145 L 0 .761 .996 .039 k
F
.44206 .41702 m .44567 .4194 L .44509 .41751 L 0 .996 .996 .082 k
F
.13786 .40858 m .14164 .40856 L .14107 .41152 L .012 .127 .945 .088 k
F
.30096 .42087 m .30422 .41962 L .30051 .42006 L .047 0 .996 0 k
F
.30096 .42087 m .30476 .41812 L .30422 .41962 L F
.29349 .39974 m .29701 .4046 L .29699 .39263 L 0 .714 .996 .085 k
F
.29701 .4046 m .30052 .39703 L .29699 .39263 L 0 .772 .996 .092 k
F
.31488 .38636 m .31834 .39321 L .31806 .38706 L 0 .753 .996 .048 k
F
.31834 .39321 m .32149 .39488 L .31806 .38706 L 0 .899 .996 .039 k
F
.42882 .39823 m .4324 .40549 L .43184 .40186 L 0 .996 .996 .017 k
F
.4324 .40549 m .43543 .40909 L .43184 .40186 L 0 .996 .996 .03 k
F
.41187 .41005 m .41499 .40643 L .41137 .40471 L 0 .996 .996 .139 k
F
.41187 .41005 m .41552 .40925 L .41499 .40643 L F
.54864 .39988 m .55257 .41812 L .55192 .4189 L .187 .996 .996 .507 k
F
.54931 .40024 m .55257 .41812 L .54864 .39988 L 0 .996 .996 .716 k
F
.1548 .38043 m .15851 .3814 L .15758 .38946 L 0 .47 .996 .116 k
F
.1548 .38043 m .15758 .38946 L .15347 .39424 L F
.15467 .38756 m .15851 .3814 L .1548 .38043 L 0 .703 .996 .085 k
F
.15347 .39424 m .15758 .38946 L .15637 .40162 L 0 .369 .996 .089 k
F
.15758 .38946 m .16051 .39637 L .15637 .40162 L 0 .357 .996 .087 k
F
.15467 .38756 m .15811 .39251 L .15851 .3814 L 0 .703 .996 .085 k
F
.15811 .39251 m .16188 .38716 L .15851 .3814 L 0 .753 .996 .086 k
F
.34559 .41806 m .34877 .41765 L .34507 .4186 L .054 0 .996 0 k
F
.34559 .41806 m .34935 .41502 L .34877 .41765 L F
.47159 .39269 m .47522 .39712 L .47458 .38748 L 0 .773 .996 .081 k
F
.47522 .39712 m .4782 .39178 L .47458 .38748 L 0 .851 .996 .088 k
F
.39087 .40847 m .39445 .41296 L .39392 .41211 L 0 .996 .996 .16 k
F
.39445 .41296 m .39749 .41687 L .39392 .41211 L .19 .427 .493 .108 k
F
.37082 .39267 m .37443 .39563 L .37404 .38861 L 0 .869 .996 .085 k
F
.37443 .39563 m .3776 .39345 L .37404 .38861 L 0 .996 .996 .089 k
F
.32459 .39789 m .32805 .40525 L .32768 .40092 L 0 .876 .996 .026 k
F
.32805 .40525 m .33115 .40823 L .32768 .40092 L 0 .996 .996 .025 k
F
.87224 .39136 m .87496 .39383 L .87172 .39562 L .092 .035 .764 .036 k
F
.87224 .39136 m .87567 .39164 L .87496 .39383 L F
.87496 .39383 m .88023 .41369 L .87982 .41917 L 0 .996 .996 .27 k
F
.87567 .39164 m .88023 .41369 L .87496 .39383 L 0 .996 .996 .233 k
F
.13858 .40358 m .14164 .40856 L .13786 .40858 L 0 .294 .996 .09 k
F
.11784 .40928 m .12117 .41079 L .11742 .41034 L 0 .086 .996 .08 k
F
.11468 .40552 m .11876 .40182 L .11784 .40928 L 0 .247 .996 .085 k
F
.18459 .4196 m .1876 .42534 L .18439 .41656 L 0 .996 .996 .074 k
F
.35947 .40754 m .36304 .41161 L .3626 .40783 L 0 .996 .996 .057 k
F
.36304 .41161 m .36617 .41227 L .3626 .40783 L 0 .996 .996 .083 k
F
.45109 .38663 m .4547 .3937 L .45411 .38999 L 0 .996 .996 .019 k
F
.4547 .3937 m .45772 .39798 L .45411 .38999 L 0 .996 .996 .045 k
F
.33115 .40823 m .33466 .41388 L .3343 .40897 L 0 .855 .996 .049 k
F
.33466 .41388 m .33783 .41414 L .3343 .40897 L 0 .996 .996 .06 k
F
.26738 .41331 m .27108 .40328 L .26728 .40529 L 0 .996 .996 .41 k
F
.16268 .40895 m .16692 .40202 L .16607 .40902 L 0 .155 .996 .059 k
F
.16362 .40055 m .16692 .40202 L .16268 .40895 L 0 .213 .996 .066 k
F
.39205 .40304 m .39571 .40236 L .39505 .40979 L 0 .369 .996 .104 k
F
.39571 .40236 m .39869 .41013 L .39505 .40979 L 0 .395 .996 .098 k
F
.55212 .56978 m .54806 .44869 L .55239 .56949 L 0 .996 .996 .335 k
F
.55212 .56978 m .54755 .45651 L .54806 .44869 L F
.55239 .56949 m .54806 .44869 L .5534 .56895 L F
.40823 .40898 m .41187 .41005 L .41137 .40471 L 0 .996 .996 .101 k
F
.34315 .41001 m .34694 .4059 L .34623 .41339 L 0 .235 .996 .079 k
F
.34388 .40195 m .34694 .4059 L .34315 .41001 L 0 .271 .996 .077 k
F
.82709 .43942 m .82923 .42329 L .82623 .3976 L 0 .996 .996 .14 k
F
.34623 .41339 m .34935 .41502 L .34559 .41806 L 0 .164 .996 .069 k
F
.31232 .40433 m .31622 .39812 L .31558 .40284 L 0 .028 .996 .039 k
F
.31301 .39839 m .31622 .39812 L .31232 .40433 L 0 .158 .996 .052 k
F
.2836 .40286 m .28698 .4112 L .28665 .40779 L 0 .996 .996 .01 k
F
.28069 .3947 m .28403 .40379 L .2836 .40286 L .5 .5 .5 1 k
F
.28114 .39497 m .28403 .40379 L .28069 .3947 L 0 .996 .996 .199 k
F
.28539 .39316 m .28912 .39248 L .28822 .4035 L 0 .467 .996 .105 k
F
.28912 .39248 m .2919 .40416 L .28822 .4035 L 0 .472 .996 .101 k
F
.13465 .40561 m .13858 .40358 L .13786 .40858 L 0 .178 .996 .091 k
F
.13546 .39947 m .13858 .40358 L .13465 .40561 L 0 .273 .996 .082 k
F
.868 .4221 m .86901 .40578 L .86705 .42173 L .5 .5 .5 1 k
F
.868 .4221 m .86985 .40498 L .86901 .40578 L F
.29853 .41225 m .30237 .40843 L .30157 .41717 L 0 .295 .996 .086 k
F
.33464 .39187 m .33849 .386 L .33775 .39429 L 0 .224 .996 .069 k
F
.33537 .38404 m .33849 .386 L .33464 .39187 L 0 .165 .996 .072 k
F
.48607 .40021 m .48904 .39763 L .48544 .3971 L .5 .5 .5 1 k
F
.20076 .46566 m .20327 .48715 L .20306 .48374 L 0 .996 .996 .046 k
F
.20181 .45467 m .20327 .48715 L .20076 .46566 L 0 .938 .996 .151 k
F
.41671 .40369 m .41979 .40327 L .4161 .40812 L 0 .113 .996 .048 k
F
.4161 .40812 m .41919 .40665 L .41552 .40925 L 0 0 .996 .007 k
F
.44323 .39311 m .44688 .38645 L .44627 .3939 L 0 .178 .996 .056 k
F
.44385 .38439 m .44688 .38645 L .44323 .39311 L 0 .199 .996 .067 k
F
.1507 .38508 m .1548 .38043 L .15347 .39424 L 0 .406 .996 .091 k
F
.15129 .38188 m .1548 .38043 L .1507 .38508 L 0 .723 .996 .067 k
F
.15129 .38188 m .15467 .38756 L .1548 .38043 L F
.8576 .40278 m .86229 .41699 L .861 .41272 L 0 .996 .996 .099 k
F
.86229 .41699 m .86467 .41554 L .861 .41272 L 0 .996 .996 .081 k
F
.85869 .40488 m .86229 .41699 L .8576 .40278 L .5 .5 .5 1 k
F
.17123 .38255 m .17528 .37822 L .17435 .38658 L 0 .265 .996 .083 k
F
.17177 .38007 m .17528 .37822 L .17123 .38255 L 0 .695 .996 .068 k
F
.17177 .38007 m .17513 .38632 L .17528 .37822 L F
.17513 .38632 m .17853 .3861 L .17528 .37822 L 0 .76 .996 .059 k
F
.4017 .41635 m .40474 .42019 L .4011 .41963 L 0 .215 .996 .096 k
F
.87277 .38722 m .87567 .39164 L .87224 .39136 L .132 .375 .72 .077 k
F
.87277 .38722 m .8764 .3896 L .87567 .39164 L F
.87567 .39164 m .88059 .40771 L .88023 .41369 L 0 .996 .996 .233 k
F
.8764 .3896 m .88059 .40771 L .87567 .39164 L 0 .996 .996 .214 k
F
.46375 .40657 m .46737 .41298 L .46676 .41022 L 0 .996 .996 .02 k
F
.46737 .41298 m .47038 .41591 L .46676 .41022 L 0 .996 .996 .098 k
F
.29008 .41475 m .29361 .4193 L .29332 .41449 L 0 .889 .996 .061 k
F
.29361 .4193 m .29688 .41834 L .29332 .41449 L 0 .996 .996 .086 k
F
.18649 .40787 m .19033 .40657 L .18928 .41721 L 0 .436 .996 .103 k
F
.19033 .40657 m .19313 .4157 L .18928 .41721 L 0 .414 .996 .096 k
F
.53493 .41848 m .53783 .4172 L .53424 .4163 L 0 .996 .996 .342 k
F
.53493 .41848 m .5385 .41777 L .53783 .4172 L F
.37089 .41253 m .37462 .40911 L .374 .41317 L 0 .025 .996 .063 k
F
.3715 .40859 m .37462 .40911 L .37089 .41253 L 0 .12 .996 .058 k
F
.37031 .41453 m .37342 .41586 L .36977 .41502 L .042 0 .993 .03 k
F
.37031 .41453 m .374 .41317 L .37342 .41586 L F
.54513 .38148 m .54807 .38301 L .54444 .38017 L 0 .996 .996 .286 k
F
.44687 .41513 m .4505 .41153 L .4499 .41623 L 0 .087 .996 .065 k
F
.44747 .41072 m .4505 .41153 L .44687 .41513 L 0 .129 .996 .059 k
F
.474 .41905 m .47701 .42056 L .47339 .41861 L .222 0 .849 0 k
F
.474 .41905 m .47761 .41924 L .47701 .42056 L F
.84845 .41546 m .8498 .40198 L .8472 .41139 L 0 .996 .996 .465 k
F
.84845 .41546 m .85081 .40327 L .8498 .40198 L F
.30984 .39716 m .31378 .38999 L .31301 .39839 L 0 .203 .996 .062 k
F
.31066 .38738 m .31378 .38999 L .30984 .39716 L 0 .245 .996 .069 k
F
.30157 .41717 m .30476 .41812 L .30096 .42087 L 0 .125 .996 .065 k
F
.81528 .56718 m .81081 .49899 L .81098 .46757 L 0 .732 .996 .101 k
F
.81212 .56606 m .8047 .46451 L .81497 .56717 L 0 .834 .996 .131 k
F
.81497 .56717 m .8047 .46451 L .81081 .49899 L F
.81546 .56734 m .81098 .46757 L .81833 .56842 L 0 .519 .996 .066 k
F
.81528 .56718 m .81098 .46757 L .81546 .56734 L 0 .732 .996 .101 k
F
.81497 .56717 m .81081 .49899 L .81528 .56718 L 0 .834 .996 .131 k
F
.81552 .56609 m .8047 .46451 L .81261 .5655 L 0 .823 .996 .125 k
F
.81552 .56609 m .81081 .49899 L .8047 .46451 L F
.81239 .54884 m .80161 .37946 L .81418 .54925 L 0 .636 .996 .095 k
F
.81239 .54884 m .80153 .42354 L .80161 .37946 L F
.81311 .54783 m .80161 .37946 L .80153 .42354 L 0 .706 .996 .106 k
F
.81081 .49899 m .81448 .50138 L .81098 .46757 L 0 .732 .996 .101 k
F
.81619 .56614 m .81081 .49899 L .81552 .56609 L 0 .823 .996 .125 k
F
.821 .57884 m .81755 .53022 L .82087 .57896 L 0 .996 .996 .859 k
F
.82174 .57805 m .81755 .53022 L .821 .57884 L F
.82174 .57805 m .81869 .53357 L .81755 .53022 L F
.81833 .56842 m .81704 .51194 L .8201 .56922 L 0 .512 .996 .067 k
F
.81896 .56663 m .81081 .49899 L .81619 .56614 L 0 .926 .996 .137 k
F
.81896 .56663 m .81448 .50138 L .81081 .49899 L F
.81418 .54925 m .80161 .37946 L .81693 .55001 L 0 .758 .996 .118 k
F
.81511 .54817 m .80161 .37946 L .81311 .54783 L 0 .706 .996 .106 k
F
.81693 .55001 m .80161 .37946 L .80791 .41614 L 0 .758 .996 .118 k
F
.81693 .55001 m .80791 .41614 L .81763 .55009 L F
.81687 .54855 m .80161 .37946 L .81511 .54817 L 0 .723 .996 .108 k
F
.81687 .54855 m .80791 .41614 L .80161 .37946 L F
.17667 .39698 m .18068 .39326 L .1798 .4009 L 0 .254 .996 .085 k
F
.17754 .38949 m .18068 .39326 L .17667 .39698 L 0 .276 .996 .076 k
F
.18068 .39326 m .18366 .39937 L .1798 .4009 L 0 .337 .996 .086 k
F
.27102 .39234 m .27477 .3917 L .27463 .3844 L 0 .996 .996 .114 k
F
.83819 .44652 m .83596 .38973 L .83664 .4388 L .996 .996 .996 .507 k
F
.48789 .39319 m .49145 .38475 L .49086 .39034 L 0 .096 .996 .023 k
F
.48848 .38748 m .49145 .38475 L .48789 .39319 L 0 .113 .996 .025 k
F
.12678 .3823 m .13068 .3809 L .13003 .38488 L 0 .13 .996 .095 k
F
.12727 .3804 m .13068 .3809 L .12678 .3823 L 0 .643 .996 .054 k
F
.12569 .39203 m .13003 .38488 L .12898 .3942 L 0 .232 .996 .07 k
F
.12678 .3823 m .13003 .38488 L .12569 .39203 L 0 .13 .996 .095 k
F
.12727 .3804 m .13044 .38856 L .13068 .3809 L 0 .643 .996 .054 k
F
.13044 .38856 m .1338 .38966 L .13068 .3809 L 0 .675 .996 .05 k
F
.42578 .39522 m .42936 .40234 L .42882 .39823 L 0 .972 .996 .023 k
F
.42936 .40234 m .4324 .40549 L .42882 .39823 L 0 .996 .996 .024 k
F
.19134 .38029 m .19512 .37995 L .1941 .39013 L 0 .461 .996 .108 k
F
.19134 .38029 m .1941 .39013 L .19016 .39298 L F
.19145 .38485 m .19512 .37995 L .19134 .38029 L 0 .64 .996 .075 k
F
.19512 .37995 m .19807 .38657 L .1941 .39013 L 0 .996 .579 .532 k
F
.1941 .39013 m .19807 .38657 L .19682 .40065 L 0 .437 .996 .095 k
F
.19016 .39298 m .1941 .39013 L .19294 .40257 L 0 .426 .996 .097 k
F
.1941 .39013 m .19682 .40065 L .19294 .40257 L 0 .437 .996 .095 k
F
.19145 .38485 m .19475 .39253 L .19512 .37995 L 0 .64 .996 .075 k
F
.19512 .37995 m .19853 .38559 L .19807 .38657 L 0 .996 .579 .532 k
F
.19475 .39253 m .19853 .38559 L .19512 .37995 L 0 .688 .996 .084 k
F
.47038 .41591 m .474 .41905 L .47339 .41861 L .5 .5 .5 1 k
F
.18507 .39541 m .18835 .40314 L .18849 .3946 L 0 .653 .996 .06 k
F
.18835 .40314 m .19181 .40176 L .18849 .3946 L 0 .717 .996 .066 k
F
.29701 .4046 m .30061 .40774 L .30052 .39703 L 0 .772 .996 .092 k
F
.30061 .40774 m .30409 .40051 L .30052 .39703 L 0 .879 .996 .1 k
F
.87513 .4181 m .88349 .47097 L .88155 .4601 L .5 .5 .5 1 k
F
.8764 .42184 m .88349 .47097 L .87513 .4181 L F
.54996 .42129 m .55338 .44673 L .54929 .42106 L F
.38783 .40424 m .39143 .40779 L .39087 .40847 L .017 .98 .278 .407 k
F
.39143 .40779 m .39445 .41296 L .39087 .40847 L .001 .357 .968 .134 k
F
.11396 .41037 m .11742 .41034 L .11379 .40831 L .169 0 .996 0 k
F
.11396 .41037 m .11784 .40928 L .11742 .41034 L F
.17853 .3861 m .1818 .39373 L .18186 .38682 L 0 .677 .996 .051 k
F
.1818 .39373 m .18507 .39541 L .18186 .38682 L 0 .756 .996 .043 k
F
.87119 .38726 m .87392 .37994 L .87333 .38341 L 0 .439 .996 .001 k
F
.87178 .38372 m .87392 .37994 L .87119 .38726 L 0 .479 .996 .002 k
F
.87178 .38372 m .87453 .37668 L .87392 .37994 L F
.87392 .37994 m .87716 .38798 L .87333 .38341 L 0 .996 .617 .39 k
F
.87392 .37994 m .87799 .38699 L .87716 .38798 L F
.87453 .37668 m .87799 .38699 L .87392 .37994 L 0 .996 .996 .694 k
F
.47522 .39712 m .47884 .40001 L .4782 .39178 L 0 .851 .996 .088 k
F
.47884 .40001 m .48182 .39509 L .4782 .39178 L 0 .996 .996 .1 k
F
.55366 .38372 m .55663 .38701 L .55288 .37841 L 0 .699 .996 .026 k
F
.31232 .40433 m .31558 .40284 L .31176 .40646 L 0 .028 .996 .039 k
F
.87069 .39171 m .87333 .38341 L .87277 .38722 L 0 .541 .996 0 k
F
.87119 .38726 m .87333 .38341 L .87069 .39171 L 0 .439 .996 .001 k
F
.87333 .38341 m .8764 .3896 L .87277 .38722 L .06 .929 .636 .194 k
F
.87333 .38341 m .87716 .38798 L .8764 .3896 L F
.87244 .38093 m .87453 .37668 L .87178 .38372 L 0 .996 .996 .34 k
F
.87453 .37668 m .87889 .38679 L .87799 .38699 L 0 .996 .996 .694 k
F
.87553 .37755 m .87889 .38679 L .87453 .37668 L .5 .5 .5 1 k
F
.87255 .3807 m .87553 .37755 L .87453 .37668 L 0 .996 .996 .34 k
F
.87273 .38061 m .87553 .37755 L .87255 .3807 L F
.87244 .38093 m .87273 .38061 L .87255 .3807 L F
.87315 .37868 m .87553 .37755 L .87244 .38093 L 0 .996 .996 .159 k
F
.87553 .37755 m .87988 .38753 L .87889 .38679 L .5 .5 .5 1 k
F
.87658 .37895 m .87988 .38753 L .87553 .37755 L F
.87315 .37868 m .87658 .37895 L .87553 .37755 L 0 .996 .996 .159 k
F
.87389 .37677 m .87636 .37877 L .87315 .37868 L 0 .996 .996 .103 k
F
.87636 .37877 m .87658 .37895 L .87608 .37891 L F
.87636 .37877 m .87608 .37891 L .87315 .37868 L F
.30799 .40861 m .31136 .40402 L .3077 .40289 L 0 .996 .996 .173 k
F
.1798 .4009 m .18366 .39937 L .18277 .40733 L 0 .35 .996 .1 k
F
.18366 .39937 m .18649 .40787 L .18277 .40733 L 0 .403 .996 .096 k
F
.37089 .41253 m .374 .41317 L .37031 .41453 L 0 .025 .996 .063 k
F
.19221 .42436 m .19631 .41855 L .19558 .42412 L 0 .102 .996 .056 k
F
.19313 .4157 m .19631 .41855 L .19221 .42436 L 0 .24 .996 .074 k
F
.47582 .412 m .47941 .4077 L .47882 .4134 L 0 .141 .996 .065 k
F
.47641 .40457 m .47941 .4077 L .47582 .412 L 0 .238 .996 .072 k
F
.43543 .40909 m .43903 .41453 L .43846 .41218 L 0 .996 .996 .028 k
F
.43903 .41453 m .44206 .41702 L .43846 .41218 L 0 .996 .996 .201 k
F
.33637 .38453 m .33949 .38661 L .33604 .37832 L 0 .796 .996 .035 k
F
.3401 .40578 m .34388 .40195 L .34315 .41001 L 0 .269 .996 .083 k
F
.34083 .39781 m .34388 .40195 L .3401 .40578 L 0 .277 .996 .078 k
F
.44504 .40547 m .44869 .39986 L .44808 .40557 L 0 .113 .996 .052 k
F
.44565 .40023 m .44869 .39986 L .44504 .40547 L 0 .129 .996 .047 k
F
.13139 .40328 m .13546 .39947 L .13465 .40561 L 0 .183 .996 .079 k
F
.13225 .39647 m .13546 .39947 L .13139 .40328 L 0 .247 .996 .075 k
F
.41611 .38362 m .41968 .39132 L .41917 .38527 L 0 .776 .996 .038 k
F
.41968 .39132 m .42273 .39301 L .41917 .38527 L 0 .837 .996 .037 k
F
.35276 .4025 m .35631 .40788 L .35593 .40205 L 0 .817 .996 .058 k
F
.35631 .40788 m .35947 .40754 L .35593 .40205 L 0 .996 .996 .063 k
F
.44627 .4183 m .4493 .41907 L .44567 .4194 L .048 0 .996 .004 k
F
.44627 .4183 m .4499 .41623 L .4493 .41907 L F
.14697 .40702 m .15034 .41281 L .15052 .40517 L 0 .708 .996 .069 k
F
.15034 .41281 m .15391 .41065 L .15052 .40517 L 0 .827 .996 .077 k
F
.1876 .42534 m .19108 .42984 L .19088 .42661 L 0 .996 .996 .048 k
F
.54658 .57612 m .5439 .47438 L .54695 .57558 L .5 .5 .5 1 k
F
.54695 .57558 m .5439 .47438 L .54723 .57519 L F
.54723 .57519 m .5439 .47438 L .54452 .47225 L .108 .996 .996 .507 k
F
.36304 .41161 m .36666 .414 L .36617 .41227 L 0 .996 .996 .083 k
F
.13465 .40561 m .13786 .40858 L .13419 .40714 L 0 .178 .996 .091 k
F
.29724 .42133 m .30051 .42006 L .29688 .41834 L 0 .996 .996 .243 k
F
.29724 .42133 m .30096 .42087 L .30051 .42006 L F
.39445 .41296 m .39806 .41565 L .39749 .41687 L .19 .427 .493 .108 k
F
.39806 .41565 m .4011 .41963 L .39749 .41687 L 0 .204 .992 .123 k
F
.39505 .40979 m .39869 .41013 L .39806 .41565 L 0 .338 .996 .114 k
F
.39869 .41013 m .4017 .41635 L .39806 .41565 L 0 .343 .996 .1 k
F
.87028 .39712 m .87277 .38722 L .87224 .39136 L 0 .782 .996 0 k
F
.87069 .39171 m .87277 .38722 L .87028 .39712 L 0 .541 .996 0 k
F
.44806 .38522 m .45168 .39073 L .45109 .38663 L 0 .996 .996 .039 k
F
.45168 .39073 m .4547 .3937 L .45109 .38663 L 0 .996 .996 .052 k
F
.28698 .4112 m .29008 .41475 L .28665 .40779 L 0 .996 .996 .026 k
F
.40881 .38408 m .41254 .37764 L .41188 .38588 L 0 .211 .996 .063 k
F
.40947 .37605 m .41254 .37764 L .40881 .38408 L 0 .952 .996 .038 k
F
.40947 .37605 m .41305 .38191 L .41254 .37764 L F
.41305 .38191 m .41611 .38362 L .41254 .37764 L 0 .775 .996 .037 k
F
.52881 .40142 m .53256 .41257 L .5319 .41189 L .5 .5 .5 1 k
F
.52949 .40307 m .53256 .41257 L .52881 .40142 L F
.8764 .3896 m .88098 .40211 L .88059 .40771 L 0 .996 .996 .214 k
F
.87716 .38798 m .88098 .40211 L .8764 .3896 L 0 .996 .996 .207 k
F
.32149 .39488 m .32496 .40174 L .32459 .39789 L 0 .947 .996 .025 k
F
.32496 .40174 m .32805 .40525 L .32459 .39789 L 0 .996 .996 .03 k
F
.38537 .39825 m .38905 .39692 L .38841 .40244 L 0 .237 .996 .097 k
F
.38601 .39261 m .38905 .39692 L .38537 .39825 L 0 .275 .996 .081 k
F
.38905 .39692 m .39205 .40304 L .38841 .40244 L 0 .338 .996 .094 k
F
.16138 .41709 m .16495 .41463 L .16111 .41565 L 0 .086 .996 .055 k
F
.16138 .41709 m .1654 .41348 L .16495 .41463 L F
.48246 .40108 m .48544 .3971 L .48182 .39509 L 0 .996 .996 .136 k
F
.48246 .40108 m .48607 .40021 L .48544 .3971 L F
.27857 .38973 m .28172 .39222 L .27894 .39001 L 0 .169 .996 .081 k
F
.27857 .38973 m .27894 .39001 L .27813 .38937 L F
.27505 .39591 m .27821 .38944 L .27857 .38973 L 0 .593 .996 .01 k
F
.27821 .38944 m .27912 .38757 L .27857 .38973 L F
.27857 .38973 m .28241 .38674 L .28172 .39222 L 0 .169 .996 .081 k
F
.28241 .38674 m .28539 .39316 L .28172 .39222 L 0 .347 .996 .089 k
F
.44687 .41513 m .4499 .41623 L .44627 .4183 L 0 .087 .996 .065 k
F
.28351 .38241 m .28679 .39311 L .28662 .38565 L 0 .644 .996 .033 k
F
.28679 .39311 m .29003 .39334 L .28662 .38565 L 0 .658 .996 .052 k
F
.29361 .4193 m .29724 .42133 L .29688 .41834 L 0 .996 .996 .086 k
F
.39806 .41565 m .4017 .41635 L .4011 .41963 L 0 .204 .992 .123 k
F
.85527 .38247 m .85862 .38172 L .85775 .38204 L 0 .303 .996 .546 k
F
.85775 .38204 m .86241 .39587 L .86184 .39955 L 0 .996 .996 .278 k
F
.85862 .38172 m .86241 .39587 L .85775 .38204 L 0 .996 .996 .248 k
F
.44083 .37955 m .44446 .37923 L .44385 .38439 L 0 .27 .996 .107 k
F
.44083 .37955 m .44385 .38439 L .44019 .39009 L F
.44141 .38212 m .44446 .37923 L .44083 .37955 L 0 .826 .996 .074 k
F
.44019 .39009 m .44385 .38439 L .44323 .39311 L 0 .245 .996 .07 k
F
.44141 .38212 m .44502 .38643 L .44446 .37923 L 0 .826 .996 .074 k
F
.44502 .38643 m .44806 .38522 L .44446 .37923 L 0 .987 .996 .069 k
F
.50173 .39957 m .5054 .40738 L .50472 .40186 L 0 .847 .996 .03 k
F
.5054 .40738 m .50837 .40769 L .50472 .40186 L 0 .973 .996 .051 k
F
.47884 .40001 m .48246 .40108 L .48182 .39509 L 0 .996 .996 .1 k
F
.30061 .40774 m .30427 .40907 L .30409 .40051 L 0 .879 .996 .1 k
F
.30427 .40907 m .3077 .40289 L .30409 .40051 L 0 .996 .996 .116 k
F
.2919 .40416 m .29566 .40278 L .29476 .41401 L 0 .448 .996 .102 k
F
.29566 .40278 m .29853 .41225 L .29476 .41401 L 0 .425 .996 .095 k
F
.34189 .41892 m .34507 .4186 L .34142 .41742 L 0 .232 .996 .21 k
F
.34189 .41892 m .34559 .41806 L .34507 .4186 L F
.33466 .41388 m .33825 .41751 L .33783 .41414 L 0 .996 .996 .06 k
F
.33825 .41751 m .34142 .41742 L .33783 .41414 L 0 .996 .996 .114 k
F
.19152 .42908 m .19505 .42634 L .19108 .42984 L .001 0 .996 0 k
F
.19152 .42908 m .19558 .42412 L .19505 .42634 L F
.35937 .38865 m .36313 .38496 L .36231 .39789 L 0 .418 .996 .092 k
F
.3601 .37968 m .36313 .38496 L .35937 .38865 L 0 .996 .616 .736 k
F
.3601 .37968 m .36366 .38447 L .36313 .38496 L F
.36313 .38496 m .36607 .39373 L .36231 .39789 L 0 .407 .996 .09 k
F
.30427 .40907 m .30799 .40861 L .3077 .40289 L 0 .996 .996 .116 k
F
.28403 .40379 m .28698 .4112 L .2836 .40286 L 0 .996 .619 .443 k
F
.38841 .40244 m .39205 .40304 L .39143 .40779 L 0 .31 .996 .118 k
F
.39205 .40304 m .39505 .40979 L .39143 .40779 L 0 .369 .996 .104 k
F
.86993 .4033 m .87224 .39136 L .87172 .39562 L 0 .996 .996 .018 k
F
.87028 .39712 m .87224 .39136 L .86993 .4033 L 0 .782 .996 0 k
F
.46074 .40249 m .46435 .40937 L .46375 .40657 L 0 .996 .996 .017 k
F
.46435 .40937 m .46737 .41298 L .46375 .40657 L 0 .996 .996 .095 k
F
.38841 .40244 m .39143 .40779 L .38783 .40424 L 0 .31 .996 .118 k
F
.86872 .42 m .86985 .40498 L .868 .4221 L .5 .5 .5 1 k
F
.38464 .3856 m .38772 .38789 L .38421 .37955 L 0 .812 .996 .032 k
F
.26053 .43251 m .26432 .42103 L .25964 .44229 L 0 .216 .996 .008 k
F
.55231 .38321 m .5554 .39235 L .55178 .38995 L 0 .427 .996 .094 k
F
.15811 .39251 m .16162 .39637 L .16188 .38716 L 0 .753 .996 .086 k
F
.16162 .39637 m .1653 .3923 L .16188 .38716 L 0 .871 .996 .09 k
F
.46073 .379 m .46434 .38085 L .46374 .38449 L 0 .361 .996 .139 k
F
.46073 .379 m .46374 .38449 L .46012 .38779 L F
.46133 .38152 m .46434 .38085 L .46073 .379 L 0 .726 .996 .054 k
F
.46012 .38779 m .46374 .38449 L .46314 .39407 L 0 .344 .996 .088 k
F
.46374 .38449 m .46676 .39225 L .46314 .39407 L 0 .387 .996 .089 k
F
.46133 .38152 m .46495 .38895 L .46434 .38085 L 0 .726 .996 .054 k
F
.46495 .38895 m .46796 .38712 L .46434 .38085 L 0 .739 .996 .062 k
F
.17343 .39482 m .17754 .38949 L .17667 .39698 L 0 .205 .996 .073 k
F
.17435 .38658 m .17754 .38949 L .17343 .39482 L 0 .253 .996 .073 k
F
.35648 .37782 m .3601 .37968 L .35937 .38865 L 0 .532 .996 .12 k
F
.35648 .37782 m .35937 .38865 L .35562 .39168 L F
.35678 .38691 m .3601 .37968 L .35648 .37782 L 0 .731 .996 .085 k
F
.35562 .39168 m .35937 .38865 L .35856 .40094 L 0 .422 .996 .094 k
F
.35937 .38865 m .36231 .39789 L .35856 .40094 L 0 .418 .996 .092 k
F
.35678 .38691 m .36035 .39152 L .3601 .37968 L 0 .731 .996 .085 k
F
.36035 .39152 m .36366 .38447 L .3601 .37968 L 0 .764 .996 .088 k
F
.47461 .41857 m .47761 .41924 L .474 .41905 L .114 0 .996 0 k
F
.47461 .41857 m .47822 .41704 L .47761 .41924 L F
.54931 .40024 m .55322 .41689 L .55257 .41812 L 0 .996 .996 .716 k
F
.54997 .39993 m .55322 .41689 L .54931 .40024 L 0 .996 .996 .412 k
F
.25853 .41421 m .26165 .41775 L .25709 .43588 L 0 .317 .996 .065 k
F
.2541 .42916 m .25853 .41421 L .25709 .43588 L 0 .363 .996 .071 k
F
.25586 .42028 m .25958 .4206 L .26009 .39985 L 0 .76 .996 .107 k
F
.25958 .4206 m .26362 .40392 L .26009 .39985 L 0 .878 .996 .116 k
F
.54723 .57519 m .54452 .47225 L .54762 .57466 L .108 .996 .996 .507 k
F
.54762 .57466 m .54452 .47225 L .54797 .57428 L F
.54797 .57428 m .54452 .47225 L .54513 .46932 L 0 .996 .996 .741 k
F
.28172 .39222 m .28539 .39316 L .28463 .40051 L 0 .451 .996 .117 k
F
.28539 .39316 m .28822 .4035 L .28463 .40051 L 0 .467 .996 .105 k
F
.36839 .40739 m .37216 .40231 L .3715 .40859 L 0 .156 .996 .064 k
F
.36909 .39944 m .37216 .40231 L .36839 .40739 L 0 .24 .996 .071 k
F
.41122 .39382 m .41494 .38775 L .41428 .39578 L 0 .21 .996 .065 k
F
.41188 .38588 m .41494 .38775 L .41122 .39382 L 0 .215 .996 .064 k
F
.33703 .40172 m .34083 .39781 L .3401 .40578 L 0 .262 .996 .082 k
F
.33775 .39429 m .34083 .39781 L .33703 .40172 L 0 .257 .996 .075 k
F
.51267 .41345 m .51557 .40937 L .51199 .41041 L 0 .996 .996 .363 k
F
.51267 .41345 m .51623 .41029 L .51557 .40937 L F
.1338 .38966 m .13698 .39792 L .13715 .39085 L 0 .65 .996 .049 k
F
.13698 .39792 m .14031 .39934 L .13715 .39085 L 0 .703 .996 .047 k
F
.18632 .61122 m .18303 .60694 L .18313 .61021 L 0 .498 .996 .079 k
F
.18313 .61021 m .18303 .60694 L .18288 .61008 L 0 .409 .996 .05 k
F
.46978 .40064 m .47339 .39814 L .4728 .40768 L 0 .37 .996 .093 k
F
.47339 .39814 m .47641 .40457 L .4728 .40768 L 0 .35 .996 .086 k
F
.4571 .38396 m .46073 .379 L .46012 .38779 L 0 .266 .996 .075 k
F
.45771 .37623 m .46073 .379 L .4571 .38396 L 0 .996 .996 .03 k
F
.45771 .37623 m .46133 .38152 L .46073 .379 L F
.4873 .39776 m .49086 .39034 L .49027 .39483 L 0 .045 .996 .018 k
F
.48789 .39319 m .49086 .39034 L .4873 .39776 L 0 .096 .996 .023 k
F
.16192 .41466 m .16607 .40902 L .1654 .41348 L 0 .015 .996 .047 k
F
.16268 .40895 m .16607 .40902 L .16192 .41466 L 0 .155 .996 .059 k
F
.51692 .39234 m .52038 .38252 L .5198 .38744 L 0 .155 .996 .007 k
F
.5175 .38706 m .52038 .38252 L .51692 .39234 L 0 .139 .996 .009 k
F
.39434 .39692 m .3979 .40327 L .39746 .39587 L 0 .747 .996 .059 k
F
.3979 .40327 m .40103 .40164 L .39746 .39587 L 0 .819 .996 .067 k
F
.35272 .38127 m .35648 .37782 L .35562 .39168 L 0 .441 .996 .094 k
F
.35323 .38165 m .35648 .37782 L .35272 .38127 L 0 .741 .996 .075 k
F
.35323 .38165 m .35678 .38691 L .35648 .37782 L F
.41364 .40297 m .41735 .39705 L .41671 .40369 L 0 .156 .996 .058 k
F
.41428 .39578 m .41735 .39705 L .41364 .40297 L 0 .193 .996 .06 k
F
.54797 .57428 m .54513 .46932 L .54836 .57377 L 0 .996 .996 .741 k
F
.54836 .57377 m .54513 .46932 L .54876 .57338 L F
.54876 .57338 m .54513 .46932 L .54574 .46653 L 0 .996 .996 .747 k
F
.38229 .39595 m .38601 .39261 L .38537 .39825 L 0 .165 .996 .076 k
F
.38293 .39033 m .38601 .39261 L .38229 .39595 L 0 .215 .996 .068 k
F
.34609 .39575 m .3496 .40247 L .34925 .39596 L 0 .752 .996 .052 k
F
.3496 .40247 m .35276 .4025 L .34925 .39596 L 0 .837 .996 .055 k
F
.86993 .4033 m .87172 .39562 L .86961 .40975 L 0 .996 .996 .018 k
F
.39143 .40779 m .39505 .40979 L .39445 .41296 L .001 .357 .968 .134 k
F
.39505 .40979 m .39806 .41565 L .39445 .41296 L 0 .338 .996 .114 k
F
.33949 .38661 m .34296 .39437 L .34262 .38814 L 0 .74 .996 .041 k
F
.34296 .39437 m .34609 .39575 L .34262 .38814 L 0 .8 .996 .042 k
F
.33825 .41751 m .34189 .41892 L .34142 .41742 L 0 .996 .996 .114 k
F
.2689 .40964 m .27332 .39372 L .27255 .40083 L 0 .18 .996 .009 k
F
.26994 .3964 m .27332 .39372 L .2689 .40964 L 0 .181 .996 .041 k
F
.11468 .40552 m .11784 .40928 L .11396 .41037 L 0 .247 .996 .085 k
F
.48371 .40331 m .48669 .40035 L .48309 .40385 L 0 .01 .996 .013 k
F
.48371 .40331 m .48377 .40322 L .48669 .40035 L F
.48669 .40035 m .4896 .39749 L .48607 .40021 L 0 .003 .996 .013 k
F
.48309 .40385 m .48607 .40021 L .48246 .40108 L .5 .5 .5 1 k
F
.48309 .40385 m .48669 .40035 L .48607 .40021 L F
.48377 .40322 m .4873 .39776 L .48669 .40035 L 0 .01 .996 .013 k
F
.48669 .40035 m .48966 .39744 L .4896 .39749 L 0 .003 .996 .013 k
F
.48669 .40035 m .49027 .39483 L .48966 .39744 L F
.28114 .39497 m .28463 .40051 L .28403 .40379 L 0 .996 .996 .199 k
F
.28172 .39222 m .28463 .40051 L .28114 .39497 L 0 .451 .996 .117 k
F
.19221 .42436 m .19558 .42412 L .19152 .42908 L 0 .102 .996 .056 k
F
.87716 .38798 m .88147 .39749 L .88098 .40211 L 0 .996 .996 .207 k
F
.87799 .38699 m .88147 .39749 L .87716 .38798 L 0 .996 .996 .213 k
F
.42273 .39301 m .42631 .4 L .42578 .39522 L 0 .883 .996 .031 k
F
.42631 .4 m .42936 .40234 L .42578 .39522 L 0 .996 .996 .03 k
F
.18727 .38525 m .19134 .38029 L .19016 .39298 L 0 .377 .996 .088 k
F
.18822 .37639 m .19134 .38029 L .18727 .38525 L 0 .774 .996 .023 k
F
.18822 .37639 m .19145 .38485 L .19134 .38029 L F
.15944 .40657 m .16362 .40055 L .16268 .40895 L 0 .224 .996 .073 k
F
.16051 .39637 m .16362 .40055 L .15944 .40657 L 0 .287 .996 .078 k
F
.14385 .38005 m .14794 .37579 L .14661 .38934 L 0 .41 .996 .093 k
F
.14385 .38005 m .14661 .38934 L .14256 .39292 L F
.1441 .38161 m .14794 .37579 L .14385 .38005 L 0 .67 .996 .081 k
F
.14794 .37579 m .1507 .38508 L .14661 .38934 L 0 .996 .996 .213 k
F
.1441 .38161 m .14745 .38773 L .14794 .37579 L 0 .67 .996 .081 k
F
.14794 .37579 m .15129 .38188 L .1507 .38508 L 0 .996 .996 .213 k
F
.14745 .38773 m .15129 .38188 L .14794 .37579 L 0 .692 .996 .083 k
F
.47522 .41649 m .47882 .4134 L .47822 .41704 L 0 0 .996 .06 k
F
.47582 .412 m .47882 .4134 L .47522 .41649 L 0 .141 .996 .065 k
F
.26342 .41837 m .26738 .41331 L .26728 .40529 L 0 .996 .996 .143 k
F
.44444 .40985 m .44808 .40557 L .44747 .41072 L 0 .104 .996 .061 k
F
.44504 .40547 m .44808 .40557 L .44444 .40985 L 0 .113 .996 .052 k
F
.30674 .39365 m .31066 .38738 L .30984 .39716 L 0 .267 .996 .073 k
F
.30761 .3827 m .31066 .38738 L .30674 .39365 L 0 .285 .996 .085 k
F
.33149 .39052 m .33537 .38404 L .33464 .39187 L 0 .195 .996 .063 k
F
.33223 .38265 m .33537 .38404 L .33149 .39052 L 0 .143 .996 .068 k
F
.54876 .57338 m .54574 .46653 L .54912 .57289 L 0 .996 .996 .747 k
F
.54912 .57289 m .54574 .46653 L .54955 .57247 L F
.54955 .57247 m .54574 .46653 L .54636 .46402 L 0 .996 .996 .779 k
F
.4728 .40768 m .47641 .40457 L .47582 .412 L 0 .265 .996 .084 k
F
.34248 .41607 m .34623 .41339 L .34559 .41806 L 0 .124 .996 .079 k
F
.34315 .41001 m .34623 .41339 L .34248 .41607 L 0 .235 .996 .079 k
F
.31163 .38756 m .31513 .39344 L .31488 .38636 L 0 .751 .996 .063 k
F
.31513 .39344 m .31834 .39321 L .31488 .38636 L 0 .857 .996 .058 k
F
.83935 .44968 m .83681 .38939 L .83819 .44652 L .5 .5 .5 1 k
F
.5379 .37746 m .54149 .37773 L .54097 .38567 L 0 .436 .996 .11 k
F
.5379 .37746 m .54097 .38567 L .53745 .38938 L F
.53867 .38346 m .54149 .37773 L .5379 .37746 L 0 .829 .996 .086 k
F
.54097 .38567 m .54393 .38807 L .54048 .39578 L 0 .218 .996 .065 k
F
.53867 .38346 m .54231 .38679 L .54149 .37773 L 0 .829 .996 .086 k
F
.54231 .38679 m .54513 .38148 L .54149 .37773 L 0 .996 .996 .11 k
F
.55117 .57066 m .54755 .45651 L .55147 .57029 L 0 .996 .996 .518 k
F
.55117 .57066 m .54697 .46111 L .54755 .45651 L F
.55147 .57029 m .54755 .45651 L .55212 .56978 L F
.4324 .40549 m .43599 .41121 L .43543 .40909 L 0 .996 .996 .03 k
F
.43599 .41121 m .43903 .41453 L .43543 .40909 L .5 .5 .5 1 k
F
.47522 .41649 m .47822 .41704 L .47461 .41857 L 0 0 .996 .06 k
F
.46737 .41298 m .47099 .41714 L .47038 .41591 L 0 .996 .996 .098 k
F
.47099 .41714 m .474 .41905 L .47038 .41591 L .298 .308 .614 .148 k
F
.14031 .39934 m .14356 .40682 L .14371 .3997 L 0 .668 .996 .055 k
F
.14356 .40682 m .14697 .40702 L .14371 .3997 L 0 .746 .996 .057 k
F
.43903 .41453 m .44264 .4177 L .44206 .41702 L 0 .996 .996 .201 k
F
.44264 .4177 m .44567 .4194 L .44206 .41702 L .228 0 .613 0 k
F
.86961 .40975 m .87118 .39962 L .86923 .41563 L 0 .996 .996 .11 k
F
.45772 .39798 m .46134 .40486 L .46074 .40249 L 0 .996 .996 .024 k
F
.46134 .40486 m .46435 .40937 L .46074 .40249 L .5 .5 .5 1 k
F
.44264 .4177 m .44627 .4183 L .44567 .4194 L .228 0 .613 0 k
F
.38537 .39825 m .38841 .40244 L .38479 .40056 L 0 .237 .996 .097 k
F
.12807 .40159 m .13225 .39647 L .13139 .40328 L 0 .181 .996 .072 k
F
.12898 .3942 m .13225 .39647 L .12807 .40159 L 0 .232 .996 .071 k
F
.18168 .4123 m .18499 .41942 L .18459 .4196 L .5 .5 .5 1 k
F
.18211 .41157 m .18499 .41942 L .18168 .4123 L 0 .663 .996 .166 k
F
.18928 .41721 m .19313 .4157 L .19221 .42436 L 0 .375 .996 .101 k
F
.30074 .38128 m .30462 .37649 L .30372 .38805 L 0 .357 .996 .086 k
F
.30134 .378 m .30462 .37649 L .30074 .38128 L 0 .724 .996 .064 k
F
.30462 .37649 m .30761 .3827 L .30372 .38805 L 0 .996 .507 .29 k
F
.30134 .378 m .30482 .38428 L .30462 .37649 L 0 .724 .996 .064 k
F
.30462 .37649 m .30815 .38117 L .30761 .3827 L 0 .996 .507 .29 k
F
.30482 .38428 m .30815 .38117 L .30462 .37649 L 0 .716 .996 .071 k
F
.18277 .40733 m .18649 .40787 L .18562 .41561 L 0 .44 .996 .114 k
F
.18649 .40787 m .18928 .41721 L .18562 .41561 L 0 .436 .996 .103 k
F
.16192 .41466 m .1654 .41348 L .16138 .41709 L 0 .015 .996 .047 k
F
.4873 .39776 m .49027 .39483 L .48669 .40035 L 0 .045 .996 .018 k
F
.17604 .40092 m .17915 .40502 L .17564 .40116 L 0 .219 .996 .113 k
F
.13139 .40328 m .13465 .40561 L .13082 .40624 L 0 .183 .996 .079 k
F
.48827 .38173 m .48966 .37575 L .48907 .38127 L 0 .085 .996 .032 k
F
.48772 .37968 m .48966 .37575 L .48827 .38173 L F
.48668 .3766 m .48966 .37575 L .48609 .383 L 0 .996 .996 .068 k
F
.48668 .3766 m .49031 .38007 L .48966 .37575 L F
.48729 .3751 m .49031 .38007 L .48697 .37688 L 0 .996 .996 .01 k
F
.48681 .37627 m .48697 .37688 L .48668 .3766 L F
.48729 .3751 m .48697 .37688 L .48681 .37627 L F
.48609 .383 m .48772 .37968 L .48827 .38173 L 0 .085 .996 .032 k
F
.48966 .37575 m .49333 .38541 L .49267 .38142 L 0 .996 .996 .007 k
F
.49031 .38007 m .49333 .38541 L .48966 .37575 L 0 .996 .996 .008 k
F
.49267 .38142 m .49635 .39131 L .49569 .38778 L 0 .996 .996 .009 k
F
.49333 .38541 m .49635 .39131 L .49267 .38142 L 0 .996 .996 .012 k
F
.32805 .40525 m .33156 .41104 L .33115 .40823 L 0 .996 .996 .025 k
F
.33156 .41104 m .33466 .41388 L .33115 .40823 L 0 .996 .996 .104 k
F
.19475 .39253 m .19818 .39801 L .19853 .38559 L 0 .688 .996 .084 k
F
.28379 .38694 m .28679 .39311 L .28351 .38241 L 0 .834 .996 .008 k
F
.44261 .40018 m .44627 .3939 L .44565 .40023 L 0 .135 .996 .051 k
F
.44323 .39311 m .44627 .3939 L .44261 .40018 L 0 .178 .996 .056 k
F
.31834 .39321 m .32185 .39919 L .32149 .39488 L 0 .899 .996 .039 k
F
.32185 .39919 m .32496 .40174 L .32149 .39488 L 0 .996 .996 .035 k
F
.84377 .41137 m .8472 .41139 L .84591 .40688 L 0 .996 .996 .114 k
F
.11619 .40344 m .11996 .39944 L .11654 .39465 L 0 .88 .996 .091 k
F
.12245 .38936 m .12678 .3823 L .12569 .39203 L 0 .247 .996 .072 k
F
.1205 .37427 m .12359 .37893 L .11927 .38561 L 0 .996 .996 .015 k
F
.1205 .37427 m .12081 .37489 L .12359 .37893 L F
.12359 .37893 m .12637 .38297 L .12245 .38936 L .117 .171 .654 .067 k
F
.11927 .38561 m .12359 .37893 L .12245 .38936 L 0 .276 .996 .077 k
F
.12081 .37489 m .12378 .3809 L .12359 .37893 L 0 .996 .996 .015 k
F
.12359 .37893 m .12678 .3823 L .12637 .38297 L .117 .171 .654 .067 k
F
.12359 .37893 m .12727 .3804 L .12678 .3823 L F
.53559 .41874 m .5385 .41777 L .53493 .41848 L .055 0 .996 0 k
F
.53559 .41874 m .53914 .41654 L .5385 .41777 L F
.25709 .43588 m .26165 .41775 L .26053 .43251 L 0 .235 .996 .043 k
F
.25958 .4206 m .26342 .41837 L .26362 .40392 L 0 .878 .996 .116 k
F
.38772 .38789 m .39125 .39563 L .39081 .38949 L 0 .761 .996 .039 k
F
.39125 .39563 m .39434 .39692 L .39081 .38949 L 0 .823 .996 .041 k
F
.51633 .39689 m .5198 .38744 L .51922 .39216 L 0 .146 .996 .007 k
F
.51692 .39234 m .5198 .38744 L .51633 .39689 L 0 .155 .996 .007 k
F
.54955 .57247 m .54636 .46402 L .54989 .57202 L 0 .996 .996 .779 k
F
.54989 .57202 m .54636 .46402 L .55034 .57156 L F
.55034 .57156 m .54636 .46402 L .54697 .46111 L 0 .996 .996 .697 k
F
.54996 .42129 m .55403 .44593 L .55338 .44673 L .5 .5 .5 1 k
F
.55061 .42061 m .55403 .44593 L .54996 .42129 L 0 .996 .996 .58 k
F
.82309 .57615 m .81882 .51294 L .81907 .52732 L .5 .5 .5 1 k
F
.8231 .57589 m .81882 .51294 L .82309 .57615 L F
.82309 .57615 m .81907 .52732 L .82254 .57695 L F
.82211 .57064 m .81751 .48487 L .82115 .54231 L 0 .996 .996 0 k
F
.82248 .57711 m .81907 .52732 L .81869 .53357 L .5 .5 .5 1 k
F
.82254 .57695 m .81907 .52732 L .82248 .57711 L F
.82182 .57793 m .81869 .53357 L .82174 .57805 L F
.82248 .57711 m .81869 .53357 L .82182 .57793 L F
.82112 .56994 m .81751 .48487 L .82211 .57064 L 0 .495 .996 .008 k
F
.82112 .56994 m .81704 .51194 L .81751 .48487 L F
.82439 .5669 m .81762 .45319 L .81648 .48245 L 0 .996 .996 .192 k
F
.82482 .56681 m .81762 .45319 L .82439 .5669 L F
.82482 .56681 m .82232 .5014 L .81762 .45319 L F
.35631 .40788 m .35989 .41176 L .35947 .40754 L 0 .996 .996 .063 k
F
.35989 .41176 m .36304 .41161 L .35947 .40754 L 0 .996 .996 .084 k
F
.30372 .38805 m .30761 .3827 L .30674 .39365 L 0 .326 .996 .082 k
F
.15034 .41281 m .15386 .41663 L .15391 .41065 L 0 .827 .996 .077 k
F
.15386 .41663 m .15743 .41426 L .15391 .41065 L 0 .996 .996 .096 k
F
.43718 .38413 m .44083 .37955 L .44019 .39009 L 0 .337 .996 .083 k
F
.4378 .37736 m .44083 .37955 L .43718 .38413 L 0 .996 .996 .036 k
F
.4378 .37736 m .44141 .38212 L .44083 .37955 L F
.47099 .41714 m .47461 .41857 L .474 .41905 L .298 .308 .614 .148 k
F
.36352 .4139 m .36718 .41417 L .36666 .414 L 0 .996 .996 .684 k
F
.36404 .41398 m .36718 .41417 L .36352 .4139 L .108 0 .996 0 k
F
.36404 .41398 m .36433 .41384 L .36718 .41417 L F
.36718 .41417 m .37003 .41449 L .36666 .414 L .115 0 .996 0 k
F
.36352 .4139 m .36666 .414 L .36304 .41161 L 0 .996 .996 .684 k
F
.36433 .41384 m .36776 .41218 L .36718 .41417 L .108 0 .996 0 k
F
.36718 .41417 m .37031 .41453 L .37003 .41449 L .115 0 .996 0 k
F
.36718 .41417 m .37089 .41253 L .37031 .41453 L F
.33394 .39866 m .33775 .39429 L .33703 .40172 L 0 .225 .996 .077 k
F
.33464 .39187 m .33775 .39429 L .33394 .39866 L 0 .224 .996 .069 k
F
.46314 .39407 m .46676 .39225 L .46616 .40164 L 0 .39 .996 .097 k
F
.46676 .39225 m .46978 .40064 L .46616 .40164 L 0 .407 .996 .094 k
F
.49569 .38778 m .49938 .39764 L .49872 .39429 L 0 .996 .996 .011 k
F
.49635 .39131 m .49938 .39764 L .49569 .38778 L 0 .996 .996 .031 k
F
.15637 .40162 m .16051 .39637 L .15944 .40657 L 0 .303 .996 .083 k
F
.17604 .40092 m .1798 .4009 L .17915 .40502 L 0 .219 .996 .113 k
F
.17667 .39698 m .1798 .4009 L .17604 .40092 L 0 .254 .996 .085 k
F
.1798 .4009 m .18277 .40733 L .17915 .40502 L 0 .35 .996 .1 k
F
.55034 .57156 m .54697 .46111 L .55066 .57114 L 0 .996 .996 .697 k
F
.55066 .57114 m .54697 .46111 L .55117 .57066 L F
.34248 .41607 m .34559 .41806 L .34189 .41892 L 0 .124 .996 .079 k
F
.4547 .3937 m .45831 .39984 L .45772 .39798 L 0 .996 .996 .045 k
F
.45529 .3954 m .45831 .39984 L .4569 .39744 L .189 .824 .443 .187 k
F
.45529 .3954 m .4569 .39744 L .4547 .3937 L F
.45226 .39273 m .45529 .3954 L .45363 .39326 L .167 .12 .44 .095 k
F
.45226 .39273 m .45363 .39326 L .45168 .39073 L F
.44922 .39242 m .45226 .39273 L .45088 .3917 L .204 0 .996 0 k
F
.44922 .39242 m .45088 .3917 L .44864 .39004 L F
.44617 .39399 m .44922 .39242 L .44871 .39232 L 0 .708 .996 .172 k
F
.44617 .39399 m .44871 .39232 L .44559 .39174 L F
.43956 .39877 m .44323 .39311 L .44261 .40018 L 0 .18 .996 .062 k
F
.4431 .39613 m .44617 .39399 L .44252 .39487 L 0 .292 .996 .068 k
F
.4431 .39613 m .44362 .39567 L .44617 .39399 L F
.44252 .39487 m .44617 .39399 L .44559 .39174 L 0 .996 .996 .152 k
F
.44362 .39567 m .44677 .39283 L .44617 .39399 L 0 .292 .996 .068 k
F
.44617 .39399 m .44756 .39314 L .44922 .39242 L 0 .708 .996 .172 k
F
.44559 .39174 m .44922 .39242 L .44864 .39004 L 0 .996 .996 .116 k
F
.44756 .39314 m .44982 .39176 L .44922 .39242 L 0 .708 .996 .172 k
F
.44922 .39242 m .45089 .3922 L .45226 .39273 L .204 0 .996 0 k
F
.45168 .39073 m .45529 .3954 L .4547 .3937 L 0 .996 .996 .052 k
F
.44864 .39004 m .45226 .39273 L .45168 .39073 L 0 .996 .996 .074 k
F
.45089 .3922 m .45286 .39194 L .45226 .39273 L .204 0 .996 0 k
F
.45226 .39273 m .45369 .39336 L .45529 .3954 L .167 .12 .44 .095 k
F
.45369 .39336 m .45589 .39434 L .45529 .3954 L F
.45529 .3954 m .45591 .396 L .45831 .39984 L .189 .824 .443 .187 k
F
.45831 .39984 m .46072 .40369 L .45772 .39798 L .5 .5 .5 1 k
F
.45591 .396 m .45891 .39892 L .45831 .39984 L .189 .824 .443 .187 k
F
.45831 .39984 m .46134 .40486 L .46072 .40369 L .5 .5 .5 1 k
F
.85576 .37784 m .85862 .38172 L .85527 .38247 L 0 .996 .386 .674 k
F
.85576 .37784 m .85952 .38159 L .85862 .38172 L F
.85862 .38172 m .863 .39235 L .86241 .39587 L 0 .996 .996 .248 k
F
.85952 .38159 m .863 .39235 L .85862 .38172 L 0 .996 .996 .235 k
F
.41242 .41119 m .41552 .40925 L .41187 .41005 L 0 .182 .996 .07 k
F
.41242 .41119 m .4161 .40812 L .41552 .40925 L F
.15753 .41812 m .16111 .41565 L .15743 .41426 L 0 .996 .996 .19 k
F
.15753 .41812 m .16138 .41709 L .16111 .41565 L F
.5459 .38696 m .54875 .38356 L .54513 .38148 L .5 .5 .5 1 k
F
.54048 .39578 m .54393 .38807 L .54339 .39479 L 0 .14 .996 .039 k
F
.86229 .41699 m .86592 .41926 L .86467 .41554 L 0 .996 .996 .081 k
F
.36035 .39152 m .36395 .39524 L .36366 .38447 L 0 .764 .996 .088 k
F
.36395 .39524 m .36723 .38888 L .36366 .38447 L 0 .827 .996 .092 k
F
.3291 .38069 m .33291 .37659 L .33223 .38265 L 0 .168 .996 .072 k
F
.32974 .3762 m .33291 .37659 L .3291 .38069 L 0 .751 .996 .05 k
F
.32974 .3762 m .33322 .38302 L .33291 .37659 L F
.33322 .38302 m .33637 .38453 L .33291 .37659 L 0 .862 .996 .04 k
F
.18416 .38099 m .18822 .37639 L .18727 .38525 L 0 .276 .996 .082 k
F
.18172 .3723 m .1849 .37555 L .18086 .37972 L 0 .622 .996 .035 k
F
.18172 .3723 m .18222 .37397 L .1849 .37555 L F
.1849 .37555 m .18757 .37712 L .18416 .38099 L 0 .608 .996 .051 k
F
.18086 .37972 m .18464 .37581 L .18416 .38099 L 0 .133 .996 .07 k
F
.18464 .37581 m .1849 .37555 L .18484 .37598 L F
.18464 .37581 m .18484 .37598 L .18416 .38099 L F
.18416 .38099 m .18727 .38525 L .18324 .38943 L 0 .276 .996 .082 k
F
.18 .38716 m .18416 .38099 L .18324 .38943 L 0 .222 .996 .071 k
F
.18086 .37972 m .18416 .38099 L .18 .38716 L 0 .133 .996 .07 k
F
.18171 .37862 m .18483 .3828 L .18214 .37371 L 0 .66 .996 .027 k
F
.18172 .37336 m .18214 .37371 L .18172 .3723 L F
.18171 .37862 m .18214 .37371 L .18172 .37336 L F
.18222 .37397 m .18483 .3828 L .1849 .37555 L 0 .622 .996 .035 k
F
.1849 .37555 m .18822 .37639 L .18757 .37712 L 0 .608 .996 .051 k
F
.1849 .37555 m .18804 .38546 L .18822 .37639 L F
.18804 .38546 m .19145 .38485 L .18822 .37639 L 0 .612 .996 .058 k
F
.84958 .41811 m .85081 .40327 L .84845 .41546 L 0 .996 .996 .688 k
F
.84958 .41811 m .85175 .40372 L .85081 .40327 L F
.17018 .39257 m .17435 .38658 L .17343 .39482 L 0 .219 .996 .072 k
F
.17123 .38255 m .17435 .38658 L .17018 .39257 L 0 .265 .996 .083 k
F
.54231 .38679 m .5459 .38696 L .54513 .38148 L 0 .996 .996 .11 k
F
.29778 .41959 m .30157 .41717 L .30096 .42087 L 0 .03 .996 .076 k
F
.29853 .41225 m .30157 .41717 L .29778 .41959 L 0 .295 .996 .086 k
F
.41305 .38191 m .41661 .38968 L .41611 .38362 L 0 .775 .996 .037 k
F
.41661 .38968 m .41968 .39132 L .41611 .38362 L 0 .825 .996 .037 k
F
.16162 .39637 m .16523 .3989 L .1653 .3923 L 0 .871 .996 .09 k
F
.16523 .3989 m .16879 .39647 L .1653 .3923 L 0 .996 .996 .104 k
F
.38229 .39595 m .38537 .39825 L .3817 .39849 L 0 .165 .996 .076 k
F
.44383 .4135 m .44747 .41072 L .44687 .41513 L 0 .092 .996 .074 k
F
.44444 .40985 m .44747 .41072 L .44383 .4135 L 0 .104 .996 .061 k
F
.36231 .39789 m .36607 .39373 L .36532 .40416 L 0 .343 .996 .086 k
F
.36607 .39373 m .36909 .39944 L .36532 .40416 L 0 .329 .996 .082 k
F
.2033 .42728 m .20473 .4604 L .20229 .43764 L 0 .996 .996 .157 k
F
.2033 .42728 m .20612 .44339 L .20473 .4604 L F
.49872 .39429 m .5024 .40351 L .50173 .39957 L 0 .996 .996 .008 k
F
.5024 .40351 m .5054 .40738 L .50173 .39957 L 0 .996 .996 .017 k
F
.36532 .40416 m .36909 .39944 L .36839 .40739 L 0 .238 .996 .076 k
F
.18066 .60885 m .18016 .60544 L .18024 .60789 L 0 .996 .996 .01 k
F
.18021 .60782 m .18105 .59732 L .18108 .60717 L 0 .996 .996 .246 k
F
.18024 .60789 m .18016 .60544 L .18021 .60782 L 0 .996 .996 .01 k
F
.18021 .60782 m .18016 .60544 L .18105 .59732 L 0 .996 .996 .246 k
F
.18108 .60717 m .18105 .59732 L .18142 .60705 L F
.19535 .41188 m .19906 .406 L .19528 .40644 L 0 .996 .996 .175 k
F
.19535 .41188 m .19929 .40893 L .19906 .406 L F
.29778 .41959 m .30096 .42087 L .29724 .42133 L 0 .03 .996 .076 k
F
.36776 .41218 m .3715 .40859 L .37089 .41253 L 0 .007 .996 .059 k
F
.36839 .40739 m .3715 .40859 L .36776 .41218 L 0 .156 .996 .064 k
F
.30908 .40494 m .31301 .39839 L .31232 .40433 L 0 .11 .996 .049 k
F
.30984 .39716 m .31301 .39839 L .30908 .40494 L 0 .203 .996 .062 k
F
.18459 .4196 m .18792 .42651 L .1876 .42534 L 0 .996 .996 .074 k
F
.18499 .41942 m .18792 .42651 L .18459 .4196 L .033 .862 .919 .167 k
F
.5054 .40738 m .50905 .41231 L .50837 .40769 L 0 .973 .996 .051 k
F
.50905 .41231 m .51199 .41041 L .50837 .40769 L 0 .996 .996 .102 k
F
.40574 .38259 m .40947 .37605 L .40881 .38408 L 0 .201 .996 .061 k
F
.40333 .37304 m .4064 .37467 L .40608 .37524 L 0 .996 .996 .04 k
F
.40333 .37304 m .40608 .37524 L .40266 .38123 L F
.40026 .3703 m .40333 .37304 L .39958 .37933 L 0 .996 .996 .026 k
F
.40026 .3703 m .40057 .37083 L .40333 .37304 L F
.39958 .37933 m .40333 .37304 L .40266 .38123 L 0 .212 .996 .064 k
F
.40057 .37083 m .40384 .37642 L .40333 .37304 L 0 .996 .996 .026 k
F
.40333 .37304 m .4034 .37314 L .4064 .37467 L 0 .996 .996 .04 k
F
.4064 .37467 m .40939 .37619 L .40574 .38259 L 0 .996 .996 .041 k
F
.40266 .38123 m .4064 .37467 L .40574 .38259 L 0 .197 .996 .061 k
F
.4034 .37314 m .40692 .37786 L .4064 .37467 L 0 .996 .996 .04 k
F
.4064 .37467 m .40947 .37605 L .40939 .37619 L 0 .996 .996 .041 k
F
.4064 .37467 m .40999 .37992 L .40947 .37605 L F
.40999 .37992 m .41305 .38191 L .40947 .37605 L 0 .79 .996 .035 k
F
.17915 .40502 m .18277 .40733 L .18211 .41157 L 0 .447 .996 .14 k
F
.54997 .39993 m .55384 .4144 L .55322 .41689 L 0 .996 .996 .412 k
F
.55061 .39839 m .55384 .4144 L .54997 .39993 L 0 .996 .996 .233 k
F
.86348 .42005 m .86592 .41926 L .86229 .41699 L 0 .996 .996 .096 k
F
.85869 .40488 m .86348 .42005 L .86229 .41699 L .5 .5 .5 1 k
F
.85967 .40571 m .86348 .42005 L .85869 .40488 L F
.18792 .42651 m .19108 .42984 L .1876 .42534 L .293 .547 .441 .143 k
F
.18277 .40733 m .18562 .41561 L .18211 .41157 L 0 .44 .996 .114 k
F
.49938 .39764 m .5024 .40351 L .49872 .39429 L 0 .996 .996 .037 k
F
.53437 .38051 m .5379 .37746 L .53745 .38938 L 0 .419 .996 .092 k
F
.53499 .37814 m .5379 .37746 L .53437 .38051 L 0 .871 .996 .057 k
F
.53499 .37814 m .53867 .38346 L .5379 .37746 L F
.45407 .38251 m .45771 .37623 L .4571 .38396 L 0 .195 .996 .06 k
F
.45468 .37548 m .45771 .37623 L .45407 .38251 L 0 .996 .996 .051 k
F
.45468 .37548 m .4583 .37965 L .45771 .37623 L F
.4583 .37965 m .46133 .38152 L .45771 .37623 L 0 .771 .996 .035 k
F
.44502 .38643 m .44864 .39004 L .44806 .38522 L 0 .987 .996 .069 k
F
.44864 .39004 m .45168 .39073 L .44806 .38522 L 0 .996 .996 .074 k
F
.18835 .40314 m .19175 .40909 L .19181 .40176 L 0 .717 .996 .066 k
F
.19175 .40909 m .19528 .40644 L .19181 .40176 L 0 .918 .996 .084 k
F
.28822 .4035 m .2919 .40416 L .29107 .41335 L 0 .481 .996 .113 k
F
.2919 .40416 m .29476 .41401 L .29107 .41335 L 0 .448 .996 .102 k
F
.42936 .40234 m .43296 .40811 L .4324 .40549 L 0 .996 .996 .024 k
F
.43296 .40811 m .43599 .41121 L .4324 .40549 L 0 .996 .996 .153 k
F
.87799 .38699 m .88207 .39416 L .88147 .39749 L 0 .996 .996 .213 k
F
.87889 .38679 m .88207 .39416 L .87799 .38699 L 0 .996 .693 .244 k
F
.5554 .39235 m .55902 .39444 L .55866 .40924 L 0 .594 .996 .115 k
F
.55902 .39444 m .56358 .46912 L .55866 .40924 L 0 .844 .996 .134 k
F
.55902 .39444 m .56315 .41943 L .56358 .46912 L F
.55178 .38995 m .55494 .4024 L .55121 .39512 L 0 .57 .996 .121 k
F
.55178 .38995 m .5554 .39235 L .55494 .4024 L F
.51573 .40098 m .51922 .39216 L .51863 .39678 L 0 .117 .996 .009 k
F
.51633 .39689 m .51922 .39216 L .51573 .40098 L 0 .146 .996 .007 k
F
.24198 .39781 m .24532 .40583 L .24546 .39407 L 0 .641 .996 .071 k
F
.12378 .3809 m .12727 .3804 L .12359 .37893 L 0 .665 .996 .06 k
F
.12378 .3809 m .12703 .38814 L .12727 .3804 L F
.12703 .38814 m .13044 .38856 L .12727 .3804 L 0 .713 .996 .055 k
F
.17513 .38632 m .17853 .39201 L .17853 .3861 L 0 .76 .996 .059 k
F
.17853 .39201 m .1818 .39373 L .17853 .3861 L 0 .996 .996 .042 k
F
.33941 .41233 m .34315 .41001 L .34248 .41607 L 0 .225 .996 .089 k
F
.3401 .40578 m .34315 .41001 L .33941 .41233 L 0 .269 .996 .083 k
F
.15386 .41663 m .15753 .41812 L .15743 .41426 L 0 .996 .996 .096 k
F
.29476 .41401 m .29853 .41225 L .29778 .41959 L 0 .314 .996 .097 k
F
.5554 .39235 m .55866 .40924 L .55494 .4024 L 0 .594 .996 .115 k
F
.37742 .37995 m .38113 .37747 L .38051 .38151 L 0 .065 .996 .076 k
F
.37803 .37608 m .38113 .37747 L .37742 .37995 L 0 .757 .996 .041 k
F
.37803 .37608 m .38155 .38371 L .38113 .37747 L F
.38155 .38371 m .38464 .3856 L .38113 .37747 L 0 .821 .996 .036 k
F
.16415 .38114 m .16826 .37612 L .16707 .3883 L 0 .364 .996 .087 k
F
.16467 .37891 m .16826 .37612 L .16415 .38114 L 0 .73 .996 .074 k
F
.16826 .37612 m .17123 .38255 L .16707 .3883 L .08 .75 .861 .139 k
F
.16467 .37891 m .1681 .38409 L .16826 .37612 L 0 .73 .996 .074 k
F
.16826 .37612 m .17177 .38007 L .17123 .38255 L .08 .75 .861 .139 k
F
.1681 .38409 m .17177 .38007 L .16826 .37612 L 0 .747 .996 .081 k
F
.50905 .41231 m .51267 .41345 L .51199 .41041 L 0 .996 .996 .102 k
F
.36776 .41218 m .37089 .41253 L .36718 .41417 L 0 .007 .996 .059 k
F
.44323 .41628 m .44627 .4183 L .44264 .4177 L 0 .028 .996 .092 k
F
.44323 .41628 m .44687 .41513 L .44627 .4183 L F
.28698 .4112 m .29047 .41677 L .29008 .41475 L 0 .996 .996 .026 k
F
.29047 .41677 m .29361 .4193 L .29008 .41475 L .5 .5 .5 1 k
F
.4855 .38926 m .48907 .38127 L .48848 .38748 L 0 .116 .996 .033 k
F
.48609 .383 m .48907 .38127 L .4855 .38926 L 0 .085 .996 .032 k
F
.41301 .40848 m .41671 .40369 L .4161 .40812 L 0 .024 .996 .048 k
F
.41364 .40297 m .41671 .40369 L .41301 .40848 L 0 .156 .996 .058 k
F
.51862 .3742 m .52232 .38188 L .52163 .37913 L 0 .996 .996 .02 k
F
.52232 .38188 m .52536 .38918 L .52163 .37913 L .5 .5 .5 1 k
F
.35989 .41176 m .36352 .4139 L .36304 .41161 L 0 .996 .996 .084 k
F
.44383 .4135 m .44687 .41513 L .44323 .41628 L 0 .092 .996 .074 k
F
.30482 .38428 m .30832 .39019 L .30815 .38117 L 0 .716 .996 .071 k
F
.30832 .39019 m .31163 .38756 L .30815 .38117 L 0 .756 .996 .072 k
F
.5319 .41189 m .53559 .41874 L .53493 .41848 L .5 .5 .5 1 k
F
.53256 .41257 m .53559 .41874 L .5319 .41189 L 0 .996 .439 .465 k
F
.37918 .39527 m .38293 .39033 L .38229 .39595 L 0 .121 .996 .06 k
F
.37983 .38928 m .38293 .39033 L .37918 .39527 L 0 .185 .996 .06 k
F
.40816 .39173 m .41188 .38588 L .41122 .39382 L 0 .211 .996 .066 k
F
.40881 .38408 m .41188 .38588 L .40816 .39173 L 0 .211 .996 .063 k
F
.46435 .40937 m .46798 .41429 L .46737 .41298 L 0 .996 .996 .095 k
F
.46798 .41429 m .47099 .41714 L .46737 .41298 L .281 .737 .551 .292 k
F
.3979 .40327 m .40149 .40814 L .40103 .40164 L 0 .819 .996 .067 k
F
.40149 .40814 m .40462 .40611 L .40103 .40164 L 0 .976 .996 .078 k
F
.46495 .38895 m .46858 .3955 L .46796 .38712 L 0 .739 .996 .062 k
F
.46858 .3955 m .47159 .39269 L .46796 .38712 L 0 .784 .996 .07 k
F
.25169 .46551 m .25628 .44707 L .25571 .44991 L 0 .996 .996 .076 k
F
.28403 .40379 m .28749 .40999 L .28698 .4112 L 0 .996 .619 .443 k
F
.28463 .40051 m .28749 .40999 L .28403 .40379 L 0 .559 .996 .134 k
F
.53624 .41794 m .53914 .41654 L .53559 .41874 L .011 0 .996 0 k
F
.53624 .41794 m .53976 .41437 L .53914 .41654 L F
.18211 .41157 m .18562 .41561 L .18499 .41942 L 0 .663 .996 .166 k
F
.25299 .37913 m .25688 .37565 L .25458 .41522 L 0 .585 .996 .103 k
F
.24733 .42349 m .24964 .44422 L .24519 .45845 L 0 .485 .996 .089 k
F
.24761 .44507 m .25224 .41752 L .24874 .41257 L 0 .739 .996 .107 k
F
.24822 .46899 m .25169 .46551 L .24714 .48219 L 0 .223 .996 .043 k
F
.25004 .47739 m .2547 .44877 L .25054 .45745 L 0 .996 .996 .168 k
F
.24964 .44422 m .2541 .42916 L .25248 .45425 L 0 .398 .996 .076 k
F
.2427 .49609 m .24714 .48219 L .24693 .47746 L 0 .996 .996 .287 k
F
.2437 .48458 m .24822 .46899 L .24714 .48219 L 0 .224 .996 .047 k
F
.2437 .48458 m .24714 .48219 L .2427 .49609 L F
.24568 .48963 m .25054 .45745 L .24651 .46311 L 0 .996 .996 .14 k
F
.23929 .49757 m .2437 .48458 L .2427 .49609 L 0 .212 .996 .049 k
F
.23929 .49757 m .2427 .49609 L .23841 .5064 L F
.24148 .4981 m .24651 .46311 L .24263 .46547 L 0 .874 .996 .124 k
F
.24148 .4981 m .24568 .48963 L .24651 .46311 L F
.24519 .45845 m .24964 .44422 L .24788 .47176 L 0 .428 .996 .08 k
F
.24568 .48963 m .25004 .47739 L .25054 .45745 L 0 .996 .996 .14 k
F
.24964 .44422 m .25248 .45425 L .24788 .47176 L 0 .398 .996 .076 k
F
.24761 .44507 m .25138 .44514 L .25224 .41752 L 0 .739 .996 .107 k
F
.2541 .42916 m .25709 .43588 L .25248 .45425 L 0 .363 .996 .071 k
F
.25138 .44514 m .25586 .42028 L .25224 .41752 L 0 .81 .996 .114 k
F
.25299 .37913 m .25458 .41522 L .25039 .42421 L 0 .585 .996 .103 k
F
.25182 .41285 m .25688 .37565 L .25299 .37913 L 0 .696 .996 .104 k
F
.25688 .37565 m .25877 .40569 L .25458 .41522 L 0 .684 .996 .121 k
F
.25528 .44235 m .25958 .4206 L .25586 .42028 L 0 .951 .996 .126 k
F
.25453 .46208 m .25895 .43753 L .2547 .44877 L 0 .996 .996 .25 k
F
.25453 .46208 m .25908 .44458 L .25895 .43753 L F
.25709 .43588 m .26053 .43251 L .25584 .4531 L 0 .235 .996 .043 k
F
.25004 .47739 m .25453 .46208 L .2547 .44877 L 0 .996 .996 .168 k
F
.25248 .45425 m .25709 .43588 L .25584 .4531 L 0 .268 .996 .051 k
F
.25528 .44235 m .2593 .43673 L .25958 .4206 L 0 .951 .996 .126 k
F
.25138 .44514 m .25528 .44235 L .25586 .42028 L 0 .81 .996 .114 k
F
.25458 .41522 m .25877 .40569 L .25691 .43628 L 0 .497 .996 .091 k
F
.25182 .41285 m .25547 .41526 L .25688 .37565 L 0 .696 .996 .104 k
F
.25688 .37565 m .26032 .38187 L .25877 .40569 L 0 .684 .996 .121 k
F
.25547 .41526 m .26032 .38187 L .25688 .37565 L 0 .723 .996 .106 k
F
.52949 .40307 m .53323 .4129 L .53256 .41257 L .5 .5 .5 1 k
F
.53016 .40465 m .53323 .4129 L .52949 .40307 L F
.28463 .40051 m .28822 .4035 L .28749 .40999 L 0 .559 .996 .134 k
F
.37672 .38829 m .38051 .38151 L .37983 .38928 L 0 .187 .996 .059 k
F
.37742 .37995 m .38051 .38151 L .37672 .38829 L 0 .065 .996 .076 k
F
.17276 .39925 m .17667 .39698 L .17604 .40092 L 0 .076 .996 .082 k
F
.17343 .39482 m .17667 .39698 L .17276 .39925 L 0 .205 .996 .073 k
F
.32496 .40174 m .32849 .40719 L .32805 .40525 L 0 .996 .996 .03 k
F
.32539 .4039 m .32849 .40719 L .32496 .40174 L .5 .5 .5 1 k
F
.32539 .4039 m .32615 .40456 L .32849 .40719 L F
.32849 .40719 m .33082 .40982 L .32805 .40525 L F
.32615 .40456 m .32899 .40705 L .32849 .40719 L F
.32849 .40719 m .33156 .41104 L .33082 .40982 L F
.85292 .38437 m .85576 .37784 L .85527 .38247 L 0 .096 .996 .014 k
F
.85331 .37854 m .85576 .37784 L .85292 .38437 L .005 0 .996 0 k
F
.85331 .37854 m .85619 .37515 L .85576 .37784 L F
.85619 .37515 m .85633 .37522 L .85576 .37784 L F
.85641 .37489 m .85952 .38159 L .85576 .37784 L .5 .5 .5 1 k
F
.85373 .37312 m .85641 .37489 L .85331 .37854 L 0 .996 .996 .053 k
F
.85481 .37508 m .85754 .3774 L .85491 .37445 L 0 .996 .996 .04 k
F
.85427 .37411 m .85491 .37445 L .85373 .37312 L F
.85481 .37508 m .85491 .37445 L .85427 .37411 L F
.85619 .37515 m .85641 .37489 L .85633 .37522 L .005 0 .996 0 k
F
.41968 .39132 m .42326 .3983 L .42273 .39301 L 0 .837 .996 .037 k
F
.42326 .3983 m .42631 .4 L .42273 .39301 L 0 .979 .996 .037 k
F
.16707 .3883 m .17123 .38255 L .17018 .39257 L 0 .285 .996 .079 k
F
.8747 .57979 m .86728 .49391 L .87542 .57906 L 0 .996 .996 .354 k
F
.8747 .57979 m .86712 .50226 L .86728 .49391 L F
.87542 .57906 m .86728 .49391 L .8757 .5789 L F
.8757 .5789 m .86728 .49391 L .86819 .49405 L 0 .996 .996 .597 k
F
.43599 .41121 m .43961 .41492 L .43903 .41453 L .5 .5 .5 1 k
F
.43961 .41492 m .44264 .4177 L .43903 .41453 L .132 .089 .528 .074 k
F
.11619 .40344 m .11981 .40582 L .11996 .39944 L 0 .88 .996 .091 k
F
.11981 .40582 m .12348 .40308 L .11996 .39944 L 0 .996 .996 .107 k
F
.2689 .40964 m .27255 .40083 L .26813 .41689 L 0 .18 .996 .009 k
F
.51511 .38074 m .51862 .3742 L .51806 .38094 L 0 .152 .996 .049 k
F
.51566 .37284 m .51862 .3742 L .51511 .38074 L 0 .996 .996 .038 k
F
.51566 .37284 m .51932 .3785 L .51862 .3742 L F
.51932 .3785 m .52232 .38188 L .51862 .3742 L 0 .996 .996 .056 k
F
.51331 .41358 m .51623 .41029 L .51267 .41345 L 0 .536 .996 .033 k
F
.51331 .41358 m .51685 .4087 L .51623 .41029 L F
.51514 .40484 m .51863 .39678 L .51805 .40128 L 0 .08 .996 .013 k
F
.51573 .40098 m .51863 .39678 L .51514 .40484 L 0 .117 .996 .009 k
F
.14661 .38934 m .1507 .38508 L .14941 .39815 L 0 .401 .996 .092 k
F
.1507 .38508 m .15347 .39424 L .14941 .39815 L 0 .406 .996 .091 k
F
.17276 .39925 m .17604 .40092 L .17237 .39941 L 0 .076 .996 .082 k
F
.55061 .42061 m .55466 .44358 L .55403 .44593 L 0 .996 .996 .58 k
F
.55126 .4197 m .55466 .44358 L .55061 .42061 L 0 .996 .996 .507 k
F
.85373 .37312 m .85754 .3774 L .85641 .37489 L 0 .996 .996 .053 k
F
.85641 .37489 m .86045 .38186 L .85952 .38159 L .5 .5 .5 1 k
F
.85754 .3774 m .86045 .38186 L .85641 .37489 L F
.442 .40548 m .44565 .40023 L .44504 .40547 L 0 .087 .996 .051 k
F
.44261 .40018 m .44565 .40023 L .442 .40548 L 0 .135 .996 .051 k
F
.13044 .38856 m .13367 .39618 L .1338 .38966 L 0 .675 .996 .05 k
F
.13367 .39618 m .13698 .39792 L .1338 .38966 L 0 .76 .996 .043 k
F
.56327 .39478 m .56737 .44678 L .56315 .41943 L 0 .996 .996 .183 k
F
.56315 .41943 m .56915 .55288 L .56358 .46912 L 0 .758 .996 .121 k
F
.56315 .41943 m .56737 .44678 L .56915 .55288 L F
.56039 .39552 m .5651 .44516 L .56327 .39478 L 0 .49 .996 .045 k
F
.56327 .39478 m .56757 .42573 L .56737 .44678 L 0 .996 .996 .183 k
F
.5651 .44516 m .56757 .42573 L .56327 .39478 L 0 .489 .996 .056 k
F
.36395 .39524 m .36757 .39788 L .36723 .38888 L 0 .827 .996 .092 k
F
.36757 .39788 m .37082 .39267 L .36723 .38888 L 0 .963 .996 .098 k
F
.12473 .4001 m .12898 .3942 L .12807 .40159 L 0 .188 .996 .069 k
F
.12569 .39203 m .12898 .3942 L .12473 .4001 L 0 .232 .996 .07 k
F
.33637 .38453 m .33985 .39191 L .33949 .38661 L 0 .796 .996 .035 k
F
.33985 .39191 m .34296 .39437 L .33949 .38661 L 0 .945 .996 .03 k
F
.1818 .39373 m .18514 .40058 L .18507 .39541 L 0 .756 .996 .043 k
F
.18514 .40058 m .18835 .40314 L .18507 .39541 L 0 .996 .996 .031 k
F
.41301 .40848 m .4161 .40812 L .41242 .41119 L 0 .024 .996 .048 k
F
.33635 .408 m .3401 .40578 L .33941 .41233 L 0 .255 .996 .091 k
F
.33703 .40172 m .3401 .40578 L .33635 .408 L 0 .262 .996 .082 k
F
.14745 .38773 m .15086 .39309 L .15129 .38188 L 0 .692 .996 .083 k
F
.15086 .39309 m .15467 .38756 L .15129 .38188 L 0 .734 .996 .085 k
F
.28679 .39311 m .29017 .4017 L .29003 .39334 L 0 .658 .996 .052 k
F
.29017 .4017 m .29349 .39974 L .29003 .39334 L 0 .713 .996 .066 k
F
.41057 .40117 m .41428 .39578 L .41364 .40297 L 0 .19 .996 .066 k
F
.41122 .39382 m .41428 .39578 L .41057 .40117 L 0 .21 .996 .065 k
F
.28822 .4035 m .29107 .41335 L .28749 .40999 L 0 .481 .996 .113 k
F
.12807 .40159 m .13139 .40328 L .12741 .40572 L 0 .181 .996 .072 k
F
.55366 .38372 m .5575 .39576 L .55663 .38701 L 0 .699 .996 .026 k
F
.5575 .39576 m .56039 .39552 L .55663 .38701 L 0 .641 .996 .046 k
F
.3496 .40247 m .35314 .40792 L .35276 .4025 L 0 .837 .996 .055 k
F
.35314 .40792 m .35631 .40788 L .35276 .4025 L 0 .996 .996 .061 k
F
.2755 .39612 m .27912 .38757 L .27682 .3923 L 0 .302 .996 .001 k
F
.2755 .39612 m .27682 .3923 L .27505 .39591 L F
.27116 .41026 m .2755 .39612 L .27505 .39591 L .5 .5 .5 1 k
F
.27164 .40971 m .2755 .39612 L .27116 .41026 L 0 .996 .996 .014 k
F
.27164 .40971 m .27419 .39995 L .2755 .39612 L F
.27419 .39995 m .27611 .39256 L .2755 .39612 L F
.2755 .39612 m .27976 .38332 L .27912 .38757 L 0 .302 .996 .001 k
F
.27611 .39256 m .27976 .38332 L .2755 .39612 L 0 .237 .996 .003 k
F
.55061 .39839 m .55442 .40977 L .55384 .4144 L 0 .996 .996 .233 k
F
.55121 .39512 m .55442 .40977 L .55061 .39839 L 0 .865 .996 .159 k
F
.4716 .41676 m .47461 .41857 L .47099 .41714 L .128 0 .824 0 k
F
.4716 .41676 m .47522 .41649 L .47461 .41857 L F
.33156 .41104 m .33514 .4149 L .33466 .41388 L 0 .996 .996 .104 k
F
.33514 .4149 m .33825 .41751 L .33466 .41388 L .19 .152 .418 .106 k
F
.55121 .39512 m .55494 .4024 L .55442 .40977 L 0 .865 .996 .159 k
F
.46616 .40164 m .46978 .40064 L .46918 .40874 L 0 .38 .996 .102 k
F
.46978 .40064 m .4728 .40768 L .46918 .40874 L 0 .37 .996 .093 k
F
.12018 .38272 m .12378 .3809 L .1205 .37427 L 0 .699 .996 .069 k
F
.18562 .41561 m .18928 .41721 L .18848 .42386 L 0 .469 .996 .123 k
F
.18928 .41721 m .19221 .42436 L .18848 .42386 L 0 .375 .996 .101 k
F
.47221 .41386 m .47582 .412 L .47522 .41649 L 0 .141 .996 .087 k
F
.4728 .40768 m .47582 .412 L .47221 .41386 L 0 .265 .996 .084 k
F
.53688 .41675 m .53976 .41437 L .53624 .41794 L 0 0 .996 .016 k
F
.53688 .41675 m .54038 .41188 L .53976 .41437 L F
.1681 .38409 m .17159 .38854 L .17177 .38007 L 0 .747 .996 .081 k
F
.17159 .38854 m .17513 .38632 L .17177 .38007 L 0 .868 .996 .078 k
F
.43961 .41492 m .44323 .41628 L .44264 .4177 L .132 .089 .528 .074 k
F
.32833 .38944 m .33223 .38265 L .33149 .39052 L 0 .19 .996 .061 k
F
.3291 .38069 m .33223 .38265 L .32833 .38944 L 0 .168 .996 .072 k
F
.18792 .42651 m .19152 .42908 L .19108 .42984 L .293 .547 .441 .143 k
F
.8764 .42184 m .8854 .48145 L .88349 .47097 L .5 .5 .5 1 k
F
.87756 .42443 m .8854 .48145 L .8764 .42184 L F
.54664 .39076 m .54941 .38314 L .5459 .38696 L F
.43417 .37549 m .4378 .37736 L .43718 .38413 L 0 .492 .996 .124 k
F
.43417 .37549 m .43718 .38413 L .43351 .38817 L F
.4347 .38335 m .4378 .37736 L .43417 .37549 L 0 .79 .996 .085 k
F
.43351 .38817 m .43718 .38413 L .43653 .39494 L 0 .359 .996 .086 k
F
.43718 .38413 m .44019 .39009 L .43653 .39494 L 0 .337 .996 .083 k
F
.4347 .38335 m .43833 .38707 L .4378 .37736 L 0 .79 .996 .085 k
F
.43833 .38707 m .44141 .38212 L .4378 .37736 L 0 .863 .996 .087 k
F
.85259 .39083 m .85527 .38247 L .8548 .38732 L 0 .216 .996 .004 k
F
.85292 .38437 m .85527 .38247 L .85259 .39083 L 0 .096 .996 .014 k
F
.3308 .39695 m .33464 .39187 L .33394 .39866 L 0 .18 .996 .068 k
F
.33149 .39052 m .33464 .39187 L .3308 .39695 L 0 .195 .996 .063 k
F
.33878 .4166 m .34189 .41892 L .33825 .41751 L .015 .058 .94 .073 k
F
.33878 .4166 m .34248 .41607 L .34189 .41892 L F
.26294 .3962 m .26707 .38728 L .26561 .40982 L 0 .448 .996 .086 k
F
.26381 .38694 m .26707 .38728 L .26294 .3962 L 0 .996 .996 .06 k
F
.26381 .38694 m .26738 .39056 L .26707 .38728 L F
.40875 .41224 m .41187 .41005 L .40823 .40898 L 0 .996 .996 .218 k
F
.40875 .41224 m .41242 .41119 L .41187 .41005 L F
.2816 .38365 m .28235 .38552 L .28125 .38078 L .5 .5 .5 1 k
F
.28177 .38004 m .28414 .38986 L .28379 .38694 L 0 .996 .996 .014 k
F
.28185 .38082 m .28414 .38986 L .28177 .38004 L F
.28125 .38078 m .28414 .38986 L .28094 .37722 L .5 .5 .5 1 k
F
.28414 .38986 m .28707 .39785 L .28379 .38694 L 0 .996 .996 .09 k
F
.28186 .3827 m .28456 .39099 L .28414 .38986 L .5 .5 .5 1 k
F
.28125 .38078 m .28213 .38348 L .28186 .3827 L F
.28213 .38348 m .28456 .39099 L .28186 .3827 L F
.28235 .38552 m .28456 .39099 L .28214 .38351 L F
.28235 .38552 m .28214 .38351 L .28125 .38078 L F
.28379 .38694 m .28707 .39785 L .28679 .39311 L 0 .834 .996 .008 k
F
.2816 .38365 m .28505 .39049 L .28456 .39099 L .5 .5 .5 1 k
F
.28198 .38563 m .28387 .38862 L .2816 .38365 L .154 .512 .675 .09 k
F
.28387 .38862 m .28505 .39049 L .28338 .38719 L F
.28387 .38862 m .28338 .38719 L .2816 .38365 L F
.28094 .37722 m .28185 .38082 L .28177 .38004 L 0 .996 .996 .014 k
F
.30908 .40494 m .31232 .40433 L .30845 .40918 L 0 .11 .996 .049 k
F
.19175 .40909 m .19535 .41188 L .19528 .40644 L 0 .918 .996 .084 k
F
.51454 .40849 m .51805 .40128 L .51745 .40543 L 0 .04 .996 .015 k
F
.51514 .40484 m .51805 .40128 L .51454 .40849 L 0 .08 .996 .013 k
F
.42631 .4 m .42991 .40577 L .42936 .40234 L 0 .996 .996 .03 k
F
.42991 .40577 m .43296 .40811 L .42936 .40234 L 0 .996 .996 .052 k
F
.29407 .41954 m .29724 .42133 L .29361 .4193 L .158 0 .738 0 k
F
.29407 .41954 m .29778 .41959 L .29724 .42133 L F
.31513 .39344 m .31867 .39842 L .31834 .39321 L 0 .857 .996 .058 k
F
.31867 .39842 m .32185 .39919 L .31834 .39321 L 0 .996 .996 .055 k
F
.11981 .40582 m .12355 .40659 L .12348 .40308 L 0 .996 .996 .107 k
F
.85952 .38159 m .86365 .38942 L .863 .39235 L 0 .996 .996 .235 k
F
.86045 .38186 m .86365 .38942 L .85952 .38159 L 0 .996 .73 .238 k
F
.28749 .40999 m .29047 .41677 L .28698 .4112 L 0 .566 .996 .163 k
F
.45649 .39035 m .46012 .38779 L .45952 .39479 L 0 .264 .996 .088 k
F
.4571 .38396 m .46012 .38779 L .45649 .39035 L 0 .266 .996 .075 k
F
.46012 .38779 m .46314 .39407 L .45952 .39479 L 0 .344 .996 .088 k
F
.53745 .38938 m .54097 .38567 L .54048 .39578 L 0 .35 .996 .086 k
F
.18562 .41561 m .18848 .42386 L .18499 .41942 L 0 .469 .996 .123 k
F
.46798 .41429 m .4716 .41676 L .47099 .41714 L .281 .737 .551 .292 k
F
.53996 .40362 m .54339 .39479 L .54282 .40001 L 0 .11 .996 .014 k
F
.54048 .39578 m .54339 .39479 L .53996 .40362 L 0 .14 .996 .039 k
F
.43051 .37899 m .43417 .37549 L .43351 .38817 L 0 .42 .996 .092 k
F
.43109 .37898 m .43417 .37549 L .43051 .37899 L 0 .805 .996 .076 k
F
.43109 .37898 m .4347 .38335 L .43417 .37549 L F
.46134 .40486 m .46496 .41007 L .46435 .40937 L .5 .5 .5 1 k
F
.46496 .41007 m .46798 .41429 L .46435 .40937 L .215 .596 .5 .12 k
F
.15857 .4139 m .16268 .40895 L .16192 .41466 L 0 .13 .996 .066 k
F
.15944 .40657 m .16268 .40895 L .15857 .4139 L 0 .224 .996 .073 k
F
.38464 .3856 m .38817 .39322 L .38772 .38789 L 0 .812 .996 .032 k
F
.38817 .39322 m .39125 .39563 L .38772 .38789 L 0 .937 .996 .03 k
F
.29047 .41677 m .29407 .41954 L .29361 .4193 L .5 .5 .5 1 k
F
.34296 .39437 m .34646 .40117 L .34609 .39575 L 0 .8 .996 .042 k
F
.34646 .40117 m .3496 .40247 L .34609 .39575 L 0 .94 .996 .043 k
F
.33941 .41233 m .34248 .41607 L .33878 .4166 L 0 .225 .996 .089 k
F
.53752 .41552 m .54038 .41188 L .53688 .41675 L 0 .187 .996 .009 k
F
.53752 .41552 m .541 .40939 L .54038 .41188 L F
.40149 .40814 m .40511 .4112 L .40462 .40611 L 0 .976 .996 .078 k
F
.40511 .4112 m .40823 .40898 L .40462 .40611 L 0 .996 .996 .103 k
F
.37918 .39527 m .38229 .39595 L .37858 .39828 L 0 .121 .996 .06 k
F
.34896 .38435 m .35272 .38127 L .35189 .39383 L 0 .426 .996 .094 k
F
.34969 .37601 m .35272 .38127 L .34896 .38435 L .5 .5 .5 1 k
F
.34969 .37601 m .35323 .38165 L .35272 .38127 L F
.35272 .38127 m .35562 .39168 L .35189 .39383 L 0 .441 .996 .094 k
F
.19625 .59754 m .19531 .56469 L .19371 .59675 L 0 .521 .996 .08 k
F
.19625 .59754 m .19752 .59146 L .19531 .56469 L F
.18499 .41942 m .18848 .42386 L .18792 .42651 L .033 .862 .919 .167 k
F
.4583 .37965 m .46193 .38791 L .46133 .38152 L 0 .771 .996 .035 k
F
.46193 .38791 m .46495 .38895 L .46133 .38152 L 0 .784 .996 .042 k
F
.36757 .39788 m .37122 .3993 L .37082 .39267 L 0 .963 .996 .098 k
F
.37122 .3993 m .37443 .39563 L .37082 .39267 L 0 .996 .996 .115 k
F
.47221 .41386 m .47522 .41649 L .4716 .41676 L 0 .141 .996 .087 k
F
.14356 .40682 m .14692 .41279 L .14697 .40702 L 0 .746 .996 .057 k
F
.14692 .41279 m .15034 .41281 L .14697 .40702 L 0 .944 .996 .062 k
F
.8324 .4509 m .83122 .40575 L .82923 .42329 L 0 .996 .996 .252 k
F
.8324 .4509 m .83302 .4168 L .83122 .40575 L F
.51393 .41162 m .51685 .4087 L .51331 .41358 L 0 .005 .996 .013 k
F
.51393 .41162 m .51745 .40543 L .51685 .4087 L F
.33327 .40424 m .33703 .40172 L .33635 .408 L 0 .229 .996 .088 k
F
.33394 .39866 m .33703 .40172 L .33327 .40424 L 0 .225 .996 .077 k
F
.33514 .4149 m .33878 .4166 L .33825 .41751 L .19 .152 .418 .106 k
F
.32185 .39919 m .32539 .4039 L .32496 .40174 L 0 .996 .996 .035 k
F
.45952 .39479 m .46314 .39407 L .46254 .40105 L 0 .348 .996 .103 k
F
.46314 .39407 m .46616 .40164 L .46254 .40105 L 0 .39 .996 .097 k
F
.51454 .40849 m .51745 .40543 L .51393 .41162 L 0 .04 .996 .015 k
F
.87889 .38679 m .88281 .39224 L .88207 .39416 L 0 .996 .693 .244 k
F
.87988 .38753 m .88281 .39224 L .87889 .38679 L 0 .996 .288 .426 k
F
.46918 .40874 m .4728 .40768 L .47221 .41386 L 0 .289 .996 .1 k
F
.13698 .39792 m .14024 .40519 L .14031 .39934 L 0 .703 .996 .047 k
F
.14024 .40519 m .14356 .40682 L .14031 .39934 L 0 .837 .996 .044 k
F
.85051 .41848 m .85175 .40372 L .84958 .41811 L .5 .5 .5 1 k
F
.85051 .41848 m .85257 .40286 L .85175 .40372 L F
.19515 .49927 m .197 .53203 L .19729 .52 L 0 .571 .996 .002 k
F
.19729 .54274 m .19982 .56426 L .19985 .55666 L 0 .668 .996 .001 k
F
.19883 .52325 m .19982 .56426 L .19729 .54274 L 0 .778 .996 .133 k
F
.197 .53203 m .19931 .55029 L .19729 .52 L 0 .555 .996 .004 k
F
.19647 .49071 m .19754 .52969 L .19554 .49959 L 0 .996 .996 .196 k
F
.20081 .5987 m .19752 .59146 L .1983 .59813 L 0 .588 .996 .095 k
F
.1983 .59813 m .19752 .59146 L .19721 .59783 L 0 .555 .996 .086 k
F
.19763 .5937 m .19753 .56136 L .20101 .56634 L 0 .65 .996 .114 k
F
.19763 .5937 m .20101 .56634 L .19921 .59392 L F
.19921 .59392 m .20101 .56634 L .20114 .5942 L 0 .605 .996 .107 k
F
.19982 .56426 m .20243 .57772 L .19985 .55666 L 0 .996 .996 .031 k
F
.19883 .52325 m .20183 .53647 L .19982 .56426 L 0 .778 .996 .133 k
F
.19729 .52 m .19931 .55029 L .2007 .5191 L 0 .458 .996 .058 k
F
.19647 .49071 m .19879 .51526 L .19754 .52969 L 0 .996 .996 .196 k
F
.346 .37621 m .34969 .37601 L .34896 .38435 L 0 .424 .996 .108 k
F
.346 .37621 m .34896 .38435 L .34521 .38686 L F
.34643 .37951 m .34969 .37601 L .346 .37621 L 0 .696 .996 .07 k
F
.34643 .37951 m .34995 .38613 L .34969 .37601 L F
.34995 .38613 m .35323 .38165 L .34969 .37601 L 0 .712 .996 .075 k
F
.48491 .39514 m .48848 .38748 L .48789 .39319 L 0 .095 .996 .031 k
F
.4855 .38926 m .48848 .38748 L .48491 .39514 L 0 .116 .996 .033 k
F
.44139 .40931 m .44504 .40547 L .44444 .40985 L 0 .043 .996 .059 k
F
.442 .40548 m .44504 .40547 L .44139 .40931 L 0 .087 .996 .051 k
F
.52469 .38756 m .52844 .39834 L .52777 .39712 L .5 .5 .5 1 k
F
.52536 .38918 m .52844 .39834 L .52469 .38756 L F
.44019 .39009 m .44323 .39311 L .43956 .39877 L 0 .245 .996 .07 k
F
.18848 .42386 m .19221 .42436 L .19152 .42908 L 0 .301 .996 .118 k
F
.43296 .40811 m .43657 .4121 L .43599 .41121 L 0 .996 .996 .153 k
F
.43352 .40989 m .43657 .4121 L .43296 .40811 L .5 .5 .5 1 k
F
.43352 .40989 m .43498 .41076 L .43657 .4121 L F
.43498 .41076 m .43715 .41206 L .43657 .4121 L F
.43657 .4121 m .43961 .41492 L .43816 .41343 L .189 .182 .422 .106 k
F
.43657 .4121 m .43816 .41343 L .43599 .41121 L F
.40999 .37992 m .41355 .38771 L .41305 .38191 L 0 .79 .996 .035 k
F
.41355 .38771 m .41661 .38968 L .41305 .38191 L 0 .848 .996 .034 k
F
.40511 .4112 m .40875 .41224 L .40823 .40898 L 0 .996 .996 .103 k
F
.37122 .3993 m .37489 .39943 L .37443 .39563 L 0 .996 .996 .115 k
F
.53815 .41416 m .541 .40939 L .53752 .41552 L 0 .484 .996 .006 k
F
.53815 .41416 m .54161 .40683 L .541 .40939 L F
.85231 .39784 m .8548 .38732 L .85434 .39223 L 0 .553 .996 0 k
F
.85259 .39083 m .8548 .38732 L .85231 .39784 L 0 .216 .996 .004 k
F
.45831 .39984 m .46194 .40463 L .46134 .40486 L .5 .5 .5 1 k
F
.46194 .40463 m .46496 .41007 L .46134 .40486 L .11 .539 .821 .101 k
F
.39125 .39563 m .39481 .40231 L .39434 .39692 L 0 .823 .996 .041 k
F
.39481 .40231 m .3979 .40327 L .39434 .39692 L 0 .964 .996 .046 k
F
.55126 .4197 m .55528 .4409 L .55466 .44358 L 0 .996 .996 .507 k
F
.55192 .4189 m .55528 .4409 L .55126 .4197 L 0 .996 .996 .51 k
F
.55443 .38805 m .5575 .39576 L .55366 .38372 L 0 .956 .996 .003 k
F
.4402 .41395 m .44323 .41628 L .43961 .41492 L .026 .052 .925 .065 k
F
.4402 .41395 m .44383 .4135 L .44323 .41628 L F
.46858 .3955 m .47222 .40065 L .47159 .39269 L 0 .784 .996 .07 k
F
.47222 .40065 m .47522 .39712 L .47159 .39269 L 0 .883 .996 .081 k
F
.15792 .41788 m .16138 .41709 L .15753 .41812 L .056 0 .996 0 k
F
.15792 .41788 m .16192 .41466 L .16138 .41709 L F
.86348 .42005 m .86705 .42173 L .86592 .41926 L 0 .996 .996 .096 k
F
.86447 .42102 m .86705 .42173 L .86348 .42005 L 0 .996 .996 .566 k
F
.85967 .40571 m .86447 .42102 L .86348 .42005 L .5 .5 .5 1 k
F
.86051 .40499 m .86447 .42102 L .85967 .40571 L 0 .996 .996 .444 k
F
.40692 .37786 m .40999 .37992 L .4064 .37467 L 0 .818 .996 .034 k
F
.29476 .41401 m .29778 .41959 L .29407 .41954 L 0 .314 .996 .097 k
F
.29107 .41335 m .29476 .41401 L .29407 .41954 L 0 .361 .996 .117 k
F
.18483 .3828 m .18804 .38546 L .1849 .37555 L 0 .618 .996 .039 k
F
.54734 .39239 m .55005 .38171 L .54664 .39076 L .5 .5 .5 1 k
F
.30592 .4032 m .30984 .39716 L .30908 .40494 L 0 .2 .996 .066 k
F
.30674 .39365 m .30984 .39716 L .30592 .4032 L 0 .267 .996 .073 k
F
.36464 .41094 m .36839 .40739 L .36776 .41218 L 0 .1 .996 .069 k
F
.36532 .40416 m .36839 .40739 L .36464 .41094 L 0 .238 .996 .076 k
F
.13973 .38457 m .14385 .38005 L .14256 .39292 L 0 .391 .996 .091 k
F
.14079 .37506 m .14385 .38005 L .13973 .38457 L 0 .996 .996 .026 k
F
.14079 .37506 m .1441 .38161 L .14385 .38005 L F
.29387 .37921 m .29776 .3747 L .29688 .3853 L 0 .338 .996 .085 k
F
.29139 .37168 m .29458 .37324 L .29444 .37333 L 0 .682 .996 .042 k
F
.29139 .37168 m .29444 .37333 L .29077 .37567 L F
.28822 .36976 m .29139 .37168 L .2875 .37591 L 0 .777 .996 .038 k
F
.28822 .36976 m .28834 .37003 L .29139 .37168 L F
.29077 .37567 m .29458 .37324 L .29387 .37921 L 0 .215 .996 .088 k
F
.29077 .37567 m .29387 .37921 L .29001 .38293 L F
.2875 .37591 m .28993 .37327 L .29077 .37567 L 0 .001 .996 .053 k
F
.28993 .37327 m .29139 .37168 L .29085 .37512 L F
.28993 .37327 m .29085 .37512 L .29077 .37567 L F
.28865 .37081 m .29165 .37708 L .28886 .37112 L 0 .943 .996 .006 k
F
.2884 .37021 m .28886 .37112 L .28822 .36976 L F
.28865 .37081 m .28886 .37112 L .2884 .37021 L F
.28834 .37003 m .29165 .37708 L .29139 .37168 L 0 .777 .996 .038 k
F
.29139 .37168 m .29142 .37174 L .29458 .37324 L 0 .682 .996 .042 k
F
.29458 .37324 m .29773 .37473 L .29387 .37921 L 0 .764 .996 .042 k
F
.29142 .37174 m .29477 .38041 L .29458 .37324 L 0 .682 .996 .042 k
F
.29458 .37324 m .29776 .3747 L .29773 .37473 L 0 .764 .996 .042 k
F
.29776 .3747 m .30074 .38128 L .29688 .3853 L 0 .558 .996 .165 k
F
.29458 .37324 m .29802 .3804 L .29776 .3747 L 0 .764 .996 .042 k
F
.29776 .3747 m .30134 .378 L .30074 .38128 L 0 .558 .996 .165 k
F
.29802 .3804 m .30134 .378 L .29776 .3747 L 0 .693 .996 .067 k
F
.1694 .39872 m .17343 .39482 L .17276 .39925 L 0 .057 .996 .065 k
F
.17018 .39257 m .17343 .39482 L .1694 .39872 L 0 .219 .996 .072 k
F
.44079 .41206 m .44444 .40985 L .44383 .4135 L 0 .025 .996 .076 k
F
.44139 .40931 m .44444 .40985 L .44079 .41206 L 0 .043 .996 .059 k
F
.45346 .38833 m .4571 .38396 L .45649 .39035 L 0 .176 .996 .069 k
F
.45407 .38251 m .4571 .38396 L .45346 .38833 L 0 .195 .996 .06 k
F
.52782 .37854 m .53134 .37395 L .53082 .38282 L 0 .28 .996 .077 k
F
.52837 .37209 m .53134 .37395 L .52782 .37854 L 0 .913 .996 .032 k
F
.53134 .37395 m .53437 .38051 L .53082 .38282 L .087 .804 .851 .141 k
F
.52837 .37209 m .53207 .37903 L .53134 .37395 L 0 .913 .996 .032 k
F
.53134 .37395 m .53499 .37814 L .53437 .38051 L .087 .804 .851 .141 k
F
.53207 .37903 m .53499 .37814 L .53134 .37395 L 0 .729 .996 .053 k
F
.87988 .38753 m .88369 .39172 L .88281 .39224 L 0 .996 .288 .426 k
F
.88097 .38929 m .88369 .39172 L .88041 .38812 L .5 .5 .5 1 k
F
.88097 .38929 m .88041 .38812 L .87988 .38753 L F
.88097 .38929 m .8847 .39256 L .88369 .39172 L F
.88369 .39172 m .88788 .40951 L .88281 .39224 L 0 .996 .996 .424 k
F
.88369 .39172 m .88864 .40769 L .88788 .40951 L F
.8847 .39256 m .88864 .40769 L .88369 .39172 L .5 .5 .5 1 k
F
.88216 .39207 m .8847 .39256 L .88128 .38956 L 0 .996 .996 .086 k
F
.88216 .39207 m .88128 .38956 L .88097 .38929 L F
.88281 .39224 m .88742 .41441 L .88207 .39416 L 0 .996 .996 .266 k
F
.87878 .38268 m .88216 .39207 L .87767 .38067 L 0 .996 .996 .147 k
F
.87878 .38268 m .88305 .39459 L .88216 .39207 L F
.88305 .39459 m .88343 .39565 L .88216 .39207 L F
.87767 .38067 m .88153 .39047 L .88097 .38929 L .5 .5 .5 1 k
F
.88153 .39047 m .88216 .39207 L .88097 .38929 L F
.87658 .37895 m .87893 .38449 L .87988 .38753 L F
.87893 .38449 m .88097 .38929 L .88004 .38778 L F
.87893 .38449 m .88004 .38778 L .87988 .38753 L F
.87767 .38067 m .88097 .38929 L .87658 .37895 L F
.87389 .37677 m .87767 .38067 L .87658 .37895 L 0 .996 .996 .103 k
F
.87464 .37503 m .87762 .38059 L .87389 .37677 L .5 .5 .5 1 k
F
.87762 .38059 m .87767 .38067 L .87764 .38064 L F
.87762 .38059 m .87764 .38064 L .87389 .37677 L F
.18848 .42386 m .19152 .42908 L .18792 .42651 L 0 .301 .996 .118 k
F
.45891 .39892 m .46194 .40463 L .45831 .39984 L 0 .392 .996 .144 k
F
.37433 .37745 m .37803 .37608 L .37742 .37995 L 0 .11 .996 .092 k
F
.3749 .37565 m .37803 .37608 L .37433 .37745 L 0 .75 .996 .049 k
F
.37362 .38645 m .37742 .37995 L .37672 .38829 L 0 .213 .996 .064 k
F
.37433 .37745 m .37742 .37995 L .37362 .38645 L 0 .11 .996 .092 k
F
.3749 .37565 m .37844 .38276 L .37803 .37608 L 0 .75 .996 .049 k
F
.37844 .38276 m .38155 .38371 L .37803 .37608 L 0 .805 .996 .045 k
F
.53939 .40896 m .54282 .40001 L .54222 .40387 L 0 .22 .996 .003 k
F
.53996 .40362 m .54282 .40001 L .53939 .40896 L 0 .11 .996 .014 k
F
.40508 .38995 m .40881 .38408 L .40816 .39173 L 0 .199 .996 .064 k
F
.40574 .38259 m .40881 .38408 L .40508 .38995 L 0 .201 .996 .061 k
F
.8757 .5789 m .86819 .49405 L .87634 .57819 L 0 .996 .996 .597 k
F
.87634 .57819 m .86819 .49405 L .87656 .57798 L F
.87656 .57798 m .86819 .49405 L .8698 .50185 L .5 .5 .5 1 k
F
.32849 .40719 m .33207 .4109 L .33156 .41104 L F
.33207 .4109 m .33514 .4149 L .33156 .41104 L .114 .264 .762 .066 k
F
.53878 .41222 m .54161 .40683 L .53815 .41416 L 0 .483 .996 .003 k
F
.53878 .41222 m .54222 .40387 L .54161 .40683 L F
.19982 .56426 m .20268 .58057 L .20243 .57772 L 0 .996 .996 .031 k
F
.20183 .53647 m .20268 .58057 L .19982 .56426 L 0 .682 .996 .12 k
F
.19931 .55029 m .20302 .54439 L .2007 .5191 L 0 .485 .996 .065 k
F
.20061 .49089 m .20143 .53497 L .19879 .51526 L 0 .741 .996 .127 k
F
.20061 .49089 m .20369 .50275 L .20143 .53497 L F
.44079 .41206 m .44383 .4135 L .4402 .41395 L 0 .025 .996 .076 k
F
.51456 .38874 m .51806 .38094 L .5175 .38706 L 0 .115 .996 .033 k
F
.51511 .38074 m .51806 .38094 L .51456 .38874 L 0 .152 .996 .049 k
F
.86866 .38693 m .87178 .38372 L .87119 .38726 L 0 0 .996 .034 k
F
.87237 .38123 m .87389 .37677 L .87315 .37868 L .5 .5 .5 1 k
F
.86943 .38535 m .87244 .38093 L .87178 .38372 L 0 0 .996 .014 k
F
.87123 .38494 m .8727 .38042 L .87237 .38123 L .5 .5 .5 1 k
F
.8727 .38042 m .87389 .37677 L .87237 .38123 L F
.86943 .38535 m .87116 .38415 L .86866 .38693 L 0 0 .996 .014 k
F
.87116 .38415 m .87178 .38372 L .87101 .38451 L F
.87116 .38415 m .87101 .38451 L .86866 .38693 L F
.32603 .37663 m .32974 .3762 L .3291 .38069 L 0 .216 .996 .106 k
F
.32603 .37663 m .3291 .38069 L .3252 .3872 L F
.32647 .37839 m .32974 .3762 L .32603 .37663 L 0 .782 .996 .07 k
F
.3252 .3872 m .3291 .38069 L .32833 .38944 L 0 .227 .996 .067 k
F
.32647 .37839 m .33002 .38339 L .32974 .3762 L 0 .782 .996 .07 k
F
.33002 .38339 m .33322 .38302 L .32974 .3762 L 0 .929 .996 .061 k
F
.53256 .41257 m .53624 .41794 L .53559 .41874 L 0 .996 .439 .465 k
F
.53323 .4129 m .53624 .41794 L .53256 .41257 L .156 .848 .515 .172 k
F
.28749 .40999 m .29107 .41335 L .29047 .41677 L 0 .566 .996 .163 k
F
.33571 .41264 m .33941 .41233 L .33878 .4166 L 0 .208 .996 .108 k
F
.33635 .408 m .33941 .41233 L .33571 .41264 L 0 .255 .996 .091 k
F
.21565 .60642 m .21695 .60263 L .21609 .60681 L 0 .217 .996 .028 k
F
.21459 .6056 m .21695 .60263 L .21565 .60642 L F
.35314 .40792 m .35673 .41178 L .35631 .40788 L 0 .996 .996 .061 k
F
.35673 .41178 m .35989 .41176 L .35631 .40788 L 0 .996 .996 .087 k
F
.30832 .39019 m .31185 .39538 L .31163 .38756 L 0 .756 .996 .072 k
F
.31185 .39538 m .31513 .39344 L .31163 .38756 L 0 .847 .996 .072 k
F
.43833 .38707 m .44195 .38992 L .44141 .38212 L 0 .863 .996 .087 k
F
.44195 .38992 m .44502 .38643 L .44141 .38212 L 0 .996 .996 .092 k
F
.26032 .38187 m .26294 .3962 L .25877 .40569 L 0 .685 .996 .137 k
F
.2593 .43673 m .26342 .41837 L .25958 .4206 L 0 .996 .996 .151 k
F
.25877 .40569 m .26294 .3962 L .26126 .42328 L 0 .477 .996 .089 k
F
.25877 .40569 m .26126 .42328 L .25691 .43628 L F
.25547 .41526 m .25921 .41567 L .26032 .38187 L 0 .723 .996 .106 k
F
.26032 .38187 m .26381 .38694 L .26294 .3962 L 0 .685 .996 .137 k
F
.25921 .41567 m .26381 .38694 L .26032 .38187 L 0 .767 .996 .11 k
F
.86799 .38961 m .87119 .38726 L .87069 .39171 L 0 .1 .996 .072 k
F
.86866 .38693 m .87119 .38726 L .86799 .38961 L 0 0 .996 .034 k
F
.4831 .38418 m .48668 .3766 L .48609 .383 L 0 .125 .996 .038 k
F
.48369 .37794 m .48668 .3766 L .4831 .38418 L .028 0 .996 0 k
F
.48428 .37151 m .48729 .3751 L .48369 .37794 L 0 .996 .996 .018 k
F
.48491 .37476 m .485 .3749 L .48428 .37151 L 0 .996 .996 .011 k
F
.48369 .37794 m .48693 .37538 L .48668 .3766 L .028 0 .996 0 k
F
.485 .3749 m .48793 .37942 L .48595 .37514 L 0 .996 .996 .011 k
F
.485 .3749 m .48595 .37514 L .48428 .37151 L F
.48693 .37538 m .48729 .3751 L .48715 .37544 L .028 0 .996 0 k
F
.48693 .37538 m .48715 .37544 L .48668 .3766 L F
.45103 .38244 m .45468 .37548 L .45407 .38251 L 0 .157 .996 .05 k
F
.45165 .37552 m .45468 .37548 L .45103 .38244 L 0 .996 .996 .177 k
F
.45165 .37552 m .45528 .37638 L .45468 .37548 L F
.45528 .37638 m .4583 .37965 L .45468 .37548 L 0 .85 .996 .022 k
F
.88147 .39749 m .88742 .4339 L .88098 .40211 L 0 .996 .996 .213 k
F
.88147 .39749 m .88727 .42257 L .88742 .4339 L F
.88207 .39416 m .88727 .42257 L .88147 .39749 L 0 .996 .996 .224 k
F
.18324 .38943 m .18727 .38525 L .18629 .39473 L 0 .31 .996 .086 k
F
.18727 .38525 m .19016 .39298 L .18629 .39473 L 0 .377 .996 .088 k
F
.43657 .4121 m .4402 .41395 L .43961 .41492 L .189 .182 .422 .106 k
F
.14941 .39815 m .15347 .39424 L .15231 .40554 L 0 .371 .996 .091 k
F
.15347 .39424 m .15637 .40162 L .15231 .40554 L 0 .369 .996 .089 k
F
.13689 .3765 m .14079 .37506 L .13973 .38457 L 0 .403 .996 .102 k
F
.13689 .3765 m .13973 .38457 L .13565 .3885 L F
.13703 .3794 m .14079 .37506 L .13689 .3765 L 0 .667 .996 .076 k
F
.13565 .3885 m .13973 .38457 L .13857 .39555 L 0 .362 .996 .091 k
F
.13973 .38457 m .14256 .39292 L .13857 .39555 L 0 .391 .996 .091 k
F
.13703 .3794 m .14035 .38585 L .14079 .37506 L 0 .667 .996 .076 k
F
.14035 .38585 m .1441 .38161 L .14079 .37506 L 0 .689 .996 .078 k
F
.18268 .6068 m .18494 .60167 L .18458 .60674 L 0 .969 .996 .15 k
F
.18458 .60674 m .18494 .60167 L .1849 .60672 L 0 .784 .996 .132 k
F
.1849 .60672 m .18494 .60167 L .1856 .60675 L F
.88207 .39416 m .88742 .41441 L .88727 .42257 L 0 .996 .996 .224 k
F
.53939 .40896 m .54222 .40387 L .53878 .41222 L 0 .22 .996 .003 k
F
.41661 .38968 m .42019 .39675 L .41968 .39132 L 0 .825 .996 .037 k
F
.42019 .39675 m .42326 .3983 L .41968 .39132 L 0 .941 .996 .038 k
F
.15086 .39309 m .15435 .39734 L .15467 .38756 L 0 .734 .996 .085 k
F
.15435 .39734 m .15811 .39251 L .15467 .38756 L 0 .821 .996 .09 k
F
.12141 .39827 m .12569 .39203 L .12473 .4001 L 0 .207 .996 .07 k
F
.12245 .38936 m .12569 .39203 L .12141 .39827 L 0 .247 .996 .072 k
F
.15857 .4139 m .16192 .41466 L .15792 .41788 L 0 .13 .996 .066 k
F
.19554 .49959 m .197 .53203 L .19515 .49927 L .5 .5 .5 1 k
F
.33322 .38302 m .33674 .38926 L .33637 .38453 L 0 .862 .996 .04 k
F
.33674 .38926 m .33985 .39191 L .33637 .38453 L 0 .996 .996 .029 k
F
.46254 .40105 m .46616 .40164 L .46556 .40768 L 0 .381 .996 .115 k
F
.46616 .40164 m .46918 .40874 L .46556 .40768 L 0 .38 .996 .102 k
F
.5024 .40351 m .50607 .41044 L .5054 .40738 L 0 .996 .996 .017 k
F
.50607 .41044 m .50905 .41231 L .5054 .40738 L 0 .996 .996 .064 k
F
.87029 .38475 m .87244 .38093 L .86943 .38535 L 0 .921 .996 .032 k
F
.87029 .38475 m .87315 .37868 L .87244 .38093 L F
.40751 .39882 m .41122 .39382 L .41057 .40117 L 0 .205 .996 .07 k
F
.40816 .39173 m .41122 .39382 L .40751 .39882 L 0 .211 .996 .066 k
F
.37605 .39512 m .37983 .38928 L .37918 .39527 L 0 .125 .996 .054 k
F
.37672 .38829 m .37983 .38928 L .37605 .39512 L 0 .187 .996 .059 k
F
.29688 .3853 m .30074 .38128 L .29985 .39235 L 0 .365 .996 .089 k
F
.30074 .38128 m .30372 .38805 L .29985 .39235 L 0 .357 .996 .086 k
F
.53082 .38282 m .53437 .38051 L .53388 .39093 L 0 .404 .996 .094 k
F
.53437 .38051 m .53745 .38938 L .53388 .39093 L 0 .419 .996 .092 k
F
.85203 .40496 m .85434 .39223 L .85384 .3968 L 0 .996 .996 .013 k
F
.85231 .39784 m .85434 .39223 L .85203 .40496 L 0 .553 .996 0 k
F
.548 .39194 m .55067 .37941 L .54734 .39239 L .5 .5 .5 1 k
F
.85059 .37631 m .85373 .37312 L .85331 .37854 L 0 .149 .996 .067 k
F
.85108 .37165 m .85373 .37312 L .85059 .37631 L 0 .996 .996 .079 k
F
.85108 .37165 m .85481 .37508 L .85373 .37312 L F
.46496 .41007 m .46858 .41317 L .46798 .41429 L .215 .596 .5 .12 k
F
.46858 .41317 m .4716 .41676 L .46798 .41429 L .03 .181 .92 .088 k
F
.2047 .46948 m .20598 .50585 L .20327 .48715 L 0 .762 .996 .131 k
F
.20307 .46794 m .20598 .47579 L .20357 .45224 L 0 .447 .996 .036 k
F
.1573 .37608 m .16128 .3733 L .16005 .38574 L 0 .428 .996 .097 k
F
.1573 .37608 m .16005 .38574 L .15599 .38964 L F
.15739 .38007 m .16128 .3733 L .1573 .37608 L 0 .696 .996 .085 k
F
.16128 .3733 m .16415 .38114 L .16005 .38574 L 0 .996 .73 .257 k
F
.16005 .38574 m .16415 .38114 L .16296 .39313 L 0 .369 .996 .089 k
F
.15739 .38007 m .16083 .38521 L .16128 .3733 L 0 .696 .996 .085 k
F
.16128 .3733 m .16467 .37891 L .16415 .38114 L 0 .996 .73 .257 k
F
.16083 .38521 m .16467 .37891 L .16128 .3733 L 0 .732 .996 .087 k
F
.29802 .3804 m .30148 .38716 L .30134 .378 L 0 .693 .996 .067 k
F
.30148 .38716 m .30482 .38428 L .30134 .378 L 0 .716 .996 .07 k
F
.1694 .39872 m .17276 .39925 L .16894 .39989 L 0 .057 .996 .065 k
F
.40994 .40733 m .41364 .40297 L .41301 .40848 L 0 .128 .996 .064 k
F
.41057 .40117 m .41364 .40297 L .40994 .40733 L 0 .19 .996 .066 k
F
.17853 .39201 m .182 .39679 L .1818 .39373 L 0 .996 .996 .042 k
F
.17877 .39425 m .182 .39679 L .18077 .3951 L .131 .041 .604 .042 k
F
.17877 .39425 m .18077 .3951 L .17853 .39201 L F
.17539 .39395 m .17877 .39425 L .17766 .39356 L .127 0 .996 0 k
F
.17539 .39395 m .17766 .39356 L .17514 .392 L F
.1719 .39536 m .17539 .39395 L .17499 .39395 L .04 0 .996 0 k
F
.1719 .39536 m .17499 .39395 L .17161 .39394 L F
.16609 .39728 m .17018 .39257 L .1694 .39872 L 0 .159 .996 .071 k
F
.16836 .39722 m .1719 .39536 L .168 .39688 L .018 0 .996 0 k
F
.16836 .39722 m .1688 .39677 L .1719 .39536 L F
.16707 .3883 m .17018 .39257 L .16609 .39728 L 0 .285 .996 .079 k
F
.16793 .39238 m .17161 .39394 L .17159 .38854 L 0 .996 .996 .096 k
F
.17161 .39394 m .17514 .392 L .17159 .38854 L 0 .996 .996 .138 k
F
.17161 .39394 m .17539 .39395 L .17514 .392 L F
.168 .39688 m .17161 .39394 L .16793 .39238 L 0 .996 .996 .21 k
F
.168 .39688 m .1719 .39536 L .17161 .39394 L F
.1688 .39677 m .17243 .393 L .1719 .39536 L .018 0 .996 0 k
F
.1719 .39536 m .17313 .39435 L .17539 .39395 L .04 0 .996 0 k
F
.17514 .392 m .17877 .39425 L .17853 .39201 L 0 .996 .996 .081 k
F
.17313 .39435 m .1759 .39206 L .17539 .39395 L .04 0 .996 0 k
F
.17539 .39395 m .17677 .39341 L .17877 .39425 L .127 0 .996 0 k
F
.17677 .39341 m .17928 .39241 L .17877 .39425 L F
.17877 .39425 m .17956 .39445 L .182 .39679 L .131 .041 .604 .042 k
F
.182 .39679 m .18443 .39913 L .1818 .39373 L .5 .5 .5 1 k
F
.17956 .39445 m .18249 .39518 L .182 .39679 L .131 .041 .604 .042 k
F
.182 .39679 m .18514 .40058 L .18443 .39913 L .5 .5 .5 1 k
F
.30463 .41225 m .30799 .40861 L .30427 .40907 L 0 .996 .996 .595 k
F
.30463 .41225 m .30845 .40918 L .30799 .40861 L F
.12473 .4001 m .12807 .40159 L .12399 .40535 L 0 .188 .996 .069 k
F
.5121 .3761 m .51566 .37284 L .51511 .38074 L 0 .28 .996 .084 k
F
.51274 .3761 m .51566 .37284 L .5121 .3761 L 0 .884 .996 .078 k
F
.51274 .3761 m .51638 .37969 L .51566 .37284 L F
.51638 .37969 m .51932 .3785 L .51566 .37284 L 0 .996 .996 .077 k
F
.46858 .41317 m .47221 .41386 L .4716 .41676 L .03 .181 .92 .088 k
F
.27096 .40424 m .27477 .3917 L .27102 .39234 L 0 .996 .996 .224 k
F
.27096 .40424 m .27505 .39591 L .27477 .3917 L F
.84048 .40265 m .84511 .41654 L .84377 .41137 L 0 .996 .996 .028 k
F
.84158 .40511 m .84511 .41654 L .84048 .40265 L .5 .5 .5 1 k
F
.89016 .56527 m .87733 .44441 L .8904 .56503 L 0 .996 .996 .385 k
F
.89016 .56527 m .87676 .44819 L .87733 .44441 L F
.8904 .56503 m .87733 .44441 L .89138 .5644 L F
.89138 .5644 m .87733 .44441 L .87835 .44558 L 0 .996 .996 .775 k
F
.33571 .41264 m .33878 .4166 L .33514 .4149 L 0 .208 .996 .108 k
F
.18804 .38546 m .19123 .39489 L .19145 .38485 L 0 .612 .996 .058 k
F
.19123 .39489 m .19475 .39253 L .19145 .38485 L 0 .644 .996 .067 k
F
.36464 .41094 m .36776 .41218 L .36404 .41398 L 0 .1 .996 .069 k
F
.45589 .39434 m .45891 .39892 L .45529 .3954 L 0 .25 .996 .118 k
F
.48431 .4001 m .48789 .39319 L .4873 .39776 L 0 .033 .996 .024 k
F
.48491 .39514 m .48789 .39319 L .48431 .4001 L 0 .095 .996 .031 k
F
.47948 .40507 m .48246 .40108 L .47884 .40001 L 0 .996 .996 .147 k
F
.47948 .40507 m .48309 .40385 L .48246 .40108 L F
.33015 .40182 m .33394 .39866 L .33327 .40424 L 0 .168 .996 .079 k
F
.3308 .39695 m .33394 .39866 L .33015 .40182 L 0 .18 .996 .068 k
F
.29017 .4017 m .29365 .40798 L .29349 .39974 L 0 .713 .996 .066 k
F
.29365 .40798 m .29701 .4046 L .29349 .39974 L 0 .814 .996 .08 k
F
.49031 .38007 m .49398 .38926 L .49333 .38541 L 0 .996 .996 .008 k
F
.49333 .38541 m .497 .39453 L .49635 .39131 L 0 .996 .996 .012 k
F
.49398 .38926 m .497 .39453 L .49333 .38541 L 0 .996 .996 .014 k
F
.3422 .38042 m .346 .37621 L .34521 .38686 L 0 .348 .996 .086 k
F
.34293 .37248 m .346 .37621 L .3422 .38042 L 0 .996 .996 .017 k
F
.34293 .37248 m .34643 .37951 L .346 .37621 L F
.53016 .40465 m .53389 .41315 L .53323 .4129 L .5 .5 .5 1 k
F
.53084 .40609 m .53389 .41315 L .53016 .40465 L F
.42326 .3983 m .42685 .40412 L .42631 .4 L 0 .979 .996 .037 k
F
.42685 .40412 m .42991 .40577 L .42631 .4 L 0 .996 .996 .043 k
F
.26561 .40982 m .26994 .3964 L .2689 .40964 L 0 .247 .996 .054 k
F
.85121 .41615 m .85257 .40286 L .85051 .41848 L .5 .5 .5 1 k
F
.85121 .41615 m .85326 .40049 L .85257 .40286 L F
.29107 .41335 m .29407 .41954 L .29047 .41677 L 0 .361 .996 .117 k
F
.19587 .40986 m .1999 .40535 L .19929 .40893 L 0 0 .996 .038 k
F
.19682 .40065 m .1999 .40535 L .19587 .40986 L 0 .293 .996 .083 k
F
.54925 .38698 m .55189 .37342 L .54863 .38992 L .5 .5 .5 1 k
F
.55128 .37655 m .55161 .37777 L .55162 .37779 L 0 .996 .996 .119 k
F
.55253 .38109 m .55516 .39099 L .55443 .38805 L F
.55162 .37779 m .55244 .38084 L .55253 .38109 L F
.55244 .38084 m .55516 .39099 L .55253 .38109 L F
.54925 .38698 m .55067 .38065 L .55 .3831 L .5 .5 .5 1 k
F
.55161 .37777 m .55356 .38501 L .55162 .37779 L 0 .996 .996 .119 k
F
.55356 .38501 m .55516 .39099 L .55358 .38509 L F
.55356 .38501 m .55358 .38509 L .55162 .37779 L F
.55106 .37682 m .55108 .3768 L .55046 .38023 L 0 .996 .996 .216 k
F
.55443 .38805 m .55831 .40205 L .5575 .39576 L 0 .956 .996 .003 k
F
.55516 .39099 m .55831 .40205 L .55443 .38805 L 0 .996 .996 .068 k
F
.55208 .37442 m .55516 .39099 L .55146 .37719 L .5 .5 .5 1 k
F
.55208 .37442 m .55146 .37719 L .55128 .37655 L F
.55379 .38362 m .55587 .39262 L .55516 .39099 L F
.55215 .3748 m .55283 .37794 L .55282 .37842 L F
.55189 .37342 m .55216 .37471 L .55215 .3748 L F
.55216 .37471 m .55283 .37794 L .55215 .3748 L F
.55189 .37342 m .55208 .37442 L .55128 .37655 L F
.55254 .37237 m .55587 .39262 L .55189 .37342 L F
.55141 .37741 m .55254 .37237 L .55227 .37354 L F
.55141 .37741 m .55227 .37354 L .55 .3831 L F
.55067 .38065 m .55141 .37741 L .55 .3831 L F
.55136 .37733 m .55229 .37341 L .55141 .37741 L 0 .996 .996 .588 k
F
.55229 .37341 m .55254 .37237 L .55228 .37352 L F
.55229 .37341 m .55228 .37352 L .55141 .37741 L F
.54982 .38384 m .55136 .37733 L .54925 .38698 L F
.54985 .38365 m .54985 .38364 L .54982 .38384 L F
.55 .3831 m .55254 .37239 L .55189 .37342 L .5 .5 .5 1 k
F
.55254 .37239 m .55254 .37237 L .55254 .37238 L F
.55254 .37239 m .55254 .37238 L .55189 .37342 L F
.55324 .37352 m .55393 .37762 L .55254 .37238 L F
.55393 .37762 m .55392 .37956 L .55254 .37238 L F
.54985 .38364 m .55136 .37733 L .54982 .38384 L 0 .996 .996 .588 k
F
.55136 .37733 m .55141 .37741 L .54925 .38698 L F
.55254 .37237 m .55656 .39332 L .55587 .39262 L .5 .5 .5 1 k
F
.54985 .38365 m .55324 .37352 L .55254 .3724 L 0 .996 .996 .588 k
F
.55144 .37786 m .55288 .37438 L .55161 .37838 L 0 .996 .996 .418 k
F
.55288 .37438 m .55288 .37459 L .55161 .37838 L F
.55324 .37352 m .55725 .39358 L .55656 .39332 L .5 .5 .5 1 k
F
.55393 .37466 m .55394 .3747 L .55324 .37352 L F
.55394 .3747 m .55662 .38999 L .55326 .37361 L F
.55662 .38999 m .55671 .39087 L .55326 .37361 L F
.55394 .3747 m .55326 .37361 L .55324 .37352 L F
.55225 .37736 m .55392 .37468 L .55234 .37567 L 0 .996 .996 .418 k
F
.55392 .37468 m .55393 .37466 L .55391 .37467 L F
.55392 .37468 m .55391 .37467 L .55234 .37567 L F
.55341 .37505 m .55393 .37466 L .55343 .37546 L 0 .996 .996 .216 k
F
.55393 .37466 m .55393 .37466 L .55343 .37546 L F
.55288 .37438 m .55324 .37352 L .55288 .37459 L 0 .996 .996 .418 k
F
.55234 .37567 m .55393 .37466 L .55324 .37352 L F
.55393 .37466 m .55393 .37466 L .55393 .37466 L 0 .996 .996 .216 k
F
.55046 .38023 m .55144 .37786 L .54985 .38365 L 0 .996 .996 .418 k
F
.55144 .37786 m .55161 .37838 L .54985 .38365 L F
.55046 .38023 m .55225 .37736 L .55234 .37567 L F
.5511 .37687 m .55341 .37505 L .55157 .37844 L 0 .996 .996 .216 k
F
.55111 .37678 m .55341 .37505 L .5511 .37687 L F
.55341 .37505 m .55343 .37546 L .55157 .37844 L F
.55393 .37466 m .55793 .39376 L .55725 .39358 L .5 .5 .5 1 k
F
.55463 .37581 m .55608 .3837 L .55395 .37471 L F
.55608 .3837 m .55638 .38635 L .55395 .37471 L F
.55463 .37581 m .55395 .37471 L .55393 .37466 L F
.55533 .37692 m .55862 .39401 L .55463 .37581 L F
.55475 .376 m .55533 .37691 L .55475 .376 L 0 .996 .996 .128 k
F
.55391 .37468 m .55463 .37581 L .55393 .37466 L 0 .996 .996 .216 k
F
.55106 .37682 m .55463 .37581 L .55391 .37468 L F
.55167 .37335 m .55463 .37581 L .55106 .37682 L 0 .996 .996 .128 k
F
.55463 .37581 m .55862 .39401 L .55793 .39376 L .5 .5 .5 1 k
F
.55167 .37335 m .55532 .37691 L .55475 .376 L 0 .996 .996 .128 k
F
.55532 .37691 m .55533 .37691 L .55475 .376 L F
.55463 .3758 m .55475 .376 L .55463 .37581 L F
.55167 .37335 m .55475 .376 L .55463 .3758 L F
.55533 .37691 m .55533 .37692 L .55481 .37608 L F
.55533 .37691 m .55481 .37608 L .55463 .37581 L F
.55324 .37352 m .55254 .37238 L .55254 .37237 L .5 .5 .5 1 k
F
.55393 .37466 m .55393 .37466 L .55324 .37352 L 0 .996 .996 .418 k
F
.55254 .3724 m .55324 .37352 L .55254 .37237 L 0 .996 .996 .588 k
F
.55227 .36973 m .55532 .37689 L .55167 .37335 L .5 .5 .5 1 k
F
.55532 .37689 m .55533 .3769 L .55532 .3769 L F
.55532 .37689 m .55532 .3769 L .55167 .37335 L F
.55608 .3837 m .55793 .39376 L .55638 .38635 L F
.55533 .3769 m .55533 .37692 L .55533 .37691 L F
.55533 .3769 m .55533 .37691 L .55167 .37335 L F
.55662 .38999 m .55725 .39358 L .55671 .39087 L F
.55393 .37762 m .55656 .39332 L .55392 .37956 L F
.55108 .3768 m .55111 .37678 L .5511 .37687 L 0 .996 .996 .216 k
F
.55282 .37842 m .55373 .3823 L .55379 .38362 L .5 .5 .5 1 k
F
.55283 .37794 m .55373 .3823 L .55282 .37842 L F
.55373 .3823 m .55587 .39262 L .55379 .38362 L F
.55108 .3768 m .55157 .37844 L .55046 .38023 L 0 .996 .996 .216 k
F
.86743 .39345 m .87069 .39171 L .87028 .39712 L 0 .203 .996 .086 k
F
.86799 .38961 m .87069 .39171 L .86743 .39345 L 0 .1 .996 .072 k
F
.87362 .58067 m .86712 .50226 L .87444 .5799 L 0 .996 .996 .275 k
F
.87362 .58067 m .86777 .51968 L .86712 .50226 L F
.87444 .5799 m .86712 .50226 L .8747 .57979 L F
.15536 .41087 m .15944 .40657 L .15857 .4139 L 0 .223 .996 .08 k
F
.15637 .40162 m .15944 .40657 L .15536 .41087 L 0 .303 .996 .083 k
F
.17159 .38854 m .17514 .392 L .17513 .38632 L 0 .868 .996 .078 k
F
.17514 .392 m .17853 .39201 L .17513 .38632 L 0 .996 .996 .081 k
F
.88872 .56611 m .87676 .44819 L .88914 .56573 L 0 .996 .996 .278 k
F
.88872 .56611 m .87669 .45732 L .87676 .44819 L F
.88914 .56573 m .87676 .44819 L .89016 .56527 L F
.42991 .40577 m .43352 .40989 L .43296 .40811 L 0 .996 .996 .052 k
F
.43653 .39494 m .44019 .39009 L .43956 .39877 L 0 .264 .996 .076 k
F
.19587 .40986 m .19929 .40893 L .19535 .41188 L 0 0 .996 .038 k
F
.49635 .39131 m .50003 .4002 L .49938 .39764 L 0 .996 .996 .031 k
F
.497 .39453 m .50003 .4002 L .49635 .39131 L 0 .996 .996 .054 k
F
.35856 .40094 m .36231 .39789 L .36156 .40747 L 0 .351 .996 .091 k
F
.36231 .39789 m .36532 .40416 L .36156 .40747 L 0 .343 .996 .086 k
F
.33265 .40844 m .33635 .408 L .33571 .41264 L 0 .227 .996 .106 k
F
.33327 .40424 m .33635 .408 L .33265 .40844 L 0 .229 .996 .088 k
F
.12703 .38814 m .13033 .39473 L .13044 .38856 L 0 .713 .996 .055 k
F
.13033 .39473 m .13367 .39618 L .13044 .38856 L 0 .852 .996 .046 k
F
.46918 .40874 m .47221 .41386 L .46858 .41317 L 0 .289 .996 .1 k
F
.48729 .3751 m .49096 .38429 L .49031 .38007 L 0 .996 .996 .01 k
F
.49096 .38429 m .49398 .38926 L .49031 .38007 L F
.38155 .38371 m .38509 .39089 L .38464 .3856 L 0 .821 .996 .036 k
F
.38509 .39089 m .38817 .39322 L .38464 .3856 L 0 .978 .996 .03 k
F
.88098 .40211 m .88781 .44775 L .88059 .40771 L 0 .996 .996 .216 k
F
.88098 .40211 m .88742 .4339 L .88781 .44775 L F
.33207 .4109 m .33571 .41264 L .33514 .4149 L .114 .264 .762 .066 k
F
.45589 .39434 m .45952 .39479 L .45891 .39892 L 0 .25 .996 .118 k
F
.45649 .39035 m .45952 .39479 L .45589 .39434 L 0 .264 .996 .088 k
F
.45952 .39479 m .46254 .40105 L .45891 .39892 L 0 .348 .996 .103 k
F
.85754 .3774 m .86144 .38272 L .86045 .38186 L .5 .5 .5 1 k
F
.86045 .38186 m .86437 .38736 L .86365 .38942 L 0 .996 .73 .238 k
F
.86144 .38272 m .86437 .38736 L .86045 .38186 L .221 .758 .548 .123 k
F
.47222 .40065 m .47585 .40395 L .47522 .39712 L 0 .883 .996 .081 k
F
.47585 .40395 m .47884 .40001 L .47522 .39712 L 0 .996 .996 .1 k
F
.31867 .39842 m .32225 .40219 L .32185 .39919 L 0 .996 .996 .055 k
F
.32225 .40219 m .32539 .4039 L .32185 .39919 L 0 .996 .996 .199 k
F
.36037 .41384 m .36352 .4139 L .35989 .41176 L .5 .5 .5 1 k
F
.36037 .41384 m .36404 .41398 L .36352 .4139 L F
.12018 .38272 m .12352 .38873 L .12378 .3809 L 0 .699 .996 .069 k
F
.12352 .38873 m .12703 .38814 L .12378 .3809 L 0 .773 .996 .064 k
F
.12399 .40535 m .12741 .40572 L .12355 .40659 L 0 .031 .996 .065 k
F
.53207 .37903 m .53579 .38679 L .53499 .37814 L 0 .729 .996 .053 k
F
.53579 .38679 m .53867 .38346 L .53499 .37814 L 0 .771 .996 .07 k
F
.32899 .40705 m .33207 .4109 L .32849 .40719 L .103 .236 .828 .059 k
F
.35673 .41178 m .36037 .41384 L .35989 .41176 L 0 .996 .996 .087 k
F
.30285 .39876 m .30674 .39365 L .30592 .4032 L 0 .287 .996 .079 k
F
.30372 .38805 m .30674 .39365 L .30285 .39876 L 0 .326 .996 .082 k
F
.87123 .38494 m .87315 .37868 L .87029 .38475 L .5 .5 .5 1 k
F
.88281 .39224 m .88788 .40951 L .88742 .41441 L 0 .996 .996 .266 k
F
.29985 .39235 m .30372 .38805 L .30285 .39876 L 0 .347 .996 .087 k
F
.84511 .41654 m .8472 .41139 L .84377 .41137 L 0 .996 .996 .131 k
F
.84511 .41654 m .84845 .41546 L .8472 .41139 L F
.55192 .4189 m .5559 .43845 L .55528 .4409 L 0 .996 .996 .51 k
F
.55257 .41812 m .5559 .43845 L .55192 .4189 L 0 .996 .996 .497 k
F
.19339 .59343 m .19448 .5492 L .19462 .59344 L 0 .716 .996 .123 k
F
.19339 .59343 m .19211 .58273 L .19448 .5492 L F
.19462 .59344 m .19448 .5492 L .19753 .56136 L F
.85169 .41139 m .85326 .40049 L .85121 .41615 L .5 .5 .5 1 k
F
.85169 .41139 m .85384 .3968 L .85326 .40049 L F
.85203 .40496 m .85384 .3968 L .85169 .41139 L 0 .996 .996 .013 k
F
.20307 .46794 m .20531 .4946 L .20598 .47579 L 0 .447 .996 .036 k
F
.20229 .43764 m .20371 .47095 L .20154 .44356 L 0 .996 .996 .225 k
F
.20229 .43764 m .20473 .4604 L .20371 .47095 L F
.46556 .40768 m .46918 .40874 L .46858 .41317 L 0 .327 .996 .124 k
F
.24896 .38518 m .25299 .37913 L .25039 .42421 L 0 .575 .996 .1 k
F
.24303 .43452 m .24733 .42349 L .24519 .45845 L 0 .503 .996 .091 k
F
.24397 .44225 m .24874 .41257 L .24532 .40583 L 0 .697 .996 .103 k
F
.24397 .44225 m .24761 .44507 L .24874 .41257 L F
.24896 .38518 m .25039 .42421 L .24623 .43212 L 0 .575 .996 .1 k
F
.24826 .40866 m .25299 .37913 L .24896 .38518 L 0 .684 .996 .1 k
F
.24826 .40866 m .25182 .41285 L .25299 .37913 L F
.32762 .39626 m .33149 .39052 L .3308 .39695 L 0 .149 .996 .06 k
F
.32833 .38944 m .33149 .39052 L .32762 .39626 L 0 .19 .996 .061 k
F
.14692 .41279 m .15042 .41682 L .15034 .41281 L 0 .944 .996 .062 k
F
.15042 .41682 m .15386 .41663 L .15034 .41281 L 0 .996 .996 .094 k
F
.20108 .44445 m .20313 .4739 L .20307 .46794 L 0 .996 .996 .006 k
F
.20154 .44356 m .20313 .4739 L .20108 .44445 L .125 .996 .772 .507 k
F
.17745 .38 m .18063 .37428 L .18086 .37972 L 0 .159 .996 .056 k
F
.18063 .37428 m .18141 .37503 L .18086 .37972 L F
.17836 .37192 m .18172 .3723 L .17745 .38 L 0 .72 .996 .054 k
F
.17858 .37454 m .18171 .37862 L .17851 .37223 L 0 .695 .996 .025 k
F
.17837 .37209 m .17851 .37223 L .17836 .37192 L F
.17858 .37454 m .17851 .37223 L .17837 .37209 L F
.18063 .37428 m .18172 .3723 L .18141 .37503 L 0 .159 .996 .056 k
F
.17836 .37192 m .18171 .37862 L .18172 .3723 L 0 .72 .996 .054 k
F
.36156 .40747 m .36532 .40416 L .36464 .41094 L 0 .226 .996 .082 k
F
.15231 .40554 m .15637 .40162 L .15536 .41087 L 0 .31 .996 .088 k
F
.51932 .3785 m .52299 .38364 L .52232 .38188 L 0 .996 .996 .056 k
F
.52232 .38188 m .52399 .38528 L .5237 .3852 L .5 .5 .5 1 k
F
.52399 .38528 m .52602 .38941 L .5237 .3852 L F
.52299 .38364 m .52602 .38941 L .52327 .38382 L .137 .854 .656 .146 k
F
.52299 .38364 m .52327 .38382 L .52232 .38188 L F
.52002 .38236 m .52299 .38364 L .51932 .3785 L .5 .5 .5 1 k
F
.52002 .38236 m .52271 .38347 L .52299 .38364 L F
.52271 .38347 m .52364 .38385 L .52299 .38364 L F
.52498 .38558 m .52462 .38547 L .52299 .38364 L 0 .192 .996 .114 k
F
.52299 .38364 m .52664 .38774 L .52602 .38941 L .137 .854 .656 .146 k
F
.5207 .38452 m .52364 .38385 L .52002 .38236 L .065 0 .996 0 k
F
.5207 .38452 m .52297 .38306 L .5229 .38402 L F
.5229 .38402 m .52325 .38288 L .52364 .38385 L F
.52325 .38288 m .52427 .38223 L .52364 .38385 L F
.52135 .38451 m .52427 .38223 L .52261 .38329 L 0 0 .996 .018 k
F
.52135 .38451 m .52261 .38329 L .5207 .38452 L F
.51778 .38829 m .52134 .38452 L .5207 .38452 L .5 .5 .5 1 k
F
.52134 .38452 m .52135 .38451 L .52134 .38451 L F
.52134 .38452 m .52134 .38451 L .5207 .38452 L F
.5171 .38518 m .5207 .38452 L .52002 .38236 L 0 .996 .996 .15 k
F
.51778 .38829 m .5207 .38452 L .5171 .38518 L .5 .5 .5 1 k
F
.51844 .38863 m .52135 .38451 L .51778 .38829 L 0 .49 .996 .013 k
F
.51906 .38652 m .52197 .38239 L .51895 .38773 L 0 .125 .996 .007 k
F
.51854 .38828 m .51895 .38773 L .51844 .38863 L F
.51906 .38652 m .51895 .38773 L .51854 .38828 L F
.51844 .38863 m .52008 .38573 L .52135 .38451 L 0 .49 .996 .013 k
F
.52008 .38573 m .52197 .38239 L .52135 .38451 L F
.52197 .38239 m .52313 .381 L .52135 .38451 L 0 .081 .996 .013 k
F
.52313 .381 m .52488 .37891 L .52307 .38177 L F
.52313 .381 m .52307 .38177 L .52135 .38451 L F
.52297 .38306 m .52325 .38288 L .5229 .38402 L .065 0 .996 0 k
F
.52364 .38385 m .52498 .38558 L .52393 .38456 L 0 .192 .996 .114 k
F
.52364 .38385 m .52393 .38456 L .52299 .38364 L F
.52498 .38558 m .52664 .38774 L .52462 .38547 L F
.5237 .3852 m .52602 .38941 L .52536 .38918 L .5 .5 .5 1 k
F
.49938 .39764 m .50305 .40588 L .5024 .40351 L 0 .996 .996 .037 k
F
.50003 .4002 m .50305 .40588 L .49938 .39764 L 0 .996 .996 .164 k
F
.34995 .38613 m .35349 .392 L .35323 .38165 L 0 .712 .996 .075 k
F
.35349 .392 m .35678 .38691 L .35323 .38165 L 0 .744 .996 .08 k
F
.50971 .41405 m .51267 .41345 L .50905 .41231 L .5 .5 .5 1 k
F
.50971 .41405 m .51331 .41358 L .51267 .41345 L F
.48428 .37151 m .48793 .37942 L .48729 .3751 L 0 .996 .996 .018 k
F
.48793 .37942 m .49096 .38429 L .48729 .3751 L 0 .996 .996 .01 k
F
.19294 .40257 m .19682 .40065 L .19587 .40986 L 0 .377 .996 .099 k
F
.46194 .40463 m .46556 .40768 L .46496 .41007 L .11 .539 .821 .101 k
F
.46556 .40768 m .46858 .41317 L .46496 .41007 L 0 .327 .996 .124 k
F
.86051 .40499 m .86525 .4195 L .86447 .42102 L 0 .996 .996 .444 k
F
.86122 .40279 m .86525 .4195 L .86051 .40499 L 0 .996 .996 .261 k
F
.45891 .39892 m .46254 .40105 L .46194 .40463 L 0 .392 .996 .144 k
F
.46254 .40105 m .46556 .40768 L .46194 .40463 L 0 .381 .996 .115 k
F
.45528 .37638 m .4589 .38496 L .4583 .37965 L 0 .85 .996 .022 k
F
.4589 .38496 m .46193 .38791 L .4583 .37965 L 0 .891 .996 .024 k
F
.48431 .4001 m .4873 .39776 L .48371 .40331 L 0 .033 .996 .024 k
F
.47585 .40395 m .47948 .40507 L .47884 .40001 L 0 .996 .996 .1 k
F
.40933 .4114 m .41242 .41119 L .40875 .41224 L .055 0 .996 0 k
F
.40933 .4114 m .41301 .40848 L .41242 .41119 L F
.44195 .38992 m .44559 .39174 L .44502 .38643 L 0 .996 .996 .092 k
F
.44559 .39174 m .44864 .39004 L .44502 .38643 L 0 .996 .996 .116 k
F
.55494 .4024 m .55823 .42066 L .55442 .40977 L 0 .75 .996 .14 k
F
.55494 .4024 m .55866 .40924 L .55823 .42066 L F
.50305 .40588 m .50607 .41044 L .5024 .40351 L 0 .996 .996 .175 k
F
.28707 .39785 m .29017 .4017 L .28679 .39311 L 0 .873 .996 .019 k
F
.18629 .39473 m .19016 .39298 L .18919 .40236 L 0 .388 .996 .1 k
F
.19016 .39298 m .19294 .40257 L .18919 .40236 L 0 .426 .996 .097 k
F
.18514 .40058 m .18857 .40607 L .18835 .40314 L 0 .996 .996 .031 k
F
.18857 .40607 m .19175 .40909 L .18835 .40314 L 0 .996 .996 .252 k
F
.33985 .39191 m .34336 .39836 L .34296 .39437 L 0 .945 .996 .03 k
F
.34336 .39836 m .34646 .40117 L .34296 .39437 L 0 .996 .996 .03 k
F
.43895 .40501 m .44261 .40018 L .442 .40548 L 0 .101 .996 .056 k
F
.43956 .39877 m .44261 .40018 L .43895 .40501 L 0 .18 .996 .062 k
F
.40692 .37786 m .41048 .38536 L .40999 .37992 L 0 .818 .996 .034 k
F
.41048 .38536 m .41355 .38771 L .40999 .37992 L 0 .916 .996 .03 k
F
.34646 .40117 m .35001 .40666 L .3496 .40247 L 0 .94 .996 .043 k
F
.35001 .40666 m .35314 .40792 L .3496 .40247 L 0 .996 .996 .05 k
F
.52777 .39712 m .53151 .40701 L .53084 .40609 L .5 .5 .5 1 k
F
.52844 .39834 m .53151 .40701 L .52777 .39712 L F
.33265 .40844 m .33571 .41264 L .33207 .4109 L 0 .227 .996 .106 k
F
.43715 .41206 m .4402 .41395 L .43657 .4121 L .142 0 .764 0 k
F
.43715 .41206 m .44079 .41206 L .4402 .41395 L F
.32215 .38219 m .32603 .37663 L .3252 .3872 L 0 .309 .996 .079 k
F
.32294 .373 m .32603 .37663 L .32215 .38219 L 0 .996 .996 .036 k
F
.32294 .373 m .32647 .37839 L .32603 .37663 L F
.15409 .41859 m .15753 .41812 L .15386 .41663 L 0 .376 .996 .489 k
F
.15409 .41859 m .15792 .41788 L .15753 .41812 L F
.45286 .39194 m .45649 .39035 L .45589 .39434 L 0 .108 .996 .088 k
F
.45346 .38833 m .45649 .39035 L .45286 .39194 L 0 .176 .996 .069 k
F
.51399 .39519 m .5175 .38706 L .51692 .39234 L 0 .087 .996 .021 k
F
.51456 .38874 m .5175 .38706 L .51399 .39519 L 0 .115 .996 .033 k
F
.85481 .37508 m .8587 .3803 L .85754 .3774 L 0 .996 .996 .04 k
F
.8587 .3803 m .86144 .38272 L .85754 .3774 L 0 .996 .996 .108 k
F
.85013 .38137 m .85331 .37854 L .85292 .38437 L 0 .187 .996 .074 k
F
.85059 .37631 m .85331 .37854 L .85013 .38137 L 0 .149 .996 .067 k
F
.13367 .39618 m .13697 .40284 L .13698 .39792 L 0 .76 .996 .043 k
F
.13697 .40284 m .14024 .40519 L .13698 .39792 L 0 .996 .996 .034 k
F
.37543 .39917 m .37858 .39828 L .37489 .39943 L .024 0 .996 0 k
F
.40994 .40733 m .41301 .40848 L .40933 .4114 L 0 .128 .996 .064 k
F
.16415 .38114 m .16707 .3883 L .16296 .39313 L 0 .364 .996 .087 k
F
.26294 .3962 m .26561 .40982 L .26126 .42328 L 0 .448 .996 .086 k
F
.25921 .41567 m .26304 .41398 L .26381 .38694 L 0 .767 .996 .11 k
F
.26304 .41398 m .26738 .39056 L .26381 .38694 L 0 .853 .996 .118 k
F
.863 .39235 m .86659 .4042 L .86241 .39587 L 0 .814 .996 .163 k
F
.863 .39235 m .86697 .3984 L .86659 .4042 L F
.86365 .38942 m .86697 .3984 L .863 .39235 L 0 .637 .996 .152 k
F
.15435 .39734 m .15794 .40019 L .15811 .39251 L 0 .821 .996 .09 k
F
.15794 .40019 m .16162 .39637 L .15811 .39251 L 0 .996 .996 .099 k
F
.33913 .37638 m .34293 .37248 L .3422 .38042 L 0 .261 .996 .081 k
F
.33662 .37049 m .33976 .37219 L .336 .37427 L 0 .726 .996 .04 k
F
.33662 .37049 m .33702 .37144 L .33976 .37219 L F
.33976 .37219 m .34249 .37293 L .33913 .37638 L 0 .699 .996 .05 k
F
.33913 .37638 m .3422 .38042 L .3384 .3842 L 0 .261 .996 .081 k
F
.336 .37427 m .33976 .37219 L .33913 .37638 L 0 .105 .996 .083 k
F
.33527 .3819 m .33913 .37638 L .3384 .3842 L 0 .212 .996 .069 k
F
.336 .37427 m .33913 .37638 L .33527 .3819 L 0 .105 .996 .083 k
F
.33702 .37144 m .34008 .37869 L .33976 .37219 L 0 .726 .996 .04 k
F
.33976 .37219 m .34293 .37248 L .34249 .37293 L 0 .699 .996 .05 k
F
.33976 .37219 m .34323 .38012 L .34293 .37248 L F
.34323 .38012 m .34643 .37951 L .34293 .37248 L 0 .705 .996 .056 k
F
.35189 .39383 m .35562 .39168 L .35483 .40265 L 0 .419 .996 .098 k
F
.35562 .39168 m .35856 .40094 L .35483 .40265 L 0 .422 .996 .094 k
F
.53323 .4129 m .53688 .41675 L .53624 .41794 L .156 .848 .515 .172 k
F
.32899 .40705 m .33265 .40844 L .33207 .4109 L .103 .236 .828 .059 k
F
.86241 .39587 m .86623 .41024 L .86184 .39955 L 0 .996 .996 .177 k
F
.86241 .39587 m .86659 .4042 L .86623 .41024 L F
.50607 .41044 m .50971 .41405 L .50905 .41231 L 0 .996 .996 .064 k
F
.87221 .38566 m .87389 .37677 L .87123 .38494 L .5 .5 .5 1 k
F
.87221 .38566 m .87464 .37503 L .87389 .37677 L F
.48251 .39021 m .48609 .383 L .4855 .38926 L 0 .122 .996 .04 k
F
.4831 .38418 m .48609 .383 L .48251 .39021 L 0 .125 .996 .038 k
F
.5575 .39576 m .56134 .40757 L .56039 .39552 L 0 .641 .996 .046 k
F
.55831 .40205 m .56177 .41421 L .56134 .40757 L 0 .745 .996 .014 k
F
.56134 .40757 m .56198 .41396 L .56091 .40096 L 0 .565 .996 .005 k
F
.55906 .40553 m .56174 .41424 L .55831 .40205 L 0 .996 .996 .028 k
F
.56174 .41424 m .56177 .41421 L .55831 .40205 L F
.56198 .41396 m .56286 .42278 L .56213 .41378 L 0 .565 .996 .005 k
F
.56286 .42278 m .56316 .42473 L .56213 .41378 L F
.56134 .40757 m .56675 .48685 L .5651 .44516 L F
.5622 .41572 m .56243 .41925 L .56169 .41267 L 0 .996 .996 .015 k
F
.5639 .44235 m .56675 .48685 L .56391 .4452 L F
.56243 .41925 m .5639 .44235 L .56216 .41966 L F
.5639 .44235 m .56391 .4452 L .56216 .41966 L F
.56243 .41925 m .56216 .41966 L .56169 .41267 L F
.56243 .41925 m .56809 .51476 L .56675 .48685 L F
.5622 .41572 m .5624 .41908 L .56243 .41925 L F
.5624 .41908 m .56809 .51476 L .56243 .41925 L F
.56286 .42278 m .5651 .44516 L .56316 .42473 L 0 .565 .996 .005 k
F
.56297 .41971 m .56809 .51476 L .56244 .41966 L .5 .5 .5 1 k
F
.56297 .41971 m .56244 .41966 L .5622 .41572 L F
.56119 .41243 m .56266 .41842 L .5622 .41572 L 0 .996 .996 .028 k
F
.55906 .40553 m .56266 .41842 L .56119 .41243 L F
.55906 .40553 m .56272 .41878 L .56266 .41842 L F
.56272 .41878 m .56297 .41971 L .5622 .41572 L F
.5622 .41572 m .56169 .41267 L .56134 .40757 L 0 .996 .996 .015 k
F
.56174 .41424 m .5622 .41572 L .56177 .41421 L 0 .996 .996 .028 k
F
.56177 .41421 m .5622 .41572 L .56134 .40757 L 0 .745 .996 .014 k
F
.55977 .40664 m .56351 .41976 L .56297 .41971 L .5 .5 .5 1 k
F
.56351 .41976 m .56367 .42032 L .56297 .41971 L F
.56138 .41321 m .56169 .41447 L .56163 .41485 L F
.56169 .41447 m .56274 .41875 L .56188 .41574 L F
.56169 .41447 m .56188 .41574 L .56163 .41485 L F
.56919 .5537 m .56737 .44678 L .57132 .55351 L 0 .724 .996 .115 k
F
.56919 .5537 m .56915 .55288 L .56737 .44678 L F
.57132 .55351 m .56737 .44678 L .57168 .47599 L F
.56675 .48685 m .57075 .53128 L .5651 .44516 L 0 .466 .996 .017 k
F
.57132 .55351 m .57168 .47599 L .57327 .55376 L 0 .724 .996 .115 k
F
.57137 .55062 m .56675 .48685 L .56998 .54956 L 0 .466 .996 .017 k
F
.57137 .55062 m .57075 .53128 L .56675 .48685 L F
.56998 .54956 m .56675 .48685 L .56809 .51476 L 0 .971 .996 0 k
F
.5639 .43687 m .5691 .52807 L .56809 .51476 L .5 .5 .5 1 k
F
.56297 .41971 m .5639 .43603 L .5639 .43687 L F
.5639 .43603 m .5691 .52807 L .5639 .43687 L F
.56274 .41875 m .56297 .41971 L .56272 .41878 L F
.56274 .41875 m .56272 .41878 L .56163 .41485 L F
.55977 .40664 m .56138 .41321 L .55906 .40553 L F
.56138 .41321 m .56163 .41485 L .55906 .40553 L F
.56198 .41396 m .56213 .41378 L .56091 .40096 L 0 .565 .996 .005 k
F
.56134 .40757 m .56091 .40096 L .56039 .39552 L F
.37605 .39512 m .37918 .39527 L .37543 .39917 L 0 .125 .996 .054 k
F
.32955 .40519 m .33327 .40424 L .33265 .40844 L 0 .166 .996 .1 k
F
.33015 .40182 m .33327 .40424 L .32955 .40519 L 0 .168 .996 .079 k
F
.86697 .3984 m .87028 .39712 L .86993 .4033 L 0 .275 .996 .094 k
F
.86743 .39345 m .87028 .39712 L .86697 .3984 L 0 .203 .996 .086 k
F
.14256 .39292 m .14661 .38934 L .14542 .40093 L 0 .387 .996 .093 k
F
.14661 .38934 m .14941 .39815 L .14542 .40093 L 0 .401 .996 .092 k
F
.39481 .40231 m .3984 .40751 L .3979 .40327 L 0 .964 .996 .046 k
F
.3984 .40751 m .40149 .40814 L .3979 .40327 L 0 .996 .996 .06 k
F
.86122 .40279 m .86581 .41566 L .86525 .4195 L 0 .996 .996 .261 k
F
.86184 .39955 m .86581 .41566 L .86122 .40279 L 0 .996 .996 .203 k
F
.11816 .3956 m .12245 .38936 L .12141 .39827 L 0 .237 .996 .074 k
F
.11927 .38561 m .12245 .38936 L .11816 .3956 L 0 .276 .996 .077 k
F
.45286 .39194 m .45589 .39434 L .45226 .39273 L 0 .108 .996 .088 k
F
.27425 .38124 m .27828 .3739 L .27764 .37829 L 0 .011 .996 .025 k
F
.27509 .37212 m .27828 .3739 L .27425 .38124 L 0 .715 .996 .041 k
F
.27509 .37212 m .27848 .3802 L .27828 .3739 L F
.27848 .3802 m .2816 .38365 L .27828 .3739 L 0 .996 .996 .028 k
F
.86184 .39955 m .86623 .41024 L .86581 .41566 L 0 .996 .996 .203 k
F
.86365 .38942 m .86743 .39345 L .86697 .3984 L 0 .637 .996 .152 k
F
.86437 .38736 m .86743 .39345 L .86365 .38942 L 0 .422 .996 .143 k
F
.37053 .38346 m .37433 .37745 L .37362 .38645 L 0 .247 .996 .07 k
F
.36821 .36992 m .37126 .37399 L .36747 .37958 L 0 .996 .996 .027 k
F
.36821 .36992 m .36838 .37023 L .37126 .37399 L F
.37126 .37399 m .37414 .37775 L .37053 .38346 L .126 .189 .621 .072 k
F
.36747 .37958 m .37126 .37399 L .37053 .38346 L 0 .273 .996 .075 k
F
.36838 .37023 m .37175 .37604 L .37126 .37399 L 0 .996 .996 .027 k
F
.37126 .37399 m .37433 .37745 L .37414 .37775 L .126 .189 .621 .072 k
F
.37126 .37399 m .3749 .37565 L .37433 .37745 L F
.15042 .41682 m .15409 .41859 L .15386 .41663 L 0 .996 .996 .094 k
F
.87756 .42443 m .88703 .48886 L .8854 .48145 L .5 .5 .5 1 k
F
.87853 .42502 m .88703 .48886 L .87756 .42443 L F
.40384 .37642 m .40692 .37786 L .40333 .37304 L 0 .844 .996 .039 k
F
.52488 .37891 m .52837 .37209 L .52782 .37854 L 0 .135 .996 .044 k
F
.52735 .37291 m .52837 .37209 L .5276 .3736 L 0 .996 .996 .112 k
F
.52735 .37291 m .52907 .37503 L .52837 .37209 L F
.52546 .37441 m .52735 .37291 L .52488 .37891 L F
.52735 .37291 m .5276 .3736 L .52488 .37891 L F
.52546 .37441 m .52813 .37487 L .52735 .37291 L F
.52813 .37487 m .52907 .37503 L .52735 .37291 L F
.52604 .36932 m .52907 .37503 L .52546 .37441 L 0 .996 .996 .008 k
F
.52604 .36932 m .52803 .37449 L .52907 .37503 L F
.52803 .37449 m .52979 .37906 L .52932 .37643 L F
.52803 .37449 m .52932 .37643 L .52907 .37503 L F
.52374 .36882 m .52474 .36954 L .52316 .37395 L 0 .996 .996 .034 k
F
.52672 .37096 m .52947 .37821 L .52618 .36966 L 0 .996 .996 .028 k
F
.52947 .37821 m .52934 .3779 L .52618 .36966 L F
.52257 .37866 m .52604 .36932 L .52546 .37441 L 0 .129 .996 .01 k
F
.52316 .37395 m .5237 .37308 L .52257 .37866 L 0 .996 .996 .236 k
F
.5237 .37308 m .52604 .36932 L .5236 .37588 L F
.5237 .37308 m .5236 .37588 L .52257 .37866 L F
.52611 .36947 m .52618 .36966 L .52604 .36932 L 0 .996 .996 .028 k
F
.52672 .37096 m .52618 .36966 L .52611 .36947 L F
.5237 .37308 m .52672 .37096 L .52604 .36932 L 0 .996 .996 .236 k
F
.52316 .37395 m .5242 .37308 L .5237 .37308 L F
.5242 .37308 m .52672 .37096 L .5237 .37308 L F
.52608 .3705 m .52672 .37096 L .52637 .37125 L 0 .996 .996 .034 k
F
.52608 .3705 m .52637 .37125 L .52605 .37152 L F
.52474 .36954 m .52608 .3705 L .52605 .37152 L F
.52474 .36954 m .52605 .37152 L .52316 .37395 L F
.52374 .36882 m .52742 .37393 L .52672 .37096 L F
.52435 .36605 m .52709 .37309 L .52385 .36897 L 0 .996 .996 .049 k
F
.52709 .37309 m .52742 .37393 L .52681 .37309 L F
.52709 .37309 m .52681 .37309 L .52385 .36897 L F
.52387 .36821 m .52385 .36897 L .52374 .36882 L F
.52435 .36605 m .52385 .36897 L .52387 .36821 L F
.52947 .37821 m .52979 .37906 L .52934 .3779 L 0 .996 .996 .028 k
F
.52907 .37503 m .53207 .37903 L .52837 .37209 L 0 .837 .996 .017 k
F
.46193 .38791 m .46556 .39533 L .46495 .38895 L 0 .784 .996 .042 k
F
.46556 .39533 m .46858 .3955 L .46495 .38895 L 0 .84 .996 .05 k
F
.38817 .39322 m .39173 .39986 L .39125 .39563 L 0 .937 .996 .03 k
F
.39173 .39986 m .39481 .40231 L .39125 .39563 L 0 .996 .996 .031 k
F
.30089 .4132 m .30427 .40907 L .30061 .40774 L 0 .996 .996 .137 k
F
.30089 .4132 m .30463 .41225 L .30427 .40907 L F
.34521 .38686 m .34896 .38435 L .34817 .39492 L 0 .398 .996 .095 k
F
.34896 .38435 m .35189 .39383 L .34817 .39492 L 0 .426 .996 .094 k
F
.29365 .40798 m .29722 .41181 L .29701 .4046 L 0 .814 .996 .08 k
F
.29722 .41181 m .30061 .40774 L .29701 .4046 L 0 .996 .996 .098 k
F
.88059 .40771 m .88829 .46269 L .88023 .41369 L 0 .996 .996 .233 k
F
.88059 .40771 m .88781 .44775 L .88829 .46269 L F
.52536 .38918 m .52909 .39803 L .52844 .39834 L .5 .5 .5 1 k
F
.52602 .38941 m .52909 .39803 L .52536 .38918 L 0 .996 .875 .232 k
F
.54311 .39411 m .5459 .38696 L .54231 .38679 L 0 .996 .996 .163 k
F
.54311 .39411 m .54664 .39076 L .5459 .38696 L F
.53389 .41315 m .53688 .41675 L .53323 .4129 L .176 .31 .487 .1 k
F
.31185 .39538 m .31542 .39952 L .31513 .39344 L 0 .847 .996 .072 k
F
.31542 .39952 m .31867 .39842 L .31513 .39344 L 0 .996 .996 .076 k
F
.42684 .38217 m .43051 .37899 L .42984 .39141 L 0 .423 .996 .093 k
F
.42748 .3742 m .43051 .37899 L .42684 .38217 L .5 .5 .5 1 k
F
.42748 .3742 m .43109 .37898 L .43051 .37899 L F
.43051 .37899 m .43351 .38817 L .42984 .39141 L 0 .42 .996 .092 k
F
.14024 .40519 m .14361 .41104 L .14356 .40682 L 0 .837 .996 .044 k
F
.14361 .41104 m .14692 .41279 L .14356 .40682 L 0 .996 .996 .046 k
F
.26342 .42855 m .26738 .41331 L .26342 .41837 L 0 .996 .996 .252 k
F
.26342 .42855 m .26764 .41775 L .26738 .41331 L F
.26561 .40982 m .2689 .40964 L .26446 .42547 L 0 .247 .996 .054 k
F
.26696 .41023 m .27102 .39234 L .26738 .39056 L 0 .996 .996 .135 k
F
.26696 .41023 m .27096 .40424 L .27102 .39234 L F
.29477 .38041 m .29802 .3804 L .29458 .37324 L 0 .685 .996 .053 k
F
.53388 .39093 m .53745 .38938 L .53696 .3994 L 0 .419 .996 .098 k
F
.53745 .38938 m .54048 .39578 L .53696 .3994 L 0 .35 .996 .086 k
F
.45042 .38818 m .45407 .38251 L .45346 .38833 L 0 .117 .996 .052 k
F
.45103 .38244 m .45407 .38251 L .45042 .38818 L 0 .157 .996 .05 k
F
.20699 .41264 m .20876 .44024 L .2061 .42099 L 0 .962 .996 .155 k
F
.3052 .40992 m .30908 .40494 L .30845 .40918 L 0 .006 .996 .046 k
F
.30592 .4032 m .30908 .40494 L .3052 .40992 L 0 .2 .996 .066 k
F
.13272 .38149 m .13689 .3765 L .13565 .3885 L 0 .359 .996 .088 k
F
.13374 .37259 m .13689 .3765 L .13272 .38149 L 0 .996 .996 .018 k
F
.13374 .37259 m .13703 .3794 L .13689 .3765 L F
.19554 .49959 m .19754 .52969 L .197 .53203 L .5 .5 .5 1 k
F
.32225 .40219 m .32587 .40449 L .32539 .4039 L 0 .996 .996 .199 k
F
.32269 .40373 m .32587 .40449 L .32419 .40342 L .251 0 .996 0 k
F
.32269 .40373 m .32419 .40342 L .32225 .40219 L F
.31945 .40453 m .32269 .40373 L .32206 .4035 L 0 .348 .996 .513 k
F
.31945 .40453 m .32206 .4035 L .31903 .40236 L F
.31619 .40586 m .31945 .40453 L .31576 .40396 L 0 .528 .996 .367 k
F
.31619 .40586 m .31684 .40557 L .31945 .40453 L F
.31576 .40396 m .31945 .40453 L .31903 .40236 L 0 .996 .996 .121 k
F
.31684 .40557 m .31996 .40419 L .31945 .40453 L 0 .528 .996 .367 k
F
.31945 .40453 m .32119 .40405 L .32269 .40373 L 0 .348 .996 .513 k
F
.32119 .40405 m .3232 .40349 L .32269 .40373 L F
.32269 .40373 m .3247 .40363 L .32587 .40449 L .251 0 .996 0 k
F
.3247 .40363 m .3264 .40355 L .32587 .40449 L F
.32587 .40449 m .32899 .40705 L .32705 .40535 L .108 .044 .665 .046 k
F
.32587 .40449 m .32705 .40535 L .32539 .4039 L F
.402 .38859 m .40574 .38259 L .40508 .38995 L 0 .185 .996 .062 k
F
.40266 .38123 m .40574 .38259 L .402 .38859 L 0 .197 .996 .061 k
F
.32955 .40519 m .33265 .40844 L .32899 .40705 L 0 .166 .996 .1 k
F
.16083 .38521 m .16434 .3894 L .16467 .37891 L 0 .732 .996 .087 k
F
.16434 .3894 m .1681 .38409 L .16467 .37891 L 0 .805 .996 .09 k
F
.48256 .37509 m .48428 .37151 L .48372 .37763 L 0 .127 .996 .039 k
F
.48128 .37238 m .48428 .37151 L .48069 .379 L 0 .996 .996 .08 k
F
.48128 .37238 m .48491 .37476 L .48428 .37151 L F
.48189 .37091 m .48491 .37476 L .48135 .37242 L 0 .996 .996 .015 k
F
.4813 .37233 m .48135 .37242 L .48128 .37238 L F
.48189 .37091 m .48135 .37242 L .4813 .37233 L F
.48069 .379 m .48256 .37509 L .48369 .37794 L 0 .127 .996 .039 k
F
.48256 .37509 m .48372 .37763 L .48369 .37794 L F
.43774 .41111 m .44079 .41206 L .43715 .41206 L .06 0 .996 .003 k
F
.43774 .41111 m .44139 .40931 L .44079 .41206 L F
.40444 .39659 m .40816 .39173 L .40751 .39882 L 0 .197 .996 .07 k
F
.40508 .38995 m .40816 .39173 L .40444 .39659 L 0 .199 .996 .064 k
F
.56151 .56782 m .56104 .46081 L .56304 .56797 L 0 .756 .996 .12 k
F
.56304 .56797 m .56104 .46081 L .56427 .56797 L 0 .838 .996 .13 k
F
.5636 .5672 m .56104 .46081 L .56079 .56616 L 0 .503 .996 .068 k
F
.56427 .56797 m .56104 .46081 L .56698 .56811 L 0 .838 .996 .13 k
F
.56698 .56811 m .56104 .46081 L .5636 .5672 L 0 .579 .996 .087 k
F
.51638 .37969 m .52002 .38236 L .51932 .3785 L 0 .996 .996 .077 k
F
.25584 .4531 m .26053 .43251 L .25964 .44229 L 0 .2 .996 .012 k
F
.2593 .43673 m .26342 .42855 L .26342 .41837 L 0 .996 .996 .151 k
F
.26126 .42328 m .26561 .40982 L .26446 .42547 L 0 .291 .996 .062 k
F
.26304 .41398 m .26696 .41023 L .26738 .39056 L 0 .853 .996 .118 k
F
.43834 .40895 m .442 .40548 L .44139 .40931 L 0 0 .996 .058 k
F
.43895 .40501 m .442 .40548 L .43834 .40895 L 0 .101 .996 .056 k
F
.41355 .38771 m .41713 .39482 L .41661 .38968 L 0 .848 .996 .034 k
F
.41713 .39482 m .42019 .39675 L .41661 .38968 L 0 .981 .996 .034 k
F
.20313 .4739 m .20531 .4946 L .20307 .46794 L 0 .996 .996 .004 k
F
.20154 .44356 m .20371 .47095 L .20313 .4739 L .125 .996 .772 .507 k
F
.55257 .41812 m .55653 .43611 L .5559 .43845 L 0 .996 .996 .497 k
F
.55322 .41689 m .55653 .43611 L .55257 .41812 L 0 .996 .996 .394 k
F
.27326 .39346 m .27764 .37829 L .27684 .38621 L 0 .161 .996 .016 k
F
.27425 .38124 m .27764 .37829 L .27326 .39346 L 0 .011 .996 .025 k
F
.16296 .39313 m .16707 .3883 L .16609 .39728 L 0 .274 .996 .082 k
F
.29722 .41181 m .30089 .4132 L .30061 .40774 L 0 .996 .996 .098 k
F
.45225 .37291 m .45528 .37638 L .45165 .37552 L 0 .886 .996 .02 k
F
.45225 .37291 m .45587 .38136 L .45528 .37638 L F
.45587 .38136 m .4589 .38496 L .45528 .37638 L 0 .975 .996 .018 k
F
.14035 .38585 m .14373 .39161 L .1441 .38161 L 0 .689 .996 .078 k
F
.14373 .39161 m .14745 .38773 L .1441 .38161 L 0 .733 .996 .08 k
F
.40687 .40505 m .41057 .40117 L .40994 .40733 L 0 .178 .996 .073 k
F
.40751 .39882 m .41057 .40117 L .40687 .40505 L 0 .205 .996 .07 k
F
.33002 .38339 m .33359 .38773 L .33322 .38302 L 0 .929 .996 .061 k
F
.33359 .38773 m .33674 .38926 L .33322 .38302 L 0 .996 .996 .057 k
F
.5134 .40006 m .51692 .39234 L .51633 .39689 L 0 .063 .996 .016 k
F
.51399 .39519 m .51692 .39234 L .5134 .40006 L 0 .087 .996 .021 k
F
.42685 .40412 m .43047 .40839 L .42991 .40577 L 0 .996 .996 .043 k
F
.43047 .40839 m .43352 .40989 L .42991 .40577 L 0 .996 .996 .144 k
F
.53696 .3994 m .54048 .39578 L .53996 .40362 L 0 .266 .996 .08 k
F
.15794 .40019 m .16165 .40145 L .16162 .39637 L 0 .996 .996 .099 k
F
.16165 .40145 m .16523 .3989 L .16162 .39637 L 0 .996 .996 .147 k
F
.42385 .37255 m .42748 .3742 L .42684 .38217 L 0 .506 .996 .12 k
F
.42385 .37255 m .42684 .38217 L .42317 .3848 L F
.42436 .37979 m .42748 .3742 L .42385 .37255 L 0 .739 .996 .079 k
F
.42317 .3848 m .42684 .38217 L .42617 .39363 L 0 .417 .996 .095 k
F
.42684 .38217 m .42984 .39141 L .42617 .39363 L 0 .423 .996 .093 k
F
.42436 .37979 m .42797 .38491 L .42748 .3742 L 0 .739 .996 .079 k
F
.42797 .38491 m .43109 .37898 L .42748 .3742 L 0 .767 .996 .083 k
F
.2061 .42099 m .2083 .44099 L .20574 .4202 L .5 .5 .5 1 k
F
.777 .59242 m .7744 .553 L .77708 .59244 L 0 .626 .996 .096 k
F
.77707 .59243 m .7744 .553 L .777 .59242 L 0 .736 .996 .116 k
F
.77708 .59244 m .7744 .553 L .7771 .59245 L 0 .752 .996 .118 k
F
.77708 .59243 m .7744 .553 L .77707 .59243 L 0 .736 .996 .116 k
F
.7771 .59245 m .7744 .553 L .77721 .59246 L 0 .752 .996 .118 k
F
.77721 .59246 m .7744 .553 L .77708 .59243 L 0 .645 .996 .1 k
F
.31922 .37354 m .32294 .373 L .32215 .38219 L 0 .433 .996 .106 k
F
.31922 .37354 m .32215 .38219 L .31828 .38725 L F
.31951 .37979 m .32294 .373 L .31922 .37354 L 0 .771 .996 .088 k
F
.32215 .38219 m .3252 .3872 L .32131 .39307 L 0 .309 .996 .079 k
F
.31828 .38725 m .32215 .38219 L .32131 .39307 L 0 .331 .996 .083 k
F
.31951 .37979 m .32311 .38337 L .32294 .373 L 0 .771 .996 .088 k
F
.32311 .38337 m .32647 .37839 L .32294 .373 L 0 .844 .996 .088 k
F
.53579 .38679 m .53948 .39234 L .53867 .38346 L 0 .771 .996 .07 k
F
.53948 .39234 m .54231 .38679 L .53867 .38346 L 0 .944 .996 .095 k
F
.30148 .38716 m .30498 .39317 L .30482 .38428 L 0 .716 .996 .07 k
F
.30498 .39317 m .30832 .39019 L .30482 .38428 L 0 .761 .996 .074 k
F
.12002 .40747 m .12355 .40659 L .11981 .40582 L .096 0 .996 0 k
F
.12002 .40747 m .12399 .40535 L .12355 .40659 L F
.43834 .40895 m .44139 .40931 L .43774 .41111 L 0 0 .996 .058 k
F
.86437 .38736 m .86799 .38961 L .86743 .39345 L 0 .422 .996 .143 k
F
.86519 .38631 m .86799 .38961 L .86437 .38736 L .066 .153 .877 .062 k
F
.86519 .38631 m .86866 .38693 L .86799 .38961 L F
.86144 .38272 m .86519 .38631 L .86437 .38736 L .221 .758 .548 .123 k
F
.3052 .40992 m .30845 .40918 L .30463 .41225 L 0 .006 .996 .046 k
F
.24046 .43698 m .24532 .40583 L .24198 .39781 L 0 .67 .996 .099 k
F
.87701 .37018 m .88101 .38671 L .8764 .37234 L .5 .5 .5 1 k
F
.87542 .37337 m .87543 .37341 L .87468 .3751 L F
.87543 .37341 m .87878 .38268 L .87471 .37515 L F
.87543 .37341 m .87471 .37515 L .87468 .3751 L F
.87856 .37659 m .88205 .38788 L .88101 .38671 L F
.87761 .37263 m .8786 .37603 L .87856 .37659 L F
.8786 .37603 m .88205 .38788 L .87856 .37659 L F
.87765 .37242 m .87975 .37979 L .87761 .37263 L F
.87975 .37979 m .88205 .38788 L .87975 .37999 L F
.87975 .37979 m .87975 .37999 L .87761 .37263 L F
.87703 .37016 m .88205 .38788 L .87701 .37018 L F
.87576 .37432 m .87991 .38482 L .87878 .38268 L F
.87541 .37334 m .8758 .37434 L .87576 .37432 L F
.8758 .37434 m .87991 .38482 L .87576 .37432 L F
.8747 .37514 m .87878 .38268 L .87767 .38067 L F
.87465 .37505 m .87471 .37515 L .8747 .37514 L F
.87471 .37515 m .87878 .38268 L .8747 .37514 L F
.87701 .37018 m .87765 .37242 L .87761 .37263 L F
.87691 .36977 m .87703 .37016 L .87701 .37018 L F
.87691 .36977 m .87701 .37018 L .87617 .37162 L F
.87701 .37018 m .8764 .37234 L .87617 .37162 L F
.87616 .37159 m .87638 .37235 L .87541 .37334 L F
.87638 .37235 m .87991 .38482 L .8758 .37434 L F
.87638 .37235 m .8758 .37434 L .87541 .37334 L F
.87766 .36788 m .88205 .38788 L .87691 .36977 L 0 .996 .996 .899 k
F
.87766 .36791 m .87766 .36792 L .87765 .36802 L .5 .5 .5 1 k
F
.87465 .37505 m .87468 .3751 L .87465 .37505 L F
.87468 .3751 m .87878 .38268 L .87468 .3751 L F
.87468 .3751 m .87468 .3751 L .87465 .37505 L F
.87638 .37235 m .87836 .37851 L .87836 .37935 L F
.8764 .37234 m .87836 .37846 L .87638 .37235 L F
.87836 .37846 m .88101 .38671 L .87836 .37851 L F
.87836 .37846 m .87836 .37851 L .87638 .37235 L F
.8811 .38355 m .88299 .38795 L .88205 .38788 L 0 .996 .996 .899 k
F
.87766 .36788 m .8811 .38082 L .8811 .38355 L F
.8811 .38082 m .88299 .38795 L .8811 .38355 L F
.87853 .36737 m .88299 .38795 L .87766 .36788 L 0 .996 .996 .544 k
F
.87853 .36737 m .88381 .38677 L .88299 .38795 L F
.87944 .36719 m .88021 .37062 L .87855 .3674 L 0 .996 .996 .403 k
F
.88021 .37062 m .88011 .37317 L .87853 .36737 L F
.87944 .36719 m .87855 .3674 L .87853 .36737 L F
.87852 .36752 m .87944 .36719 L .87853 .36737 L .191 .996 .996 .507 k
F
.87713 .37898 m .87944 .36719 L .87852 .36752 L F
.87901 .36906 m .87898 .36957 L .87842 .37239 L .5 .5 .5 1 k
F
.87843 .37213 m .87842 .37239 L .87713 .37898 L F
.87901 .36906 m .87842 .37239 L .87843 .37213 L F
.87767 .37481 m .87843 .37153 L .87713 .37898 L F
.87843 .37153 m .87901 .36906 L .87843 .37213 L F
.87843 .37153 m .87843 .37213 L .87713 .37898 L F
.87901 .36906 m .87944 .36722 L .87898 .36957 L F
.87944 .36722 m .87944 .36719 L .87944 .36721 L F
.87944 .36722 m .87944 .36721 L .87898 .36957 L F
.87944 .36719 m .88452 .38452 L .88381 .38677 L 0 .996 .996 .403 k
F
.88035 .36695 m .88452 .38452 L .87945 .3672 L 0 .996 .996 .325 k
F
.88035 .36695 m .87945 .3672 L .87944 .36719 L F
.87767 .37481 m .88034 .36697 L .88006 .36704 L .5 .5 .5 1 k
F
.87944 .36722 m .88006 .36704 L .87944 .36719 L F
.87767 .37481 m .88006 .36704 L .87944 .36722 L F
.87957 .36824 m .88034 .36696 L .87958 .3692 L F
.88034 .36697 m .88035 .36695 L .87944 .36719 L F
.88034 .36696 m .88035 .36695 L .88034 .36697 L F
.88034 .36696 m .88034 .36697 L .87958 .3692 L F
.87819 .37051 m .87957 .36824 L .87767 .37481 L F
.87957 .36824 m .87958 .3692 L .87767 .37481 L F
.88035 .36695 m .88518 .38162 L .88452 .38452 L 0 .996 .996 .325 k
F
.88125 .3667 m .88518 .38162 L .88035 .36695 L 0 .996 .996 .284 k
F
.87826 .3704 m .88125 .36671 L .88035 .36695 L .5 .5 .5 1 k
F
.88125 .36671 m .88125 .3667 L .88035 .36695 L F
.87819 .37051 m .87824 .37045 L .87826 .3704 L F
.87824 .37045 m .88125 .3667 L .87826 .3704 L F
.88021 .37062 m .88381 .38677 L .88011 .37317 L 0 .996 .996 .403 k
F
.87872 .36636 m .88107 .36668 L .87819 .37051 L 0 .107 .996 .743 k
F
.88107 .36668 m .88125 .3667 L .88107 .36693 L F
.88107 .36668 m .88107 .36693 L .87819 .37051 L F
.87836 .37935 m .88101 .38671 L .87991 .38482 L .5 .5 .5 1 k
F
.87836 .37851 m .88101 .38671 L .87836 .37935 L F
.87616 .37159 m .8764 .37234 L .87638 .37235 L F
.87765 .36801 m .87765 .36802 L .87725 .37186 L F
.87725 .37186 m .87725 .37186 L .87587 .38528 L F
.87765 .36801 m .87725 .37186 L .87725 .37186 L F
.87578 .37703 m .8769 .36989 L .87616 .37162 L F
.87508 .38674 m .87607 .37756 L .87578 .37703 L F
.87607 .37756 m .8769 .36989 L .87578 .37703 L F
.87766 .36791 m .87765 .36802 L .87765 .36801 L F
.87636 .37806 m .87763 .36813 L .87691 .36988 L F
.87587 .38528 m .87657 .37844 L .87636 .37806 L F
.87657 .37844 m .87763 .36813 L .87636 .37806 L F
.87655 .38261 m .87711 .37511 L .87587 .38528 L F
.87711 .37511 m .87755 .36929 L .87695 .37502 L F
.87711 .37511 m .87695 .37502 L .87587 .38528 L F
.87713 .37898 m .8783 .36928 L .87655 .38261 L .191 .996 .996 .507 k
F
.8783 .36928 m .87853 .36737 L .87825 .36952 L F
.8783 .36928 m .87825 .36952 L .87655 .38261 L F
.87755 .36929 m .87766 .36791 L .87751 .36937 L .5 .5 .5 1 k
F
.87755 .36929 m .87751 .36937 L .87587 .38528 L F
.87691 .36988 m .87766 .36792 L .87691 .36977 L F
.87763 .36813 m .87766 .36792 L .87691 .36988 L F
.87766 .36791 m .87766 .36788 L .87766 .36792 L F
.87691 .36977 m .87617 .37162 L .87616 .37159 L F
.87766 .36792 m .87766 .36788 L .87691 .36977 L F
.87616 .37162 m .87691 .36977 L .87616 .37159 L F
.8769 .36989 m .87691 .36977 L .87616 .37162 L F
.87541 .37334 m .87542 .37337 L .87465 .37505 L F
.87542 .37337 m .87468 .3751 L .87465 .37505 L F
.87541 .37334 m .87465 .37505 L .87464 .37503 L F
.87517 .37596 m .87615 .37164 L .87541 .37334 L F
.87615 .37164 m .87616 .37159 L .87541 .37334 L F
.87419 .38705 m .87553 .37658 L .87517 .37596 L F
.87553 .37658 m .87616 .37159 L .87517 .37596 L F
.87464 .37503 m .87465 .37505 L .87465 .37505 L F
.87322 .38653 m .87464 .37503 L .87221 .38566 L F
.87322 .38653 m .87541 .37334 L .87464 .37503 L F
.8479 .37451 m .85108 .37165 L .85059 .37631 L 0 .098 .996 .065 k
F
.84861 .37234 m .85108 .37165 L .8479 .37451 L 0 .996 .996 .256 k
F
.85205 .37238 m .85481 .37508 L .85108 .37165 L 0 .996 .996 .027 k
F
.84861 .37234 m .85205 .37238 L .85108 .37165 L 0 .996 .996 .256 k
F
.16165 .40145 m .16547 .40096 L .16523 .3989 L 0 .996 .996 .147 k
F
.32587 .40449 m .32955 .40519 L .32899 .40705 L .108 .044 .665 .046 k
F
.20881 .60662 m .20513 .60543 L .20667 .60627 L 0 .666 .996 .107 k
F
.32698 .4009 m .3308 .39695 L .33015 .40182 L 0 .093 .996 .065 k
F
.32762 .39626 m .3308 .39695 L .32698 .4009 L 0 .149 .996 .06 k
F
.36092 .41272 m .36404 .41398 L .36037 .41384 L 0 0 .996 .069 k
F
.36092 .41272 m .36464 .41094 L .36404 .41398 L F
.12058 .40465 m .12473 .4001 L .12399 .40535 L 0 .11 .996 .067 k
F
.12141 .39827 m .12473 .4001 L .12058 .40465 L 0 .207 .996 .07 k
F
.35349 .392 m .35706 .39682 L .35678 .38691 L 0 .744 .996 .08 k
F
.35706 .39682 m .36035 .39152 L .35678 .38691 L 0 .8 .996 .086 k
F
.37175 .37604 m .3749 .37565 L .37126 .37399 L 0 .745 .996 .055 k
F
.37175 .37604 m .3753 .38277 L .3749 .37565 L F
.3753 .38277 m .37844 .38276 L .3749 .37565 L 0 .79 .996 .053 k
F
.42019 .39675 m .42379 .4027 L .42326 .3983 L 0 .941 .996 .038 k
F
.42379 .4027 m .42685 .40412 L .42326 .3983 L 0 .996 .996 .044 k
F
.84974 .38712 m .85292 .38437 L .85259 .39083 L 0 .226 .996 .078 k
F
.85013 .38137 m .85292 .38437 L .84974 .38712 L 0 .187 .996 .074 k
F
.37844 .38276 m .38199 .3894 L .38155 .38371 L 0 .805 .996 .045 k
F
.38199 .3894 m .38509 .39089 L .38155 .38371 L 0 .938 .996 .04 k
F
.52724 .384 m .53082 .38282 L .53028 .3903 L 0 .347 .996 .099 k
F
.52782 .37854 m .53082 .38282 L .52724 .384 L 0 .28 .996 .077 k
F
.53082 .38282 m .53388 .39093 L .53028 .3903 L 0 .404 .996 .094 k
F
.15459 .41661 m .15857 .4139 L .15792 .41788 L 0 .058 .996 .077 k
F
.15536 .41087 m .15857 .4139 L .15459 .41661 L 0 .223 .996 .08 k
F
.42017 .37603 m .42385 .37255 L .42317 .3848 L 0 .411 .996 .091 k
F
.42076 .37412 m .42385 .37255 L .42017 .37603 L 0 .782 .996 .063 k
F
.42076 .37412 m .42436 .37979 L .42385 .37255 L F
.37292 .39431 m .37672 .38829 L .37605 .39512 L 0 .162 .996 .059 k
F
.37362 .38645 m .37672 .38829 L .37292 .39431 L 0 .213 .996 .064 k
F
.53389 .41315 m .53752 .41552 L .53688 .41675 L .176 .31 .487 .1 k
F
.36156 .40747 m .36464 .41094 L .36092 .41272 L 0 .226 .996 .082 k
F
.182 .39679 m .18554 .40034 L .18514 .40058 L .5 .5 .5 1 k
F
.18554 .40034 m .18857 .40607 L .18514 .40058 L 0 .385 .996 .141 k
F
.51157 .38644 m .51511 .38074 L .51456 .38874 L 0 .217 .996 .065 k
F
.5121 .3761 m .51511 .38074 L .51157 .38644 L 0 .28 .996 .084 k
F
.89138 .5644 m .87835 .44558 L .89152 .56424 L 0 .996 .996 .775 k
F
.89152 .56424 m .87835 .44558 L .89223 .56346 L F
.89223 .56346 m .87835 .44558 L .87979 .45112 L .5 .5 .5 1 k
F
.8661 .38636 m .86943 .38535 L .86866 .38693 L .149 0 .996 0 k
F
.86806 .38664 m .87029 .38475 L .86943 .38535 L .5 .5 .5 1 k
F
.86712 .38752 m .86816 .38662 L .86806 .38664 L F
.86816 .38662 m .87029 .38475 L .86806 .38664 L F
.8661 .38636 m .86775 .38673 L .86519 .38631 L .149 0 .996 0 k
F
.86775 .38673 m .86866 .38693 L .86766 .38675 L F
.86775 .38673 m .86766 .38675 L .86519 .38631 L F
.40566 .41222 m .40875 .41224 L .40511 .4112 L .172 0 .996 0 k
F
.40566 .41222 m .40933 .4114 L .40875 .41224 L F
.51035 .4136 m .51331 .41358 L .50971 .41405 L .093 0 .996 0 k
F
.51035 .4136 m .51393 .41162 L .51331 .41358 L F
.33674 .38926 m .34028 .39461 L .33985 .39191 L 0 .996 .996 .029 k
F
.33719 .39119 m .34028 .39461 L .3392 .39297 L .211 .354 .432 .116 k
F
.33719 .39119 m .3392 .39297 L .33674 .38926 L F
.33405 .38937 m .33719 .39119 L .33592 .38997 L .162 0 .73 0 k
F
.33405 .38937 m .33592 .38997 L .33359 .38773 L F
.33084 .38955 m .33405 .38937 L .3332 .38912 L .086 0 .996 0 k
F
.33084 .38955 m .3332 .38912 L .33037 .38828 L F
.32444 .39553 m .32833 .38944 L .32762 .39626 L 0 .16 .996 .06 k
F
.3252 .3872 m .32833 .38944 L .32444 .39553 L 0 .227 .996 .067 k
F
.32709 .39078 m .33084 .38955 L .33037 .38828 L 0 .996 .996 .212 k
F
.32759 .39093 m .33084 .38955 L .32709 .39078 L .02 0 .996 0 k
F
.32759 .39093 m .32847 .38999 L .33084 .38955 L F
.32673 .38625 m .33037 .38828 L .33002 .38339 L 0 .996 .996 .09 k
F
.33037 .38828 m .33359 .38773 L .33002 .38339 L 0 .996 .996 .119 k
F
.33037 .38828 m .33405 .38937 L .33359 .38773 L F
.32709 .39078 m .33037 .38828 L .32673 .38625 L 0 .996 .996 .212 k
F
.32847 .38999 m .33142 .38685 L .33084 .38955 L .02 0 .996 0 k
F
.33084 .38955 m .33217 .38876 L .33405 .38937 L .086 0 .996 0 k
F
.33359 .38773 m .33719 .39119 L .33674 .38926 L 0 .996 .996 .057 k
F
.33217 .38876 m .33461 .38731 L .33405 .38937 L .086 0 .996 0 k
F
.33405 .38937 m .33517 .3894 L .33719 .39119 L .162 0 .73 0 k
F
.33517 .3894 m .33774 .38947 L .33719 .39119 L F
.33719 .39119 m .33749 .39139 L .34028 .39461 L .211 .354 .432 .116 k
F
.34028 .39461 m .34307 .39782 L .33985 .39191 L .5 .5 .5 1 k
F
.33749 .39139 m .34082 .3936 L .34028 .39461 L .211 .354 .432 .116 k
F
.34028 .39461 m .34336 .39836 L .34307 .39782 L .5 .5 .5 1 k
F
.1298 .37444 m .13374 .37259 L .13272 .38149 L 0 .369 .996 .099 k
F
.1298 .37444 m .13272 .38149 L .12858 .3859 L F
.13 .37633 m .13374 .37259 L .1298 .37444 L 0 .676 .996 .075 k
F
.13 .37633 m .13334 .38259 L .13374 .37259 L F
.13334 .38259 m .13703 .3794 L .13374 .37259 L 0 .702 .996 .075 k
F
.35001 .40666 m .3536 .41054 L .35314 .40792 L 0 .996 .996 .05 k
F
.3536 .41054 m .35673 .41178 L .35314 .40792 L 0 .996 .996 .154 k
F
.5128 .40376 m .51633 .39689 L .51573 .40098 L 0 .024 .996 .017 k
F
.5134 .40006 m .51633 .39689 L .5128 .40376 L 0 .063 .996 .016 k
F
.15322 .38032 m .1573 .37608 L .15599 .38964 L 0 .411 .996 .092 k
F
.15401 .37429 m .1573 .37608 L .15322 .38032 L 0 .873 .996 .041 k
F
.15401 .37429 m .15739 .38007 L .1573 .37608 L F
.8587 .3803 m .8625 .3844 L .86144 .38272 L 0 .996 .996 .108 k
F
.8625 .3844 m .86519 .38631 L .86144 .38272 L .5 .5 .5 1 k
F
.53948 .39234 m .54311 .39411 L .54231 .38679 L 0 .944 .996 .095 k
F
.15459 .41661 m .15792 .41788 L .15409 .41859 L 0 .058 .996 .077 k
F
.16609 .39728 m .1694 .39872 L .16547 .40096 L 0 .159 .996 .071 k
F
.20667 .60627 m .20513 .60543 L .20511 .606 L 0 .676 .996 .107 k
F
.3984 .40751 m .40201 .41089 L .40149 .40814 L 0 .996 .996 .06 k
F
.40201 .41089 m .40511 .4112 L .40149 .40814 L 0 .996 .996 .147 k
F
.53084 .40609 m .53455 .41326 L .53389 .41315 L .5 .5 .5 1 k
F
.53151 .40701 m .53455 .41326 L .53084 .40609 L 0 .996 .651 .642 k
F
.44799 .38254 m .45165 .37552 L .45103 .38244 L 0 .152 .996 .049 k
F
.4486 .37534 m .45165 .37552 L .44799 .38254 L .071 0 .996 0 k
F
.4486 .37534 m .45225 .37291 L .45165 .37552 L F
.20511 .606 m .20513 .60543 L .20505 .606 L 0 .665 .996 .105 k
F
.17661 .38705 m .18086 .37972 L .18 .38716 L 0 .165 .996 .058 k
F
.17745 .38 m .18086 .37972 L .17661 .38705 L 0 .159 .996 .056 k
F
.18857 .40607 m .19213 .40948 L .19175 .40909 L 0 .996 .996 .252 k
F
.19213 .40948 m .19535 .41188 L .19175 .40909 L .101 .036 .725 .037 k
F
.86659 .4042 m .86993 .4033 L .86961 .40975 L 0 .311 .996 .098 k
F
.86697 .3984 m .86993 .4033 L .86659 .4042 L 0 .275 .996 .094 k
F
.85205 .37238 m .85604 .37871 L .85481 .37508 L 0 .996 .996 .027 k
F
.85604 .37871 m .8587 .3803 L .85481 .37508 L 0 .996 .996 .036 k
F
.48191 .39594 m .4855 .38926 L .48491 .39514 L 0 .107 .996 .041 k
F
.48251 .39021 m .4855 .38926 L .48191 .39594 L 0 .122 .996 .04 k
F
.40384 .37642 m .40741 .3831 L .40692 .37786 L 0 .844 .996 .039 k
F
.40741 .3831 m .41048 .38536 L .40692 .37786 L 0 .996 .996 .031 k
F
.11618 .40782 m .11981 .40582 L .11619 .40344 L 0 .996 .996 .157 k
F
.84722 .37703 m .85059 .37631 L .85013 .38137 L 0 .232 .996 .099 k
F
.8479 .37451 m .85059 .37631 L .84722 .37703 L 0 .098 .996 .065 k
F
.55442 .40977 m .55772 .42839 L .55384 .4144 L 0 .996 .996 .179 k
F
.55442 .40977 m .55823 .42066 L .55772 .42839 L F
.19044 .59521 m .18865 .56384 L .18989 .59482 L 0 .402 .996 .025 k
F
.19021 .5939 m .18999 .55487 L .19049 .59378 L 0 .996 .996 .184 k
F
.19021 .5939 m .18887 .56687 L .18999 .55487 L F
.19053 .60157 m .19222 .5898 L .19128 .6015 L 0 .996 .996 .165 k
F
.19128 .6015 m .19222 .5898 L .19247 .60135 L 0 .79 .996 .135 k
F
.19247 .60135 m .19222 .5898 L .19461 .60143 L F
.19371 .59675 m .19105 .57999 L .19191 .59613 L 0 .49 .996 .073 k
F
.19191 .59613 m .19105 .57999 L .19044 .59521 L 0 .41 .996 .032 k
F
.19049 .59378 m .18999 .55487 L .19211 .58273 L 0 .996 .996 .184 k
F
.11618 .40782 m .12002 .40747 L .11981 .40582 L 0 .996 .996 .157 k
F
.3717 .40177 m .37489 .39943 L .37122 .3993 L .5 .5 .5 1 k
F
.3717 .40177 m .37543 .39917 L .37489 .39943 L F
.88023 .41369 m .88867 .47649 L .87982 .41917 L 0 .996 .996 .269 k
F
.88023 .41369 m .88829 .46269 L .88867 .47649 L F
.18919 .40236 m .19294 .40257 L .19213 .40948 L 0 .394 .996 .112 k
F
.19294 .40257 m .19587 .40986 L .19213 .40948 L 0 .377 .996 .099 k
F
.44982 .39176 m .45346 .38833 L .45286 .39194 L 0 0 .996 .054 k
F
.45042 .38818 m .45346 .38833 L .44982 .39176 L 0 .117 .996 .052 k
F
.18249 .39518 m .18629 .39473 L .18554 .40034 L 0 .291 .996 .107 k
F
.18324 .38943 m .18629 .39473 L .18249 .39518 L 0 .31 .996 .086 k
F
.18629 .39473 m .18919 .40236 L .18554 .40034 L 0 .388 .996 .1 k
F
.43104 .40978 m .4341 .41078 L .43047 .40839 L 0 .2 .996 .399 k
F
.43104 .40978 m .43167 .40989 L .4341 .41078 L F
.4341 .41078 m .43652 .41168 L .43352 .40989 L .265 0 .762 0 k
F
.43047 .40839 m .4341 .41078 L .43352 .40989 L 0 .996 .996 .144 k
F
.43167 .40989 m .43468 .4104 L .4341 .41078 L 0 .2 .996 .399 k
F
.4341 .41078 m .43715 .41206 L .43652 .41168 L .265 0 .762 0 k
F
.4341 .41078 m .43774 .41111 L .43715 .41206 L F
.19123 .39489 m .19453 .40272 L .19475 .39253 L 0 .644 .996 .067 k
F
.19453 .40272 m .19818 .39801 L .19475 .39253 L 0 .736 .996 .082 k
F
.14542 .40093 m .14941 .39815 L .14835 .40789 L 0 .362 .996 .095 k
F
.14941 .39815 m .15231 .40554 L .14835 .40789 L 0 .371 .996 .091 k
F
.3264 .40355 m .32955 .40519 L .32587 .40449 L 0 .02 .996 .084 k
F
.3264 .40355 m .33015 .40182 L .32955 .40519 L F
.50853 .38007 m .5121 .3761 L .51157 .38644 L 0 .349 .996 .085 k
F
.50909 .37191 m .5121 .3761 L .50853 .38007 L .5 .5 .5 1 k
F
.50909 .37191 m .51274 .3761 L .5121 .3761 L F
.39652 .37589 m .40026 .3703 L .39958 .37933 L 0 .258 .996 .073 k
F
.39715 .37078 m .40026 .3703 L .39652 .37589 L 0 .813 .996 .057 k
F
.39715 .37078 m .40073 .37648 L .40026 .3703 L F
.40073 .37648 m .40384 .37642 L .40026 .3703 L 0 .871 .996 .054 k
F
.32698 .4009 m .33015 .40182 L .3264 .40355 L 0 .093 .996 .065 k
F
.31542 .39952 m .31903 .40236 L .31867 .39842 L 0 .996 .996 .076 k
F
.31903 .40236 m .32225 .40219 L .31867 .39842 L 0 .996 .996 .114 k
F
.29001 .38293 m .29387 .37921 L .29306 .38811 L 0 .304 .996 .086 k
F
.29387 .37921 m .29688 .3853 L .29306 .38811 L 0 .338 .996 .085 k
F
.51219 .40677 m .51573 .40098 L .51514 .40484 L 0 0 .996 .024 k
F
.5128 .40376 m .51573 .40098 L .51219 .40677 L 0 .024 .996 .017 k
F
.55322 .41689 m .55714 .43314 L .55653 .43611 L 0 .996 .996 .394 k
F
.55384 .4144 m .55714 .43314 L .55322 .41689 L 0 .996 .996 .258 k
F
.19213 .40948 m .19587 .40986 L .19535 .41188 L .101 .036 .725 .037 k
F
.87419 .38705 m .87541 .37334 L .87322 .38653 L .5 .5 .5 1 k
F
.44982 .39176 m .45286 .39194 L .44922 .39242 L 0 0 .996 .054 k
F
.52427 .38223 m .52782 .37854 L .52724 .384 L 0 .141 .996 .068 k
F
.52488 .37891 m .52782 .37854 L .52427 .38223 L 0 .135 .996 .044 k
F
.12352 .38873 m .12693 .39393 L .12703 .38814 L 0 .773 .996 .064 k
F
.12693 .39393 m .13033 .39473 L .12703 .38814 L 0 .996 .996 .055 k
F
.4359 .40305 m .43956 .39877 L .43895 .40501 L 0 .171 .996 .069 k
F
.43653 .39494 m .43956 .39877 L .4359 .40305 L 0 .264 .996 .076 k
F
.35483 .40265 m .35856 .40094 L .35784 .40915 L 0 .352 .996 .098 k
F
.35856 .40094 m .36156 .40747 L .35784 .40915 L 0 .351 .996 .091 k
F
.17928 .39241 m .18324 .38943 L .18249 .39518 L 0 .185 .996 .084 k
F
.18 .38716 m .18324 .38943 L .17928 .39241 L 0 .222 .996 .071 k
F
.40201 .41089 m .40566 .41222 L .40511 .4112 L 0 .996 .996 .147 k
F
.44922 .36996 m .45225 .37291 L .4486 .37534 L 0 .864 .996 .025 k
F
.44922 .36996 m .45283 .37807 L .45225 .37291 L F
.45283 .37807 m .45587 .38136 L .45225 .37291 L 0 .956 .996 .021 k
F
.13033 .39473 m .13371 .40033 L .13367 .39618 L 0 .852 .996 .046 k
F
.13371 .40033 m .13697 .40284 L .13367 .39618 L 0 .996 .996 .039 k
F
.84632 .42017 m .84845 .41546 L .84511 .41654 L 0 .996 .996 .165 k
F
.84158 .40511 m .84632 .42017 L .84511 .41654 L .5 .5 .5 1 k
F
.84255 .40596 m .84632 .42017 L .84158 .40511 L F
.55866 .40924 m .56378 .50887 L .55823 .42066 L 0 .996 .996 .185 k
F
.55866 .40924 m .56358 .46912 L .56378 .50887 L F
.38509 .39089 m .38865 .39718 L .38817 .39322 L 0 .978 .996 .03 k
F
.38865 .39718 m .39173 .39986 L .38817 .39322 L 0 .996 .996 .032 k
F
.12058 .40465 m .12399 .40535 L .12002 .40747 L 0 .11 .996 .067 k
F
.34336 .39836 m .34691 .40352 L .34646 .40117 L 0 .996 .996 .03 k
F
.34691 .40352 m .35001 .40666 L .34646 .40117 L .5 .5 .5 1 k
F
.29306 .38811 m .29688 .3853 L .29603 .39514 L 0 .366 .996 .093 k
F
.29688 .3853 m .29985 .39235 L .29603 .39514 L 0 .365 .996 .089 k
F
.50305 .40588 m .50672 .41149 L .50607 .41044 L 0 .996 .996 .175 k
F
.50672 .41149 m .50971 .41405 L .50607 .41044 L .379 .57 .578 .165 k
F
.51158 .40945 m .51514 .40484 L .51454 .40849 L 0 0 .996 .034 k
F
.51219 .40677 m .51514 .40484 L .51158 .40945 L 0 0 .996 .024 k
F
.51097 .41184 m .51393 .41162 L .51035 .4136 L .022 0 .996 0 k
F
.51097 .41184 m .51454 .40849 L .51393 .41162 L F
.88725 .56693 m .87669 .45732 L .88786 .56642 L 0 .996 .996 .244 k
F
.88725 .56693 m .87713 .47197 L .87669 .45732 L F
.88786 .56642 m .87669 .45732 L .88872 .56611 L F
.16434 .3894 m .16793 .39238 L .1681 .38409 L 0 .805 .996 .09 k
F
.16793 .39238 m .17159 .38854 L .1681 .38409 L 0 .996 .996 .096 k
F
.8625 .3844 m .8661 .38636 L .86519 .38631 L .5 .5 .5 1 k
F
.4801 .40654 m .48309 .40385 L .47948 .40507 L F
.4801 .40654 m .48371 .40331 L .48309 .40385 L F
.35724 .41259 m .36037 .41384 L .35673 .41178 L .262 0 .976 0 k
F
.35724 .41259 m .36092 .41272 L .36037 .41384 L F
.42797 .38491 m .4316 .3892 L .43109 .37898 L 0 .767 .996 .083 k
F
.4316 .3892 m .4347 .38335 L .43109 .37898 L 0 .819 .996 .087 k
F
.4801 .38512 m .48369 .37794 L .4831 .38418 L 0 .121 .996 .04 k
F
.48069 .379 m .48369 .37794 L .4801 .38512 L 0 .127 .996 .039 k
F
.52844 .39834 m .53216 .4067 L .53151 .40701 L .5 .5 .5 1 k
F
.52909 .39803 m .53216 .4067 L .52844 .39834 L 0 .996 .827 .245 k
F
.51158 .40945 m .51454 .40849 L .51097 .41184 L 0 0 .996 .034 k
F
.18483 .3828 m .18796 .39313 L .18804 .38546 L 0 .618 .996 .039 k
F
.18796 .39313 m .19123 .39489 L .18804 .38546 L 0 .639 .996 .044 k
F
.36441 .37535 m .36821 .36992 L .36747 .37958 L 0 .284 .996 .076 k
F
.36506 .36986 m .36821 .36992 L .36441 .37535 L 0 .749 .996 .052 k
F
.36506 .36986 m .36859 .37676 L .36821 .36992 L F
.36859 .37676 m .37175 .37604 L .36821 .36992 L 0 .744 .996 .057 k
F
.17733 .37392 m .17836 .37192 L .17806 .37457 L 0 .172 .996 .055 k
F
.17497 .37183 m .17836 .37192 L .17403 .38032 L 0 .996 .996 .072 k
F
.17497 .37183 m .17858 .37454 L .17836 .37192 L F
.17535 .37181 m .17858 .37454 L .1751 .37193 L 0 .704 .996 .035 k
F
.17499 .37183 m .1751 .37193 L .17497 .37183 L F
.17535 .37181 m .1751 .37193 L .17499 .37183 L F
.17403 .38032 m .17733 .37392 L .17745 .38 L 0 .172 .996 .055 k
F
.17733 .37392 m .17806 .37457 L .17745 .38 L F
.18249 .39518 m .18554 .40034 L .182 .39679 L 0 .291 .996 .107 k
F
.86712 .38752 m .86943 .38535 L .8661 .38636 L .5 .5 .5 1 k
F
.52602 .38941 m .5297 .39546 L .52909 .39803 L 0 .996 .875 .232 k
F
.52664 .38774 m .5297 .39546 L .52602 .38941 L 0 .503 .996 .137 k
F
.27114 .37729 m .27509 .37212 L .27425 .38124 L 0 .27 .996 .078 k
F
.27159 .37738 m .27509 .37212 L .27114 .37729 L 0 .705 .996 .079 k
F
.26993 .39449 m .27425 .38124 L .27326 .39346 L 0 .228 .996 .05 k
F
.27114 .37729 m .27425 .38124 L .26993 .39449 L 0 .27 .996 .078 k
F
.27159 .37738 m .27509 .383 L .27509 .37212 L 0 .705 .996 .079 k
F
.27509 .383 m .27848 .3802 L .27509 .37212 L 0 .933 .996 .083 k
F
.42984 .39141 m .43351 .38817 L .43286 .39863 L 0 .373 .996 .09 k
F
.43351 .38817 m .43653 .39494 L .43286 .39863 L 0 .359 .996 .086 k
F
.40625 .40983 m .40994 .40733 L .40933 .4114 L 0 .066 .996 .076 k
F
.40687 .40505 m .40994 .40733 L .40625 .40983 L 0 .178 .996 .073 k
F
.53455 .41326 m .53752 .41552 L .53389 .41315 L .171 .016 .575 .017 k
F
.3536 .41054 m .35724 .41259 L .35673 .41178 L 0 .996 .996 .154 k
F
.35706 .39682 m .36067 .40035 L .36035 .39152 L 0 .8 .996 .086 k
F
.36067 .40035 m .36395 .39524 L .36035 .39152 L 0 .908 .996 .093 k
F
.55384 .4144 m .55772 .42839 L .55714 .43314 L 0 .996 .996 .258 k
F
.87853 .42502 m .88816 .49092 L .88703 .48886 L .5 .5 .5 1 k
F
.87928 .4232 m .88816 .49092 L .87853 .42502 L 0 .996 .996 .52 k
F
.53455 .41326 m .53815 .41416 L .53752 .41552 L .171 .016 .575 .017 k
F
.34817 .39492 m .35189 .39383 L .35114 .40289 L 0 .406 .996 .102 k
F
.35189 .39383 m .35483 .40265 L .35114 .40289 L 0 .419 .996 .098 k
F
.14361 .41104 m .14712 .41507 L .14692 .41279 L 0 .996 .996 .046 k
F
.14712 .41507 m .15042 .41682 L .14692 .41279 L .5 .5 .5 1 k
F
.31539 .37748 m .31922 .37354 L .31828 .38725 L 0 .425 .996 .092 k
F
.31594 .37569 m .31922 .37354 L .31539 .37748 L 0 .847 .996 .073 k
F
.31594 .37569 m .31951 .37979 L .31922 .37354 L F
.86447 .42102 m .868 .4221 L .86705 .42173 L 0 .996 .996 .566 k
F
.35784 .40915 m .36156 .40747 L .36092 .41272 L 0 .203 .996 .093 k
F
.3384 .3842 m .3422 .38042 L .34147 .38861 L 0 .275 .996 .083 k
F
.3422 .38042 m .34521 .38686 L .34147 .38861 L 0 .348 .996 .086 k
F
.53028 .3903 m .53388 .39093 L .53336 .39909 L 0 .46 .996 .112 k
F
.53388 .39093 m .53696 .3994 L .53336 .39909 L 0 .419 .996 .098 k
F
.34323 .38012 m .34673 .38749 L .34643 .37951 L 0 .705 .996 .056 k
F
.34673 .38749 m .34995 .38613 L .34643 .37951 L 0 .732 .996 .062 k
F
.13697 .40284 m .14038 .40815 L .14024 .40519 L 0 .996 .996 .034 k
F
.14038 .40815 m .14361 .41104 L .14024 .40519 L 0 .996 .996 .116 k
F
.46556 .39533 m .4692 .40133 L .46858 .3955 L 0 .84 .996 .05 k
F
.4692 .40133 m .47222 .40065 L .46858 .3955 L 0 .978 .996 .063 k
F
.15141 .41323 m .15536 .41087 L .15459 .41661 L 0 .207 .996 .09 k
F
.15231 .40554 m .15536 .41087 L .15141 .41323 L 0 .31 .996 .088 k
F
.84659 .38006 m .85013 .38137 L .84974 .38712 L 0 .421 .996 .121 k
F
.84722 .37703 m .85013 .38137 L .84659 .38006 L 0 .232 .996 .099 k
F
.30205 .40753 m .30592 .4032 L .3052 .40992 L 0 .194 .996 .074 k
F
.30285 .39876 m .30592 .4032 L .30205 .40753 L 0 .287 .996 .079 k
F
.4038 .40242 m .40751 .39882 L .40687 .40505 L 0 .189 .996 .076 k
F
.40444 .39659 m .40751 .39882 L .4038 .40242 L 0 .197 .996 .07 k
F
.32311 .38337 m .32673 .38625 L .32647 .37839 L 0 .844 .996 .088 k
F
.32673 .38625 m .33002 .38339 L .32647 .37839 L 0 .996 .996 .09 k
F
.19803 .40728 m .20191 .39856 L .19818 .39801 L 0 .996 .996 .125 k
F
.19803 .40728 m .20191 .4054 L .20191 .39856 L F
.50547 .37103 m .50909 .37191 L .50853 .38007 L 0 .472 .996 .114 k
F
.50547 .37103 m .50853 .38007 L .50495 .38329 L F
.50618 .37797 m .50909 .37191 L .50547 .37103 L 0 .802 .996 .085 k
F
.50495 .38329 m .50853 .38007 L .508 .39081 L 0 .383 .996 .09 k
F
.50853 .38007 m .51157 .38644 L .508 .39081 L 0 .349 .996 .085 k
F
.50618 .37797 m .50983 .38169 L .50909 .37191 L 0 .802 .996 .085 k
F
.50983 .38169 m .51274 .3761 L .50909 .37191 L 0 .883 .996 .09 k
F
.31903 .40236 m .32269 .40373 L .32225 .40219 L 0 .996 .996 .114 k
F
.49398 .38926 m .49765 .39751 L .497 .39453 L 0 .996 .996 .014 k
F
.497 .39453 m .50068 .40228 L .50003 .4002 L 0 .996 .996 .054 k
F
.49765 .39751 m .50068 .40228 L .497 .39453 L 0 .996 .996 .068 k
F
.29165 .37708 m .29477 .38041 L .29139 .37168 L 0 .722 .996 .028 k
F
.39173 .39986 m .39532 .40512 L .39481 .40231 L 0 .996 .996 .031 k
F
.39532 .40512 m .3984 .40751 L .39481 .40231 L 0 .996 .996 .095 k
F
.50003 .4002 m .5037 .40715 L .50305 .40588 L 0 .996 .996 .164 k
F
.50068 .40228 m .5037 .40715 L .50003 .4002 L .5 .5 .5 1 k
F
.5037 .40715 m .50672 .41149 L .50305 .40588 L 0 .996 .996 .973 k
F
.40625 .40983 m .40933 .4114 L .40566 .41222 L 0 .066 .996 .076 k
F
.40135 .39489 m .40508 .38995 L .40444 .39659 L 0 .175 .996 .066 k
F
.402 .38859 m .40508 .38995 L .40135 .39489 L 0 .185 .996 .062 k
F
.41048 .38536 m .41407 .3922 L .41355 .38771 L 0 .916 .996 .03 k
F
.41407 .3922 m .41713 .39482 L .41355 .38771 L 0 .996 .996 .027 k
F
.55764 .56337 m .55266 .4444 L .55769 .56326 L .5 .5 .5 1 k
F
.55774 .56234 m .55266 .4444 L .55338 .44673 L F
.28414 .38986 m .28748 .39942 L .28707 .39785 L 0 .996 .996 .09 k
F
.28456 .39099 m .28748 .39942 L .28414 .38986 L 0 .996 .857 .468 k
F
.14835 .40789 m .15231 .40554 L .15141 .41323 L 0 .304 .996 .094 k
F
.4589 .38496 m .46253 .39284 L .46193 .38791 L 0 .891 .996 .024 k
F
.46253 .39284 m .46556 .39533 L .46193 .38791 L 0 .996 .996 .027 k
F
.87508 .38674 m .87616 .37159 L .87419 .38705 L .5 .5 .5 1 k
F
.52907 .37503 m .53283 .3851 L .53207 .37903 L 0 .837 .996 .017 k
F
.53283 .3851 m .53579 .38679 L .53207 .37903 L 0 .785 .996 .035 k
F
.50672 .41149 m .51035 .4136 L .50971 .41405 L .379 .57 .578 .165 k
F
.84941 .3937 m .85259 .39083 L .85231 .39784 L 0 .252 .996 .079 k
F
.84974 .38712 m .85259 .39083 L .84941 .3937 L 0 .226 .996 .078 k
F
.14634 .37538 m .15047 .37066 L .14915 .38413 L 0 .398 .996 .09 k
F
.14685 .37331 m .15047 .37066 L .14634 .37538 L 0 .674 .996 .07 k
F
.15047 .37066 m .15322 .38032 L .14915 .38413 L 0 .603 .996 .141 k
F
.14685 .37331 m .15018 .37994 L .15047 .37066 L 0 .674 .996 .07 k
F
.15047 .37066 m .15401 .37429 L .15322 .38032 L 0 .603 .996 .141 k
F
.15018 .37994 m .15401 .37429 L .15047 .37066 L 0 .678 .996 .081 k
F
.18554 .40034 m .18919 .40236 L .18857 .40607 L 0 .385 .996 .141 k
F
.18919 .40236 m .19213 .40948 L .18857 .40607 L 0 .394 .996 .112 k
F
.29603 .39514 m .29985 .39235 L .29901 .40219 L 0 .367 .996 .093 k
F
.29985 .39235 m .30285 .39876 L .29901 .40219 L 0 .347 .996 .087 k
F
.18989 .59482 m .18865 .56384 L .18887 .56687 L .5 .5 .5 1 k
F
.39891 .38729 m .40266 .38123 L .402 .38859 L 0 .184 .996 .061 k
F
.39958 .37933 m .40266 .38123 L .39891 .38729 L 0 .212 .996 .064 k
F
.49096 .38429 m .49463 .39288 L .49398 .38926 L 0 .996 .996 .01 k
F
.49463 .39288 m .49765 .39751 L .49398 .38926 L 0 .996 .996 .021 k
F
.87982 .41917 m .88869 .48658 L .87928 .4232 L 0 .996 .996 .345 k
F
.87982 .41917 m .88867 .47649 L .88869 .48658 L F
.36799 .40287 m .37122 .3993 L .36757 .39788 L 0 .996 .996 .151 k
F
.36799 .40287 m .3717 .40177 L .37122 .3993 L F
.30498 .39317 m .30852 .39814 L .30832 .39019 L 0 .761 .996 .074 k
F
.30852 .39814 m .31185 .39538 L .30832 .39019 L 0 .854 .996 .078 k
F
.34147 .38861 m .34521 .38686 L .34448 .39486 L 0 .342 .996 .097 k
F
.34521 .38686 m .34817 .39492 L .34448 .39486 L 0 .398 .996 .095 k
F
.84353 .37402 m .84722 .37703 L .84659 .38006 L .008 .513 .953 .145 k
F
.84091 .3731 m .84454 .37532 L .84353 .37402 L 0 .996 .996 .133 k
F
.84454 .37532 m .847 .37689 L .84353 .37402 L .099 0 .97 .001 k
F
.847 .37689 m .84705 .37689 L .84353 .37402 L F
.847 .37689 m .84722 .37703 L .84705 .37689 L F
.84454 .37532 m .8479 .37451 L .84722 .37703 L F
.84559 .37708 m .8479 .37451 L .84454 .37532 L 0 .372 .996 .016 k
F
.84584 .37681 m .84861 .37234 L .8479 .37451 L F
.84559 .37708 m .84577 .3768 L .84584 .37681 L F
.84577 .3768 m .84861 .37234 L .84584 .37681 L F
.34008 .37869 m .34323 .38012 L .33976 .37219 L 0 .75 .996 .041 k
F
.14373 .39161 m .14719 .39635 L .14745 .38773 L 0 .733 .996 .08 k
F
.14719 .39635 m .15086 .39309 L .14745 .38773 L 0 .824 .996 .083 k
F
.43286 .39863 m .43653 .39494 L .4359 .40305 L 0 .275 .996 .082 k
F
.27116 .41026 m .27505 .39591 L .27096 .40424 L .5 .5 .5 1 k
F
.48131 .40105 m .48491 .39514 L .48431 .4001 L 0 .053 .996 .039 k
F
.48191 .39594 m .48491 .39514 L .48131 .40105 L 0 .107 .996 .041 k
F
.28682 .38123 m .29077 .37567 L .29001 .38293 L 0 .189 .996 .067 k
F
.2875 .37591 m .29077 .37567 L .28682 .38123 L 0 .001 .996 .053 k
F
.42379 .4027 m .42741 .40714 L .42685 .40412 L 0 .996 .996 .044 k
F
.42741 .40714 m .43047 .40839 L .42685 .40412 L 0 .996 .996 .091 k
F
.28707 .39785 m .29048 .40592 L .29017 .4017 L 0 .873 .996 .019 k
F
.29048 .40592 m .29365 .40798 L .29017 .4017 L 0 .996 .996 .036 k
F
.20612 .44339 m .20748 .47829 L .20473 .4604 L 0 .77 .996 .132 k
F
.20612 .44339 m .20924 .45453 L .20748 .47829 L F
.52364 .38385 m .52724 .384 L .52664 .38774 L 0 .192 .996 .114 k
F
.52427 .38223 m .52724 .384 L .52364 .38385 L 0 .141 .996 .068 k
F
.52724 .384 m .53028 .3903 L .52664 .38774 L 0 .347 .996 .099 k
F
.37227 .39984 m .37605 .39512 L .37543 .39917 L 0 0 .996 .045 k
F
.37292 .39431 m .37605 .39512 L .37227 .39984 L 0 .162 .996 .059 k
F
.15078 .41699 m .15409 .41859 L .15042 .41682 L .139 0 .821 0 k
F
.15078 .41699 m .15459 .41661 L .15409 .41859 L F
.29477 .38041 m .2982 .38828 L .29802 .3804 L 0 .685 .996 .053 k
F
.2982 .38828 m .30148 .38716 L .29802 .3804 L 0 .714 .996 .061 k
F
.84659 .38006 m .84974 .38712 L .84601 .38373 L 0 .421 .996 .121 k
F
.43468 .4104 m .43774 .41111 L .4341 .41078 L .119 0 .996 0 k
F
.43468 .4104 m .43834 .40895 L .43774 .41111 L F
.8847 .39256 m .88966 .40869 L .88864 .40769 L .5 .5 .5 1 k
F
.88582 .39463 m .88966 .40869 L .8847 .39256 L F
.88216 .39207 m .88582 .39463 L .8847 .39256 L 0 .996 .996 .086 k
F
.11722 .40321 m .12141 .39827 L .12058 .40465 L 0 .165 .996 .071 k
F
.11816 .3956 m .12141 .39827 L .11722 .40321 L 0 .237 .996 .074 k
F
.2061 .42099 m .20876 .44024 L .2083 .44099 L .5 .5 .5 1 k
F
.36067 .40035 m .36432 .4024 L .36395 .39524 L 0 .908 .996 .093 k
F
.36432 .4024 m .36757 .39788 L .36395 .39524 L 0 .996 .996 .107 k
F
.27237 .40353 m .27684 .38621 L .27611 .39256 L 0 .279 .996 .002 k
F
.27326 .39346 m .27684 .38621 L .27237 .40353 L 0 .161 .996 .016 k
F
.24244 .50619 m .24664 .4878 L .24176 .51118 L 0 .616 .996 0 k
F
.87928 .4232 m .88869 .48658 L .88816 .49092 L 0 .996 .996 .52 k
F
.84934 .37038 m .85205 .37238 L .84861 .37234 L 0 .996 .996 .046 k
F
.84934 .37038 m .85319 .37508 L .85205 .37238 L F
.84935 .37039 m .85319 .37508 L .84934 .37038 L F
.85319 .37508 m .85604 .37871 L .85205 .37238 L 0 .996 .996 .019 k
F
.84934 .37038 m .84935 .37039 L .84934 .37038 L 0 .996 .996 .046 k
F
.85008 .3685 m .85319 .37508 L .84934 .37038 L 0 .996 .996 .107 k
F
.85319 .37508 m .85732 .38286 L .85604 .37871 L 0 .996 .996 .019 k
F
.85008 .3685 m .85436 .378 L .85319 .37508 L 0 .996 .996 .107 k
F
.85436 .378 m .85732 .38286 L .85321 .37511 L 0 .996 .996 .014 k
F
.85436 .378 m .85321 .37511 L .85319 .37508 L F
.85436 .378 m .85865 .3875 L .85732 .38286 L F
.85553 .38095 m .85865 .3875 L .85436 .378 L 0 .996 .996 .02 k
F
.85267 .3726 m .85551 .38089 L .85436 .378 L .5 .5 .5 1 k
F
.8515 .36883 m .85275 .37259 L .85267 .3726 L F
.85275 .37259 m .85551 .38089 L .85267 .3726 L F
.85159 .36897 m .85551 .38089 L .8515 .36883 L F
.85082 .36664 m .85428 .37774 L .85008 .3685 L F
.85428 .37774 m .85417 .37758 L .85008 .3685 L F
.85159 .36516 m .85553 .38095 L .85082 .36664 L F
.85553 .38095 m .85998 .39223 L .85865 .3875 L 0 .996 .996 .02 k
F
.85304 .37095 m .85435 .37551 L .85434 .3762 L .5 .5 .5 1 k
F
.85313 .37071 m .85576 .38024 L .85304 .37095 L F
.85576 .38024 m .85667 .38351 L .85578 .38044 L F
.85576 .38024 m .85578 .38044 L .85304 .37095 L F
.85248 .36498 m .85274 .36613 L .85162 .36519 L F
.85274 .36613 m .85667 .38351 L .85219 .36734 L F
.85274 .36613 m .85219 .36734 L .85159 .36516 L F
.85166 .36542 m .85313 .37071 L .85304 .37095 L F
.85167 .36544 m .85313 .37071 L .85166 .36542 L F
.8516 .36519 m .85313 .37071 L .8516 .36519 L F
.85189 .38701 m .85244 .36656 L .85105 .38782 L .192 .996 .996 .507 k
F
.85244 .36656 m .85248 .36498 L .85239 .36648 L F
.85244 .36656 m .85239 .36648 L .85105 .38782 L F
.8516 .36519 m .85167 .36544 L .85166 .36542 L .5 .5 .5 1 k
F
.85159 .36516 m .8516 .36519 L .8516 .36519 L F
.85274 .36613 m .85773 .38515 L .85667 .38351 L F
.85248 .36498 m .85278 .36611 L .85274 .36613 L F
.85604 .37871 m .85993 .38388 L .8587 .3803 L 0 .996 .996 .036 k
F
.85732 .38286 m .85993 .38388 L .85604 .37871 L 0 .996 .996 .038 k
F
.85278 .36611 m .85773 .38515 L .85274 .36613 L .5 .5 .5 1 k
F
.85337 .36473 m .85382 .36684 L .85252 .36504 L .194 .996 .996 .507 k
F
.85382 .36684 m .857 .38176 L .85348 .36882 L F
.857 .38176 m .85773 .38515 L .85701 .38241 L F
.857 .38176 m .85701 .38241 L .85348 .36882 L F
.85732 .38286 m .86124 .38829 L .85993 .38388 L 0 .996 .996 .038 k
F
.85865 .3875 m .86124 .38829 L .85732 .38286 L 0 .996 .996 .037 k
F
.857 .38176 m .85866 .38541 L .85773 .38515 L .194 .996 .996 .507 k
F
.85463 .37066 m .85691 .37857 L .857 .38176 L F
.85382 .36684 m .85467 .37007 L .85463 .37066 L F
.85467 .37007 m .85691 .37857 L .85463 .37066 L F
.85386 .36663 m .85691 .37857 L .85382 .36684 L F
.85424 .36434 m .85426 .36443 L .8534 .36481 L 0 .996 .996 .543 k
F
.85426 .36443 m .85577 .37163 L .85345 .36498 L F
.85426 .36443 m .85345 .36498 L .8534 .36481 L F
.85595 .36313 m .85818 .37286 L .85511 .36384 L 0 .996 .996 .296 k
F
.85818 .37286 m .85828 .37491 L .85511 .36384 L F
.85595 .36313 m .85511 .36384 L .8551 .3638 L F
.8568 .3624 m .86073 .37786 L .85595 .36313 L 0 .996 .996 .25 k
F
.8568 .36241 m .8568 .3624 L .85595 .36313 L .5 .5 .5 1 k
F
.8551 .36385 m .85595 .36313 L .8551 .3638 L F
.85577 .37163 m .85573 .37395 L .85337 .36473 L 0 .996 .996 .543 k
F
.85424 .36434 m .85946 .3841 L .85866 .38541 L F
.85594 .36316 m .8568 .36241 L .85595 .36313 L .5 .5 .5 1 k
F
.85511 .36384 m .8582 .37823 L .85429 .36451 L 0 .996 .996 .38 k
F
.8582 .37823 m .85825 .37951 L .85424 .36434 L F
.85511 .36384 m .85429 .36451 L .85424 .36434 L F
.85421 .36475 m .85509 .36387 L .85424 .36434 L .5 .5 .5 1 k
F
.85311 .38021 m .85461 .36785 L .85421 .36475 L F
.85357 .37511 m .85445 .36861 L .85311 .38021 L F
.85445 .36861 m .85444 .36924 L .85311 .38021 L F
.85311 .38021 m .85366 .37252 L .85257 .38438 L F
.84915 .40095 m .85231 .39784 L .85203 .40496 L 0 .249 .996 .077 k
F
.84941 .3937 m .85231 .39784 L .84915 .40095 L 0 .252 .996 .079 k
F
.84889 .40831 m .85203 .40496 L .85169 .41139 L 0 .204 .996 .071 k
F
.84915 .40095 m .85203 .40496 L .84889 .40831 L 0 .249 .996 .077 k
F
.85183 .41542 m .85257 .38438 L .85189 .38701 L .5 .5 .5 1 k
F
.85211 .40817 m .85311 .38021 L .85257 .38438 L F
.85211 .40817 m .85249 .38855 L .85183 .41542 L F
.85249 .38855 m .85248 .38829 L .85183 .41542 L F
.85218 .3986 m .85311 .38021 L .85211 .40817 L F
.85259 .39058 m .85357 .37511 L .85311 .38021 L F
.85218 .3986 m .85262 .39121 L .85259 .39058 L F
.85262 .39121 m .85357 .37511 L .85259 .39058 L F
.85249 .38855 m .85257 .38438 L .85248 .38829 L F
.85218 .38823 m .85357 .37511 L .85266 .39061 L 0 .996 .996 .087 k
F
.85218 .39611 m .85266 .39061 L .85218 .3986 L F
.85218 .38823 m .85266 .39061 L .85218 .39611 L F
.85461 .36785 m .85509 .3639 L .85494 .36404 L .5 .5 .5 1 k
F
.85461 .36785 m .85494 .36404 L .85421 .36475 L F
.85509 .3639 m .85509 .36387 L .85421 .36475 L F
.85993 .38388 m .8625 .3844 L .8587 .3803 L 0 .996 .996 .066 k
F
.8551 .3638 m .86014 .38142 L .85946 .3841 L 0 .996 .996 .38 k
F
.85357 .37511 m .85592 .36329 L .85537 .36366 L .5 .5 .5 1 k
F
.85509 .36393 m .85537 .36366 L .8551 .36385 L F
.85445 .36861 m .85504 .3643 L .85444 .36924 L F
.85504 .3643 m .8551 .3638 L .85503 .36442 L F
.85504 .3643 m .85503 .36442 L .85444 .36924 L F
.85357 .37511 m .85537 .36366 L .85509 .36393 L F
.85467 .36746 m .85592 .36323 L .8548 .36895 L F
.85592 .36329 m .85595 .36313 L .8551 .36385 L F
.85592 .36323 m .85595 .36313 L .85592 .36329 L F
.85592 .36323 m .85592 .36329 L .8548 .36895 L F
.854 .3697 m .85455 .36827 L .85357 .37511 L F
.85467 .36746 m .8548 .36895 L .85357 .37511 L F
.85595 .36313 m .86073 .37786 L .86014 .38142 L 0 .996 .996 .296 k
F
.854 .3697 m .85677 .36248 L .85594 .36316 L .5 .5 .5 1 k
F
.85677 .36248 m .8568 .36241 L .85594 .36316 L F
.8551 .3638 m .85511 .36384 L .85424 .36434 L 0 .996 .996 .38 k
F
.8582 .37823 m .85946 .3841 L .85825 .37951 L F
.85509 .36387 m .8551 .3638 L .85424 .36434 L .5 .5 .5 1 k
F
.85491 .35946 m .85759 .36166 L .85445 .36442 L .282 .303 .481 .141 k
F
.85759 .36166 m .85765 .36171 L .85759 .36176 L F
.85666 .36251 m .85667 .36275 L .854 .3697 L .5 .5 .5 1 k
F
.85445 .36442 m .85646 .36269 L .854 .3697 L F
.85646 .36269 m .85647 .36304 L .854 .3697 L F
.8568 .3624 m .8613 .37401 L .86073 .37786 L 0 .996 .996 .25 k
F
.85765 .36172 m .8613 .37401 L .8568 .3624 L 0 .996 .996 .224 k
F
.85445 .36442 m .85765 .36172 L .8568 .3624 L .5 .5 .5 1 k
F
.85759 .36166 m .85759 .36176 L .85445 .36442 L .282 .303 .481 .141 k
F
.85765 .36171 m .85765 .36172 L .85765 .36173 L F
.85646 .36269 m .85666 .36251 L .85647 .36304 L .5 .5 .5 1 k
F
.85765 .36171 m .85765 .36173 L .85445 .36442 L .282 .303 .481 .141 k
F
.85818 .37286 m .86014 .38142 L .85828 .37491 L 0 .996 .996 .296 k
F
.85424 .36434 m .8534 .36481 L .85337 .36473 L 0 .996 .996 .543 k
F
.85577 .37163 m .85866 .38541 L .85573 .37395 L F
.85394 .36857 m .85422 .36461 L .85387 .36874 L .5 .5 .5 1 k
F
.85422 .36461 m .85424 .3644 L .85422 .36464 L F
.85422 .36461 m .85422 .36464 L .85387 .36874 L F
.85337 .36473 m .85386 .36663 L .85382 .36684 L .194 .996 .996 .507 k
F
.85691 .37857 m .85866 .38541 L .857 .38176 L F
.85666 .36251 m .8568 .3624 L .85667 .36275 L .5 .5 .5 1 k
F
.85382 .36684 m .85348 .36882 L .85248 .36498 L .194 .996 .996 .507 k
F
.85257 .38438 m .85424 .36441 L .85337 .36473 L .5 .5 .5 1 k
F
.85424 .36441 m .85424 .36434 L .85337 .36473 L F
.85337 .36473 m .85252 .36504 L .85248 .36498 L .194 .996 .996 .507 k
F
.85424 .3644 m .85424 .36434 L .85424 .36441 L .5 .5 .5 1 k
F
.85424 .3644 m .85424 .36441 L .85387 .36874 L F
.85309 .37151 m .85333 .36568 L .85294 .37124 L F
.85333 .36568 m .85337 .36476 L .8533 .3657 L F
.85333 .36568 m .8533 .3657 L .85294 .37124 L F
.85244 .36656 m .85336 .36477 L .85248 .36498 L .192 .996 .996 .507 k
F
.85189 .38701 m .85317 .36775 L .85244 .36656 L F
.85317 .36775 m .85336 .36477 L .85244 .36656 L F
.85336 .36477 m .85337 .36473 L .85248 .36498 L F
.85248 .36498 m .85162 .36519 L .85159 .36516 L .5 .5 .5 1 k
F
.85337 .36476 m .85337 .36473 L .85336 .36477 L F
.85337 .36476 m .85336 .36477 L .85294 .37124 L F
.85434 .3762 m .85667 .38351 L .85553 .38095 L F
.85435 .37551 m .85667 .38351 L .85434 .3762 L F
.85366 .37252 m .85394 .36857 L .85356 .37253 L F
.85394 .36857 m .85387 .36874 L .85356 .37253 L F
.85366 .37252 m .85356 .37253 L .85257 .38438 L F
.85257 .38438 m .85309 .37151 L .85189 .38701 L F
.85309 .37151 m .85294 .37124 L .85189 .38701 L F
.85082 .36664 m .85159 .36897 L .8515 .36883 L F
.85551 .38089 m .85553 .38095 L .85436 .378 L F
.85428 .37774 m .85436 .378 L .85417 .37758 L F
.48793 .37942 m .49161 .38815 L .49096 .38429 L 0 .996 .996 .01 k
F
.49161 .38815 m .49463 .39288 L .49096 .38429 L 0 .996 .996 .015 k
F
.52664 .38774 m .53028 .3903 L .5297 .39546 L 0 .503 .996 .137 k
F
.17928 .39241 m .18249 .39518 L .17877 .39425 L 0 .185 .996 .084 k
F
.29901 .40219 m .30285 .39876 L .30205 .40753 L 0 .309 .996 .088 k
F
.36982 .39218 m .37362 .38645 L .37292 .39431 L 0 .21 .996 .067 k
F
.37053 .38346 m .37362 .38645 L .36982 .39218 L 0 .247 .996 .07 k
F
.53641 .40657 m .53996 .40362 L .53939 .40896 L 0 .156 .996 .076 k
F
.53696 .3994 m .53996 .40362 L .53641 .40657 L 0 .266 .996 .08 k
F
.84601 .38373 m .84941 .3937 L .84548 .38805 L 0 .591 .996 .136 k
F
.84601 .38373 m .84974 .38712 L .84941 .3937 L F
.86623 .41024 m .86961 .40975 L .86923 .41563 L 0 .301 .996 .102 k
F
.86659 .4042 m .86961 .40975 L .86623 .41024 L 0 .311 .996 .098 k
F
.13857 .39555 m .14256 .39292 L .14152 .40238 L 0 .358 .996 .095 k
F
.14256 .39292 m .14542 .40093 L .14152 .40238 L 0 .387 .996 .093 k
F
.11993 .39027 m .12352 .38873 L .12018 .38272 L 0 .888 .996 .075 k
F
.55831 .40205 m .56134 .40757 L .5575 .39576 L 0 .745 .996 .014 k
F
.41713 .39482 m .42073 .40084 L .42019 .39675 L 0 .981 .996 .034 k
F
.42073 .40084 m .42379 .4027 L .42019 .39675 L 0 .996 .996 .039 k
F
.84632 .42017 m .84958 .41811 L .84845 .41546 L 0 .996 .996 .165 k
F
.36432 .4024 m .36799 .40287 L .36757 .39788 L 0 .996 .996 .107 k
F
.14712 .41507 m .15078 .41699 L .15042 .41682 L .5 .5 .5 1 k
F
.4316 .3892 m .43523 .3924 L .4347 .38335 L 0 .819 .996 .087 k
F
.43523 .3924 m .43833 .38707 L .4347 .38335 L 0 .923 .996 .094 k
F
.50189 .37406 m .50547 .37103 L .50495 .38329 L 0 .426 .996 .093 k
F
.50252 .37336 m .50547 .37103 L .50189 .37406 L 0 .844 .996 .069 k
F
.50252 .37336 m .50618 .37797 L .50547 .37103 L F
.20369 .50275 m .20441 .54905 L .20143 .53497 L 0 .669 .996 .117 k
F
.53028 .3903 m .53336 .39909 L .5297 .39546 L 0 .46 .996 .112 k
F
.37227 .39984 m .37543 .39917 L .3717 .40177 L 0 0 .996 .045 k
F
.35784 .40915 m .36092 .41272 L .35724 .41259 L 0 .203 .996 .093 k
F
.44556 .37446 m .44922 .36996 L .4486 .37534 L 0 .114 .996 .06 k
F
.44618 .36768 m .44922 .36996 L .44556 .37446 L 0 .834 .996 .031 k
F
.44618 .36768 m .44979 .37545 L .44922 .36996 L F
.44979 .37545 m .45283 .37807 L .44922 .36996 L 0 .897 .996 .027 k
F
.5352 .41274 m .53815 .41416 L .53455 .41326 L .159 0 .996 0 k
F
.5352 .41274 m .53878 .41222 L .53815 .41416 L F
.43528 .40807 m .43895 .40501 L .43834 .40895 L 0 .02 .996 .065 k
F
.4359 .40305 m .43895 .40501 L .43528 .40807 L 0 .171 .996 .069 k
F
.44737 .3887 m .45103 .38244 L .45042 .38818 L 0 .103 .996 .045 k
F
.44799 .38254 m .45103 .38244 L .44737 .3887 L 0 .152 .996 .049 k
F
.41345 .3734 m .41715 .36886 L .41648 .37919 L 0 .33 .996 .083 k
F
.41039 .36963 m .41406 .36966 L .41345 .3734 L 0 .184 .996 .112 k
F
.41096 .36917 m .41406 .36966 L .41356 .36966 L 0 .748 .996 .047 k
F
.41096 .36917 m .41356 .36966 L .41039 .36963 L F
.40732 .36733 m .41039 .36963 L .40666 .3751 L .348 .478 .608 .167 k
F
.40732 .36733 m .41096 .36917 L .41039 .36963 L F
.40788 .36765 m .40836 .36867 L .41096 .36917 L 0 .785 .996 .039 k
F
.41039 .36963 m .41345 .3734 L .40973 .37763 L 0 .184 .996 .112 k
F
.40666 .3751 m .41039 .36963 L .40973 .37763 L 0 .221 .996 .069 k
F
.40836 .36867 m .41146 .37523 L .41096 .36917 L 0 .785 .996 .039 k
F
.41096 .36917 m .41135 .36997 L .41406 .36966 L 0 .748 .996 .047 k
F
.41406 .36966 m .41675 .36935 L .41345 .3734 L 0 .739 .996 .056 k
F
.40973 .37763 m .41345 .3734 L .41279 .38181 L 0 .27 .996 .079 k
F
.41345 .3734 m .41648 .37919 L .41279 .38181 L 0 .33 .996 .083 k
F
.41135 .36997 m .41455 .37665 L .41406 .36966 L 0 .748 .996 .047 k
F
.41406 .36966 m .41715 .36886 L .41675 .36935 L 0 .739 .996 .056 k
F
.41715 .36886 m .42017 .37603 L .41648 .37919 L 0 .996 .642 .261 k
F
.41406 .36966 m .41764 .37657 L .41715 .36886 L 0 .739 .996 .056 k
F
.41715 .36886 m .42076 .37412 L .42017 .37603 L 0 .996 .642 .261 k
F
.41764 .37657 m .42076 .37412 L .41715 .36886 L 0 .729 .996 .065 k
F
.19453 .40272 m .19803 .40728 L .19818 .39801 L 0 .736 .996 .082 k
F
.14915 .38413 m .15322 .38032 L .15199 .3926 L 0 .396 .996 .093 k
F
.15322 .38032 m .15599 .38964 L .15199 .3926 L 0 .411 .996 .092 k
F
.15018 .37994 m .15356 .38592 L .15401 .37429 L 0 .678 .996 .081 k
F
.15356 .38592 m .15739 .38007 L .15401 .37429 L 0 .708 .996 .084 k
F
.34028 .39461 m .34386 .39878 L .34336 .39836 L .5 .5 .5 1 k
F
.34386 .39878 m .34691 .40352 L .34336 .39836 L .147 .468 .686 .086 k
F
.87587 .38528 m .87691 .36977 L .87508 .38674 L .5 .5 .5 1 k
F
.15599 .38964 m .16005 .38574 L .15892 .39675 L 0 .364 .996 .091 k
F
.16005 .38574 m .16296 .39313 L .15892 .39675 L 0 .369 .996 .089 k
F
.48491 .37476 m .48858 .38328 L .48793 .37942 L 0 .996 .996 .011 k
F
.48858 .38328 m .49161 .38815 L .48793 .37942 L 0 .996 .996 .015 k
F
.1256 .37961 m .1298 .37444 L .12858 .3859 L 0 .341 .996 .086 k
F
.1267 .36975 m .1298 .37444 L .1256 .37961 L 0 .996 .996 .016 k
F
.1267 .36975 m .13 .37633 L .1298 .37444 L F
.50983 .38169 m .51347 .38419 L .51274 .3761 L 0 .883 .996 .09 k
F
.51347 .38419 m .51638 .37969 L .51274 .3761 L 0 .996 .996 .101 k
F
.52979 .37906 m .53283 .3851 L .52907 .37503 L 0 .996 .996 .006 k
F
.32131 .39307 m .3252 .3872 L .32444 .39553 L 0 .224 .996 .07 k
F
.3753 .38277 m .37886 .38897 L .37844 .38276 L 0 .79 .996 .053 k
F
.37886 .38897 m .38199 .3894 L .37844 .38276 L 0 .892 .996 .051 k
F
.83759 .38504 m .84003 .37325 L .83992 .38251 L 0 .244 .996 .019 k
F
.8371 .36882 m .84003 .37325 L .83759 .38504 L 0 .996 .414 .678 k
F
.8371 .36882 m .84091 .3731 L .84003 .37325 L F
.32378 .40092 m .32762 .39626 L .32698 .4009 L 0 .048 .996 .054 k
F
.32444 .39553 m .32762 .39626 L .32378 .40092 L 0 .16 .996 .06 k
F
.48071 .4049 m .48371 .40331 L .4801 .40654 L 0 0 .996 0 k
F
.48071 .4049 m .48431 .4001 L .48371 .40331 L F
.84548 .38805 m .84915 .40095 L .845 .39284 L 0 .741 .996 .149 k
F
.84548 .38805 m .84941 .3937 L .84915 .40095 L F
.43528 .40807 m .43834 .40895 L .43468 .4104 L 0 .02 .996 .065 k
F
.16209 .40046 m .16609 .39728 L .16547 .40096 L 0 .003 .996 .067 k
F
.16296 .39313 m .16609 .39728 L .16209 .40046 L 0 .274 .996 .082 k
F
.51102 .39491 m .51456 .38874 L .51399 .39519 L 0 .143 .996 .05 k
F
.51157 .38644 m .51456 .38874 L .51102 .39491 L 0 .217 .996 .065 k
F
.4795 .39076 m .4831 .38418 L .48251 .39021 L 0 .116 .996 .044 k
F
.4801 .38512 m .4831 .38418 L .4795 .39076 L 0 .121 .996 .04 k
F
.1759 .39206 m .18 .38716 L .17928 .39241 L 0 .1 .996 .062 k
F
.17661 .38705 m .18 .38716 L .1759 .39206 L 0 .165 .996 .058 k
F
.86824 .38969 m .87029 .38475 L .86712 .38752 L 0 .996 .996 .708 k
F
.86824 .38969 m .87123 .38494 L .87029 .38475 L F
.38199 .3894 m .38556 .39521 L .38509 .39089 L 0 .938 .996 .04 k
F
.38556 .39521 m .38865 .39718 L .38509 .39089 L 0 .996 .996 .038 k
F
.34691 .40352 m .35051 .40715 L .35001 .40666 L .5 .5 .5 1 k
F
.35051 .40715 m .3536 .41054 L .35001 .40666 L .146 .199 .535 .084 k
F
.30138 .41285 m .30463 .41225 L .30089 .4132 L .058 0 .996 0 k
F
.30138 .41285 m .3052 .40992 L .30463 .41225 L F
.48131 .40105 m .48431 .4001 L .48071 .4049 L 0 .053 .996 .039 k
F
.15141 .41323 m .15459 .41661 L .15078 .41699 L 0 .207 .996 .09 k
F
.53151 .40701 m .5352 .41274 L .53455 .41326 L 0 .996 .651 .642 k
F
.53216 .4067 m .5352 .41274 L .53151 .40701 L .145 .838 .754 .123 k
F
.18171 .37862 m .18483 .38895 L .18483 .3828 L 0 .66 .996 .027 k
F
.18483 .38895 m .18796 .39313 L .18483 .3828 L 0 .7 .996 .024 k
F
.24492 .39118 m .24896 .38518 L .24623 .43212 L 0 .579 .996 .1 k
F
.23746 .50239 m .24148 .4981 L .24263 .46547 L 0 .776 .996 .114 k
F
.24303 .43452 m .24519 .45845 L .24079 .47094 L 0 .503 .996 .091 k
F
.24046 .43698 m .24397 .44225 L .24532 .40583 L 0 .67 .996 .099 k
F
.24492 .39118 m .24623 .43212 L .24214 .43843 L 0 .579 .996 .1 k
F
.24477 .40301 m .24896 .38518 L .24492 .39118 L 0 .673 .996 .094 k
F
.24477 .40301 m .24826 .40866 L .24896 .38518 L F
.88343 .39565 m .88582 .39463 L .88225 .39213 L 0 .996 .996 .088 k
F
.88343 .39565 m .88225 .39213 L .88216 .39207 L F
.88597 .39515 m .89093 .41209 L .88966 .40869 L .5 .5 .5 1 k
F
.88582 .39463 m .88601 .39525 L .88597 .39515 L F
.88601 .39525 m .89093 .41209 L .88597 .39515 L F
.88848 .4017 m .8886 .40217 L .88764 .39982 L F
.8886 .40217 m .89236 .41724 L .8879 .40079 L F
.8886 .40217 m .8879 .40079 L .88764 .39982 L F
.8895 .40379 m .88986 .40536 L .88863 .40228 L F
.88986 .40536 m .88942 .4054 L .88863 .40228 L F
.88704 .39761 m .89093 .41209 L .88582 .39463 L F
.8886 .40217 m .88942 .40541 L .88941 .40543 L F
.88863 .40228 m .88942 .4054 L .8886 .40217 L F
.88942 .4054 m .89386 .42306 L .88942 .40541 L F
.88942 .4054 m .88942 .40541 L .8886 .40217 L F
.88986 .40536 m .8953 .42814 L .89386 .42306 L F
.8895 .40379 m .88987 .40535 L .88986 .40536 L F
.88987 .40535 m .8953 .42814 L .88986 .40536 L F
.89059 .40533 m .8953 .42814 L .88997 .40577 L F
.89059 .40533 m .88997 .40577 L .8895 .40379 L F
.89018 .40529 m .89059 .40533 L .89017 .40527 L 0 .996 .996 .151 k
F
.88999 .40492 m .89027 .40491 L .88944 .40383 L F
.88914 .40495 m .88979 .40493 L .88889 .4041 L F
.88921 .40519 m .88979 .40493 L .88914 .40495 L F
.88921 .40519 m .89018 .40529 L .88979 .40493 L F
.8891 .40399 m .89018 .40529 L .88944 .40383 L F
.88922 .4044 m .89018 .40529 L .8891 .40399 L F
.88782 .4005 m .89236 .41724 L .89093 .41209 L .5 .5 .5 1 k
F
.8879 .40079 m .89236 .41724 L .88782 .4005 L F
.88712 .40498 m .88921 .40519 L .88889 .4041 L 0 .996 .996 .151 k
F
.88977 .40426 m .89059 .40533 L .8895 .40379 L F
.88805 .40498 m .8912 .40489 L .89059 .40533 L 0 .272 .996 .323 k
F
.8912 .40489 m .89148 .40488 L .89059 .40533 L F
.89041 .40531 m .89037 .40531 L .89008 .40528 L F
.89009 .40527 m .89008 .40528 L .88944 .40521 L F
.89041 .40531 m .89008 .40528 L .89009 .40527 L F
.88944 .40521 m .88944 .40521 L .88712 .40498 L F
.89041 .40531 m .88944 .40521 L .88944 .40521 L F
.88805 .40498 m .88945 .40517 L .88712 .40498 L F
.88945 .40517 m .89041 .40531 L .88944 .40521 L F
.88945 .40517 m .88944 .40521 L .88712 .40498 L F
.88941 .40543 m .89386 .42306 L .89236 .41724 L .5 .5 .5 1 k
F
.88942 .40541 m .89386 .42306 L .88941 .40543 L F
.88829 .40093 m .88863 .40228 L .8886 .40217 L F
.88889 .4041 m .88922 .4044 L .8891 .40399 L 0 .996 .996 .151 k
F
.88704 .39761 m .8879 .40079 L .88782 .4005 L .5 .5 .5 1 k
F
.89041 .40531 m .89059 .40533 L .89037 .40531 L 0 .272 .996 .323 k
F
.88986 .40536 m .89386 .42306 L .88942 .4054 L .5 .5 .5 1 k
F
.8895 .40379 m .88863 .40228 L .88829 .40093 L F
.88944 .40383 m .88977 .40426 L .8895 .40379 L 0 .996 .996 .151 k
F
.88712 .40498 m .88944 .40383 L .88599 .40293 L F
.88944 .40383 m .8895 .40379 L .88941 .40377 L F
.88944 .40383 m .88941 .40377 L .88599 .40293 L F
.88829 .40093 m .88848 .4017 L .88717 .39809 L .5 .5 .5 1 k
F
.88848 .4017 m .88764 .39982 L .88717 .39809 L F
.88829 .40093 m .88717 .39809 L .88704 .39761 L F
.88823 .40099 m .8889 .40247 L .88829 .40093 L 0 .996 .996 .11 k
F
.8889 .40247 m .8895 .40379 L .88829 .40093 L F
.88599 .40293 m .88929 .40374 L .88823 .40099 L F
.88929 .40374 m .8895 .40379 L .88823 .40099 L F
.88343 .39565 m .88704 .39761 L .88582 .39463 L 0 .996 .996 .088 k
F
.88473 .39953 m .88704 .39761 L .88343 .39565 L 0 .996 .996 .097 k
F
.87991 .38482 m .88462 .39918 L .88343 .39565 L .5 .5 .5 1 k
F
.88462 .39918 m .88473 .39953 L .88343 .39565 L F
.87991 .38482 m .88343 .39565 L .87878 .38268 L F
.13334 .38259 m .13672 .38825 L .13703 .3794 L 0 .702 .996 .075 k
F
.13672 .38825 m .14035 .38585 L .13703 .3794 L 0 .757 .996 .074 k
F
.52909 .39803 m .53278 .40429 L .53216 .4067 L 0 .996 .827 .245 k
F
.5297 .39546 m .53278 .40429 L .52909 .39803 L 0 .599 .996 .147 k
F
.40073 .37648 m .40432 .38178 L .40384 .37642 L 0 .871 .996 .054 k
F
.40432 .38178 m .40741 .3831 L .40384 .37642 L 0 .996 .996 .043 k
F
.16209 .40046 m .16547 .40096 L .16165 .40145 L 0 .003 .996 .067 k
F
.19531 .3735 m .19933 .36943 L .19802 .3846 L 0 .443 .996 .094 k
F
.19531 .3735 m .19802 .3846 L .19407 .38733 L F
.19563 .37482 m .19933 .36943 L .19531 .3735 L 0 .689 .996 .08 k
F
.19933 .36943 m .20201 .38098 L .19802 .3846 L 0 .576 .996 .127 k
F
.19563 .37482 m .19906 .38068 L .19933 .36943 L 0 .689 .996 .08 k
F
.19933 .36943 m .20293 .37233 L .20201 .38098 L 0 .576 .996 .127 k
F
.19906 .38068 m .20293 .37233 L .19933 .36943 L 0 .727 .996 .09 k
F
.3232 .40349 m .3264 .40355 L .32269 .40373 L .07 0 .996 0 k
F
.3232 .40349 m .32698 .4009 L .3264 .40355 L F
.28748 .39942 m .29048 .40592 L .28707 .39785 L .5 .5 .5 1 k
F
.53336 .39909 m .53696 .3994 L .53641 .40657 L 0 .412 .996 .111 k
F
.86365 .38706 m .8661 .38636 L .8625 .3844 L 0 .996 .996 .173 k
F
.86365 .38706 m .86712 .38752 L .8661 .38636 L F
.42741 .40714 m .43104 .40978 L .43047 .40839 L 0 .996 .996 .091 k
F
.47647 .40724 m .47948 .40507 L .47585 .40395 L 0 .996 .996 .177 k
F
.47647 .40724 m .4801 .40654 L .47948 .40507 L F
.35114 .40289 m .35483 .40265 L .35416 .40905 L 0 .346 .996 .108 k
F
.35483 .40265 m .35784 .40915 L .35416 .40905 L 0 .352 .996 .098 k
F
.47768 .37936 m .48128 .37238 L .48069 .379 L 0 .14 .996 .045 k
F
.47827 .37201 m .48128 .37238 L .47768 .37936 L .153 0 .996 0 k
F
.47827 .37201 m .48189 .37091 L .48128 .37238 L F
.40318 .40717 m .40687 .40505 L .40625 .40983 L 0 .151 .996 .085 k
F
.4038 .40242 m .40687 .40505 L .40318 .40717 L 0 .189 .996 .076 k
F
.4692 .40133 m .47284 .40543 L .47222 .40065 L 0 .978 .996 .063 k
F
.47284 .40543 m .47585 .40395 L .47222 .40065 L 0 .996 .996 .09 k
F
.43523 .3924 m .43887 .39433 L .43833 .38707 L 0 .923 .996 .094 k
F
.43887 .39433 m .44195 .38992 L .43833 .38707 L 0 .996 .996 .107 k
F
.48189 .37091 m .48555 .37872 L .48491 .37476 L 0 .996 .996 .015 k
F
.48555 .37872 m .48858 .38328 L .48491 .37476 L 0 .996 .996 .018 k
F
.12269 .37226 m .1267 .36975 L .1256 .37961 L 0 .375 .996 .096 k
F
.12269 .37226 m .1256 .37961 L .12143 .38419 L F
.12288 .37428 m .1267 .36975 L .12269 .37226 L 0 .691 .996 .079 k
F
.12288 .37428 m .12626 .37994 L .1267 .36975 L F
.12626 .37994 m .13 .37633 L .1267 .36975 L 0 .722 .996 .078 k
F
.34448 .39486 m .34817 .39492 L .34748 .40158 L 0 .376 .996 .11 k
F
.34817 .39492 m .35114 .40289 L .34748 .40158 L 0 .406 .996 .102 k
F
.87656 .57798 m .8698 .50185 L .87715 .57725 L .5 .5 .5 1 k
F
.87715 .57725 m .8698 .50185 L .87728 .57704 L F
.87728 .57704 m .8698 .50185 L .87199 .51606 L F
.45587 .38136 m .4595 .3893 L .4589 .38496 L 0 .975 .996 .018 k
F
.4595 .3893 m .46253 .39284 L .4589 .38496 L 0 .996 .996 .018 k
F
.85993 .38388 m .86365 .38706 L .8625 .3844 L 0 .996 .996 .066 k
F
.44252 .39487 m .44559 .39174 L .44195 .38992 L 0 .996 .996 .152 k
F
.54386 .39871 m .54664 .39076 L .54311 .39411 L 0 .996 .996 .346 k
F
.54386 .39871 m .54734 .39239 L .54664 .39076 L F
.53582 .41081 m .53878 .41222 L .5352 .41274 L 0 0 .996 .077 k
F
.53582 .41081 m .53939 .40896 L .53878 .41222 L F
.39532 .40512 m .39893 .40868 L .3984 .40751 L 0 .996 .996 .095 k
F
.39893 .40868 m .40201 .41089 L .3984 .40751 L .259 .233 .478 .134 k
F
.12693 .39393 m .13042 .39807 L .13033 .39473 L 0 .996 .996 .055 k
F
.12711 .39617 m .13042 .39807 L .13036 .39799 L .231 .057 .508 .055 k
F
.12711 .39617 m .13036 .39799 L .12693 .39393 L F
.12377 .39437 m .12711 .39617 L .12347 .39381 L .051 .013 .92 .039 k
F
.12377 .39437 m .12385 .39436 L .12711 .39617 L F
.12347 .39381 m .12693 .39393 L .12352 .38873 L 0 .996 .996 .079 k
F
.12347 .39381 m .12711 .39617 L .12693 .39393 L F
.12385 .39436 m .12765 .39358 L .12711 .39617 L .051 .013 .92 .039 k
F
.12711 .39617 m .12741 .39626 L .13042 .39807 L .231 .057 .508 .055 k
F
.13042 .39807 m .13343 .39987 L .13033 .39473 L 0 .996 .996 .155 k
F
.12741 .39626 m .13083 .39726 L .13042 .39807 L .231 .057 .508 .055 k
F
.13042 .39807 m .13371 .40033 L .13343 .39987 L 0 .996 .996 .155 k
F
.27848 .3802 m .28198 .38563 L .2816 .38365 L 0 .996 .996 .028 k
F
.26373 .43164 m .26764 .41775 L .26342 .42855 L .5 .5 .5 1 k
F
.26373 .43164 m .26813 .41689 L .26764 .41775 L F
.26446 .42547 m .2689 .40964 L .26813 .41689 L 0 .173 .996 .01 k
F
.84731 .4213 m .84958 .41811 L .84632 .42017 L 0 .996 .996 .532 k
F
.84255 .40596 m .84731 .4213 L .84632 .42017 L .5 .5 .5 1 k
F
.84335 .40486 m .84731 .4213 L .84255 .40596 L 0 .996 .996 .412 k
F
.19802 .3846 m .20201 .38098 L .20081 .39437 L 0 .424 .996 .094 k
F
.19906 .38068 m .2026 .38471 L .20293 .37233 L 0 .727 .996 .09 k
F
.53641 .40657 m .53939 .40896 L .53582 .41081 L 0 .156 .996 .076 k
F
.41648 .37919 m .42017 .37603 L .41949 .38668 L 0 .381 .996 .091 k
F
.42017 .37603 m .42317 .3848 L .41949 .38668 L 0 .411 .996 .091 k
F
.40258 .41028 m .40566 .41222 L .40201 .41089 L .092 .014 .884 .015 k
F
.40258 .41028 m .40625 .40983 L .40566 .41222 L F
.5297 .39546 m .53336 .39909 L .53278 .40429 L 0 .599 .996 .147 k
F
.36859 .37676 m .37214 .38335 L .37175 .37604 L 0 .744 .996 .057 k
F
.37214 .38335 m .3753 .38277 L .37175 .37604 L 0 .784 .996 .057 k
F
.13371 .40033 m .13719 .40464 L .13697 .40284 L 0 .996 .996 .039 k
F
.13719 .40464 m .14038 .40815 L .13697 .40284 L .334 .712 .476 .162 k
F
.83438 .3773 m .8371 .36882 L .83759 .38504 L 0 .403 .996 .069 k
F
.83546 .37959 m .8371 .36882 L .83438 .3773 L 0 .86 .996 .097 k
F
.83546 .37959 m .83906 .38131 L .8371 .36882 L F
.83906 .38131 m .84091 .3731 L .8371 .36882 L 0 .996 .996 .116 k
F
.51347 .38419 m .5171 .38518 L .51638 .37969 L 0 .996 .996 .101 k
F
.5171 .38518 m .52002 .38236 L .51638 .37969 L 0 .996 .996 .15 k
F
.38865 .39718 m .39224 .40222 L .39173 .39986 L 0 .996 .996 .032 k
F
.39224 .40222 m .39532 .40512 L .39173 .39986 L 0 .996 .996 .239 k
F
.32378 .40092 m .32698 .4009 L .3232 .40349 L 0 .048 .996 .054 k
F
.30205 .40753 m .3052 .40992 L .30138 .41285 L 0 .194 .996 .074 k
F
.50735 .41126 m .51035 .4136 L .50672 .41149 L .134 .019 .669 .02 k
F
.50735 .41126 m .51097 .41184 L .51035 .4136 L F
.12858 .3859 m .13272 .38149 L .13161 .39157 L 0 .322 .996 .087 k
F
.13272 .38149 m .13565 .3885 L .13161 .39157 L 0 .359 .996 .088 k
F
.11654 .40756 m .12002 .40747 L .11618 .40782 L .062 0 .996 0 k
F
.11654 .40756 m .12058 .40465 L .12002 .40747 L F
.84669 .37937 m .84861 .37234 L .84559 .37708 L .5 .5 .5 1 k
F
.84669 .37937 m .84934 .37038 L .84861 .37234 L F
.40072 .40015 m .40444 .39659 L .4038 .40242 L 0 .169 .996 .075 k
F
.40135 .39489 m .40444 .39659 L .40072 .40015 L 0 .175 .996 .066 k
F
.87655 .38261 m .87853 .36737 L .87766 .36788 L .5 .5 .5 1 k
F
.86525 .4195 m .868 .4221 L .86447 .42102 L .09 .046 .724 .047 k
F
.86525 .4195 m .86872 .42 L .868 .4221 L F
.30852 .39814 m .31212 .4018 L .31185 .39538 L 0 .854 .996 .078 k
F
.31212 .4018 m .31542 .39952 L .31185 .39538 L 0 .996 .996 .087 k
F
.43887 .39433 m .44252 .39487 L .44195 .38992 L 0 .996 .996 .107 k
F
.40741 .3831 m .411 .38916 L .41048 .38536 L 0 .996 .996 .031 k
F
.411 .38916 m .41407 .3922 L .41048 .38536 L 0 .996 .996 .034 k
F
.5037 .40715 m .50735 .41126 L .50672 .41149 L 0 .996 .996 .973 k
F
.19462 .59344 m .19753 .56136 L .19536 .59351 L 0 .716 .996 .123 k
F
.19721 .59783 m .19752 .59146 L .19625 .59754 L 0 .521 .996 .08 k
F
.19536 .59351 m .19753 .56136 L .19763 .5937 L 0 .65 .996 .114 k
F
.14038 .40815 m .14392 .41179 L .14361 .41104 L 0 .996 .996 .116 k
F
.14392 .41179 m .14712 .41507 L .14361 .41104 L .139 .17 .546 .079 k
F
.845 .39284 m .84889 .40831 L .84452 .39768 L 0 .925 .996 .165 k
F
.845 .39284 m .84915 .40095 L .84889 .40831 L F
.44494 .382 m .4486 .37534 L .44799 .38254 L 0 .168 .996 .054 k
F
.44556 .37446 m .4486 .37534 L .44494 .382 L 0 .114 .996 .06 k
F
.14152 .40238 m .14542 .40093 L .14451 .40853 L 0 .338 .996 .101 k
F
.14542 .40093 m .14835 .40789 L .14451 .40853 L 0 .362 .996 .095 k
F
.35416 .40905 m .35784 .40915 L .35724 .41259 L 0 .166 .996 .115 k
F
.14719 .39635 m .15075 .39979 L .15086 .39309 L 0 .824 .996 .083 k
F
.15075 .39979 m .15435 .39734 L .15086 .39309 L 0 .996 .996 .091 k
F
.52197 .38239 m .52546 .37441 L .52488 .37891 L 0 .081 .996 .013 k
F
.52257 .37866 m .52546 .37441 L .52197 .38239 L 0 .129 .996 .01 k
F
.35416 .40905 m .35724 .41259 L .3536 .41054 L 0 .166 .996 .115 k
F
.15892 .39675 m .16296 .39313 L .16209 .40046 L 0 .242 .996 .084 k
F
.81699 .45449 m .81718 .41326 L .8255 .52851 L 0 .565 .996 .081 k
F
.81785 .45421 m .81718 .41326 L .81699 .45449 L 0 .723 .996 .1 k
F
.81785 .45421 m .82158 .45719 L .81718 .41326 L F
.86581 .41566 m .86923 .41563 L .86872 .42 L 0 .225 .996 .109 k
F
.86623 .41024 m .86923 .41563 L .86581 .41566 L 0 .301 .996 .102 k
F
.34082 .3936 m .34386 .39878 L .34028 .39461 L 0 .31 .996 .129 k
F
.17858 .37454 m .18174 .38416 L .18171 .37862 L 0 .695 .996 .025 k
F
.18174 .38416 m .18483 .38895 L .18171 .37862 L 0 .796 .996 .016 k
F
.35051 .40715 m .35416 .40905 L .3536 .41054 L .146 .199 .535 .084 k
F
.28407 .38008 m .28822 .36976 L .2875 .37591 L 0 .103 .996 .024 k
F
.28478 .37411 m .28822 .36976 L .28407 .38008 L 0 .996 .996 .371 k
F
.28478 .37411 m .28839 .37103 L .28822 .36976 L F
.28839 .37103 m .28865 .37081 L .28848 .3704 L F
.28555 .36674 m .28865 .37081 L .28478 .37411 L 0 .979 .996 .016 k
F
.2859 .36963 m .28811 .37309 L .28555 .36674 L 0 .996 .996 .027 k
F
.28811 .37309 m .28897 .37444 L .28817 .37263 L F
.28811 .37309 m .28817 .37263 L .28555 .36674 L F
.28839 .37103 m .28848 .3704 L .28822 .36976 L 0 .996 .996 .371 k
F
.47284 .40543 m .47647 .40724 L .47585 .40395 L 0 .996 .996 .09 k
F
.36674 .38877 m .37053 .38346 L .36982 .39218 L 0 .253 .996 .074 k
F
.36747 .37958 m .37053 .38346 L .36674 .38877 L 0 .273 .996 .075 k
F
.11722 .40321 m .12058 .40465 L .11654 .40756 L 0 .165 .996 .071 k
F
.44677 .39283 m .45042 .38818 L .44982 .39176 L 0 0 .996 .025 k
F
.44737 .3887 m .45042 .38818 L .44677 .39283 L 0 .103 .996 .045 k
F
.1759 .39206 m .17928 .39241 L .17539 .39395 L 0 .1 .996 .062 k
F
.27237 .40353 m .27611 .39256 L .27164 .40971 L 0 .279 .996 .002 k
F
.17317 .38767 m .17745 .38 L .17661 .38705 L 0 .145 .996 .053 k
F
.17403 .38032 m .17745 .38 L .17317 .38767 L 0 .172 .996 .055 k
F
.28929 .38933 m .29306 .38811 L .29228 .39599 L 0 .36 .996 .101 k
F
.29001 .38293 m .29306 .38811 L .28929 .38933 L 0 .304 .996 .086 k
F
.29306 .38811 m .29603 .39514 L .29228 .39599 L 0 .366 .996 .093 k
F
.39893 .40868 m .40258 .41028 L .40201 .41089 L .259 .233 .478 .134 k
F
.44677 .39283 m .44982 .39176 L .44617 .39399 L 0 0 .996 .025 k
F
.40318 .40717 m .40625 .40983 L .40258 .41028 L 0 .151 .996 .085 k
F
.39582 .38518 m .39958 .37933 L .39891 .38729 L 0 .211 .996 .066 k
F
.39652 .37589 m .39958 .37933 L .39582 .38518 L 0 .258 .996 .073 k
F
.34673 .38749 m .35026 .39391 L .34995 .38613 L 0 .732 .996 .062 k
F
.35026 .39391 m .35349 .392 L .34995 .38613 L 0 .786 .996 .068 k
F
.30496 .37093 m .30878 .36805 L .30774 .38359 L 0 .477 .996 .098 k
F
.30496 .37093 m .30774 .38359 L .30396 .38516 L F
.30527 .3757 m .30878 .36805 L .30496 .37093 L 0 .721 .996 .086 k
F
.30878 .36805 m .31156 .38094 L .30774 .38359 L 0 .6 .996 .126 k
F
.30527 .3757 m .30883 .3805 L .30878 .36805 L 0 .721 .996 .086 k
F
.30878 .36805 m .31238 .3713 L .31156 .38094 L 0 .6 .996 .126 k
F
.30883 .3805 m .31238 .3713 L .30878 .36805 L 0 .733 .996 .09 k
F
.39826 .39371 m .402 .38859 L .40135 .39489 L 0 .154 .996 .062 k
F
.39891 .38729 m .402 .38859 L .39826 .39371 L 0 .184 .996 .061 k
F
.33285 .37282 m .33662 .37049 L .336 .37427 L 0 .039 .996 .077 k
F
.33347 .36882 m .33662 .37049 L .33285 .37282 L 0 .746 .996 .039 k
F
.33211 .38085 m .336 .37427 L .33527 .3819 L 0 .184 .996 .06 k
F
.33285 .37282 m .336 .37427 L .33211 .38085 L 0 .039 .996 .077 k
F
.33347 .36882 m .33695 .37667 L .33662 .37049 L 0 .746 .996 .039 k
F
.33695 .37667 m .34008 .37869 L .33662 .37049 L 0 .805 .996 .036 k
F
.33774 .38947 m .34147 .38861 L .34082 .3936 L 0 .226 .996 .101 k
F
.3384 .3842 m .34147 .38861 L .33774 .38947 L 0 .275 .996 .083 k
F
.34147 .38861 m .34448 .39486 L .34082 .3936 L 0 .342 .996 .097 k
F
.14759 .41353 m .15141 .41323 L .15078 .41699 L 0 .171 .996 .109 k
F
.14835 .40789 m .15141 .41323 L .14759 .41353 L 0 .304 .996 .094 k
F
.53336 .39909 m .53641 .40657 L .53278 .40429 L 0 .412 .996 .111 k
F
.28618 .38549 m .29001 .38293 L .28929 .38933 L 0 .233 .996 .088 k
F
.28682 .38123 m .29001 .38293 L .28618 .38549 L 0 .189 .996 .067 k
F
.41764 .37657 m .42124 .38301 L .42076 .37412 L 0 .729 .996 .065 k
F
.42124 .38301 m .42436 .37979 L .42076 .37412 L 0 .75 .996 .071 k
F
.86581 .41566 m .86872 .42 L .86525 .4195 L 0 .225 .996 .109 k
F
.52135 .38451 m .52488 .37891 L .52427 .38223 L 0 0 .996 .018 k
F
.13161 .39157 m .13565 .3885 L .13466 .39703 L 0 .311 .996 .091 k
F
.13565 .3885 m .13857 .39555 L .13466 .39703 L 0 .362 .996 .091 k
F
.39349 .37003 m .39715 .37078 L .39652 .37589 L 0 .343 .996 .119 k
F
.39349 .37003 m .39652 .37589 L .39276 .38114 L F
.39397 .37446 m .39715 .37078 L .39349 .37003 L 0 .813 .996 .078 k
F
.39276 .38114 m .39652 .37589 L .39582 .38518 L 0 .275 .996 .076 k
F
.39397 .37446 m .39758 .37857 L .39715 .37078 L 0 .813 .996 .078 k
F
.39758 .37857 m .40073 .37648 L .39715 .37078 L 0 .925 .996 .075 k
F
.47888 .36885 m .48189 .37091 L .47827 .37201 L 0 .964 .996 .031 k
F
.47888 .36885 m .48253 .37539 L .48189 .37091 L F
.48253 .37539 m .48555 .37872 L .48189 .37091 L 0 .996 .996 .023 k
F
.28456 .39099 m .288 .3981 L .28748 .39942 L 0 .996 .857 .468 k
F
.28505 .39049 m .288 .3981 L .28456 .39099 L 0 .672 .996 .17 k
F
.34386 .39878 m .34748 .40158 L .34691 .40352 L .147 .468 .686 .086 k
F
.34748 .40158 m .35051 .40715 L .34691 .40352 L 0 .339 .996 .128 k
F
.29048 .40592 m .294 .41107 L .29365 .40798 L 0 .996 .996 .036 k
F
.294 .41107 m .29722 .41181 L .29365 .40798 L 0 .996 .996 .091 k
F
.50068 .40228 m .50434 .40781 L .5037 .40715 L .5 .5 .5 1 k
F
.50434 .40781 m .50735 .41126 L .5037 .40715 L .231 .433 .431 .124 k
F
.84783 .38205 m .84934 .37038 L .84669 .37937 L .5 .5 .5 1 k
F
.84783 .38205 m .85008 .3685 L .84934 .37038 L F
.4789 .396 m .48251 .39021 L .48191 .39594 L 0 .109 .996 .049 k
F
.4795 .39076 m .48251 .39021 L .4789 .396 L 0 .116 .996 .044 k
F
.14451 .40853 m .14835 .40789 L .14759 .41353 L 0 .282 .996 .106 k
F
.83566 .4795 m .83302 .4168 L .8324 .4509 L 0 .996 .996 .308 k
F
.83566 .4795 m .83487 .42827 L .83302 .4168 L F
.50798 .41037 m .51097 .41184 L .50735 .41126 L .113 0 .96 0 k
F
.50798 .41037 m .51158 .40945 L .51097 .41184 L F
.14759 .41353 m .15078 .41699 L .14712 .41507 L 0 .171 .996 .109 k
F
.44251 .37296 m .44618 .36768 L .44556 .37446 L 0 .174 .996 .063 k
F
.44313 .36586 m .44618 .36768 L .44251 .37296 L 0 .816 .996 .035 k
F
.44313 .36586 m .44675 .37343 L .44618 .36768 L F
.44675 .37343 m .44979 .37545 L .44618 .36768 L 0 .855 .996 .033 k
F
.17068 .3795 m .17497 .37183 L .17403 .38032 L 0 .196 .996 .062 k
F
.16855 .36587 m .17169 .37002 L .16745 .37671 L 0 .996 .996 .056 k
F
.16855 .36587 m .16917 .36683 L .17169 .37002 L F
.17169 .37002 m .1742 .37321 L .17068 .3795 L .5 .5 .5 1 k
F
.16745 .37671 m .17169 .37002 L .17068 .3795 L 0 .246 .996 .072 k
F
.16917 .36683 m .17199 .37121 L .17169 .37002 L 0 .996 .996 .056 k
F
.17169 .37002 m .17497 .37183 L .1742 .37321 L .5 .5 .5 1 k
F
.17169 .37002 m .17535 .37181 L .17497 .37183 L F
.42073 .40084 m .42434 .40542 L .42379 .4027 L 0 .996 .996 .039 k
F
.42434 .40542 m .42741 .40714 L .42379 .4027 L 0 .996 .996 .109 k
F
.42617 .39363 m .42984 .39141 L .42919 .40089 L 0 .377 .996 .095 k
F
.42984 .39141 m .43286 .39863 L .42919 .40089 L 0 .373 .996 .09 k
F
.11993 .39027 m .12347 .39381 L .12352 .38873 L 0 .888 .996 .075 k
F
.36134 .37131 m .36506 .36986 L .36441 .37535 L 0 .227 .996 .095 k
F
.35825 .36789 m .36134 .37131 L .35752 .37656 L .188 .289 .452 .106 k
F
.35825 .36789 m .36189 .37017 L .36134 .37131 L F
.35873 .36977 m .35902 .37037 L .36189 .37017 L 0 .742 .996 .049 k
F
.36189 .37017 m .36475 .36998 L .36134 .37131 L 0 .73 .996 .054 k
F
.36134 .37131 m .36441 .37535 L .3606 .38033 L 0 .227 .996 .095 k
F
.35752 .37656 m .36134 .37131 L .3606 .38033 L 0 .265 .996 .075 k
F
.35902 .37037 m .36226 .37702 L .36189 .37017 L 0 .742 .996 .049 k
F
.36189 .37017 m .36506 .36986 L .36475 .36998 L 0 .73 .996 .054 k
F
.36441 .37535 m .36747 .37958 L .36367 .3846 L 0 .284 .996 .076 k
F
.36189 .37017 m .36542 .37725 L .36506 .36986 L 0 .73 .996 .054 k
F
.36542 .37725 m .36859 .37676 L .36506 .36986 L 0 .748 .996 .056 k
F
.84452 .39768 m .84855 .41483 L .84399 .40192 L 0 .996 .996 .188 k
F
.84452 .39768 m .84889 .40831 L .84855 .41483 L F
.41407 .3922 m .41766 .39803 L .41713 .39482 L 0 .996 .996 .027 k
F
.41766 .39803 m .42073 .40084 L .41713 .39482 L 0 .996 .996 .052 k
F
.45283 .37807 m .45646 .3858 L .45587 .38136 L 0 .956 .996 .021 k
F
.45646 .3858 m .4595 .3893 L .45587 .38136 L 0 .996 .996 .018 k
F
.34082 .3936 m .34448 .39486 L .34386 .39878 L 0 .31 .996 .129 k
F
.34448 .39486 m .34748 .40158 L .34386 .39878 L 0 .376 .996 .11 k
F
.26432 .37293 m .26819 .36994 L .26694 .38766 L 0 .498 .996 .099 k
F
.26432 .37293 m .26694 .38766 L .26269 .39875 L F
.2642 .3854 m .26819 .36994 L .26432 .37293 L 0 .7 .996 .095 k
F
.26819 .36994 m .27114 .37729 L .26694 .38766 L .5 .5 .5 1 k
F
.26694 .38766 m .27114 .37729 L .26993 .39449 L 0 .361 .996 .075 k
F
.26269 .39875 m .26694 .38766 L .26557 .40838 L 0 .4 .996 .078 k
F
.26694 .38766 m .26993 .39449 L .26557 .40838 L 0 .361 .996 .075 k
F
.2642 .3854 m .26776 .38977 L .26819 .36994 L 0 .7 .996 .095 k
F
.26819 .36994 m .27159 .37738 L .27114 .37729 L .5 .5 .5 1 k
F
.26776 .38977 m .27159 .37738 L .26819 .36994 L 0 .752 .996 .098 k
F
.15819 .40194 m .16165 .40145 L .15794 .40019 L .134 0 .996 0 k
F
.15819 .40194 m .16209 .40046 L .16165 .40145 L F
.51044 .40103 m .51399 .39519 L .5134 .40006 L 0 .047 .996 .037 k
F
.51102 .39491 m .51399 .39519 L .51044 .40103 L 0 .143 .996 .05 k
F
.84243 .38037 m .84454 .37532 L .84091 .3731 L 0 .996 .996 .225 k
F
.84243 .38037 m .84559 .37708 L .84454 .37532 L F
.34748 .40158 m .35114 .40289 L .35051 .40715 L 0 .339 .996 .128 k
F
.35114 .40289 m .35416 .40905 L .35051 .40715 L 0 .346 .996 .108 k
F
.27509 .383 m .27871 .38581 L .27848 .3802 L 0 .933 .996 .083 k
F
.27871 .38581 m .28198 .38563 L .27848 .3802 L 0 .996 .996 .172 k
F
.14392 .41179 m .14759 .41353 L .14712 .41507 L .139 .17 .546 .079 k
F
.43223 .40567 m .4359 .40305 L .43528 .40807 L 0 .149 .996 .08 k
F
.43286 .39863 m .4359 .40305 L .43223 .40567 L 0 .275 .996 .082 k
F
.83906 .38131 m .84243 .38037 L .84091 .3731 L 0 .996 .996 .116 k
F
.15356 .38592 m .15701 .39088 L .15739 .38007 L 0 .708 .996 .084 k
F
.15701 .39088 m .16083 .38521 L .15739 .38007 L 0 .764 .996 .088 k
F
.31212 .4018 m .31576 .40396 L .31542 .39952 L 0 .996 .996 .087 k
F
.31576 .40396 m .31903 .40236 L .31542 .39952 L 0 .996 .996 .121 k
F
.31238 .3713 m .31539 .37748 L .31156 .38094 L .041 .944 .62 .207 k
F
.31156 .38094 m .31539 .37748 L .31443 .39144 L 0 .441 .996 .094 k
F
.30774 .38359 m .31156 .38094 L .3106 .39442 L 0 .453 .996 .097 k
F
.31156 .38094 m .31443 .39144 L .3106 .39442 L 0 .441 .996 .094 k
F
.30883 .3805 m .31241 .38457 L .31238 .3713 L 0 .733 .996 .09 k
F
.31238 .3713 m .31594 .37569 L .31539 .37748 L .041 .944 .62 .207 k
F
.31241 .38457 m .31594 .37569 L .31238 .3713 L 0 .765 .996 .093 k
F
.84335 .40486 m .84805 .41944 L .84731 .4213 L 0 .996 .996 .412 k
F
.84399 .40192 m .84805 .41944 L .84335 .40486 L 0 .996 .996 .239 k
F
.13925 .37322 m .14346 .36771 L .14222 .37978 L 0 .348 .996 .085 k
F
.13619 .36793 m .13991 .36903 L .13925 .37322 L 0 .313 .996 .126 k
F
.13619 .36793 m .13925 .37322 L .13506 .37834 L F
.13637 .37025 m .13639 .37031 L .13991 .36903 L 0 .646 .996 .063 k
F
.13991 .36903 m .14342 .36775 L .13925 .37322 L 0 .654 .996 .064 k
F
.13506 .37834 m .13925 .37322 L .13813 .38357 L 0 .311 .996 .083 k
F
.13925 .37322 m .14222 .37978 L .13813 .38357 L 0 .348 .996 .085 k
F
.13639 .37031 m .1396 .37809 L .13991 .36903 L 0 .646 .996 .063 k
F
.13991 .36903 m .14346 .36771 L .14342 .36775 L 0 .654 .996 .064 k
F
.14346 .36771 m .14634 .37538 L .14222 .37978 L 0 .996 .68 .272 k
F
.13991 .36903 m .14317 .37658 L .14346 .36771 L 0 .654 .996 .064 k
F
.14346 .36771 m .14685 .37331 L .14634 .37538 L 0 .996 .68 .272 k
F
.14317 .37658 m .14685 .37331 L .14346 .36771 L 0 .658 .996 .072 k
F
.17535 .37181 m .17859 .3802 L .17858 .37454 L 0 .704 .996 .035 k
F
.17859 .3802 m .18174 .38416 L .17858 .37454 L 0 .842 .996 .02 k
F
.2982 .38828 m .30168 .39498 L .30148 .38716 L 0 .714 .996 .061 k
F
.30168 .39498 m .30498 .39317 L .30148 .38716 L 0 .772 .996 .067 k
F
.53216 .4067 m .53582 .41081 L .5352 .41274 L .145 .838 .754 .123 k
F
.53278 .40429 m .53582 .41081 L .53216 .4067 L 0 .442 .996 .14 k
F
.46253 .39284 m .46617 .39947 L .46556 .39533 L 0 .996 .996 .027 k
F
.46617 .39947 m .4692 .40133 L .46556 .39533 L 0 .996 .996 .037 k
F
.29764 .41333 m .30089 .4132 L .29722 .41181 L 0 .483 .996 .36 k
F
.29764 .41333 m .30138 .41285 L .30089 .4132 L F
.29228 .39599 m .29603 .39514 L .29524 .40347 L 0 .392 .996 .104 k
F
.29603 .39514 m .29901 .40219 L .29524 .40347 L 0 .367 .996 .093 k
F
.55516 .39099 m .55906 .40553 L .55831 .40205 L 0 .996 .996 .068 k
F
.55587 .39262 m .55906 .40553 L .55516 .39099 L .5 .5 .5 1 k
F
.508 .39081 m .51157 .38644 L .51102 .39491 L 0 .269 .996 .077 k
F
.49765 .39751 m .50133 .40404 L .50068 .40228 L 0 .996 .996 .068 k
F
.50133 .40404 m .50434 .40781 L .50068 .40228 L .5 .5 .5 1 k
F
.15075 .39979 m .15441 .4017 L .15435 .39734 L 0 .996 .996 .091 k
F
.15441 .4017 m .15794 .40019 L .15435 .39734 L 0 .996 .996 .137 k
F
.36367 .3846 m .36747 .37958 L .36674 .38877 L 0 .278 .996 .078 k
F
.36914 .39917 m .37292 .39431 L .37227 .39984 L 0 .116 .996 .06 k
F
.36982 .39218 m .37292 .39431 L .36914 .39917 L 0 .21 .996 .067 k
F
.86942 .39259 m .87123 .38494 L .86824 .38969 L 0 .996 .996 .486 k
F
.86942 .39259 m .87221 .38566 L .87123 .38494 L F
.33461 .38731 m .3384 .3842 L .33774 .38947 L 0 .15 .996 .077 k
F
.33527 .3819 m .3384 .3842 L .33461 .38731 L 0 .212 .996 .069 k
F
.40011 .40438 m .4038 .40242 L .40318 .40717 L 0 .157 .996 .087 k
F
.40072 .40015 m .4038 .40242 L .40011 .40438 L 0 .169 .996 .075 k
F
.84399 .40192 m .84855 .41483 L .84805 .41944 L 0 .996 .996 .239 k
F
.55984 .56585 m .55465 .46548 L .55668 .53111 L 0 .433 .996 .026 k
F
.55984 .56585 m .55668 .53111 L .55934 .56541 L F
.559 .56786 m .55886 .55937 L .55909 .56784 L 0 .811 .996 .127 k
F
.55909 .56784 m .55886 .55937 L .5593 .56786 L F
.55934 .56541 m .55668 .53111 L .55797 .56448 L 0 .433 .996 .026 k
F
.55797 .56448 m .55668 .53111 L .55782 .56374 L 0 .996 .996 .049 k
F
.55774 .56234 m .55338 .44673 L .5579 .56208 L .5 .5 .5 1 k
F
.5579 .56208 m .55338 .44673 L .55825 .56137 L F
.56031 .56603 m .55465 .46548 L .55984 .56585 L 0 .502 .996 .066 k
F
.55825 .56137 m .55338 .44673 L .55403 .44593 L .5 .5 .5 1 k
F
.53283 .3851 m .53657 .39354 L .53579 .38679 L 0 .785 .996 .035 k
F
.53657 .39354 m .53948 .39234 L .53579 .38679 L 0 .864 .996 .061 k
F
.43162 .40917 m .43468 .4104 L .43104 .40978 L .121 0 .996 0 k
F
.43162 .40917 m .43528 .40807 L .43468 .4104 L F
.31539 .37748 m .31828 .38725 L .31443 .39144 L 0 .425 .996 .092 k
F
.50861 .40914 m .51158 .40945 L .50798 .41037 L .07 0 .996 0 k
F
.50861 .40914 m .51219 .40677 L .51158 .40945 L F
.33774 .38947 m .34082 .3936 L .33719 .39119 L 0 .226 .996 .101 k
F
.47708 .38576 m .48069 .379 L .4801 .38512 L 0 .119 .996 .043 k
F
.47768 .37936 m .48069 .379 L .47708 .38576 L 0 .14 .996 .045 k
F
.13466 .39703 m .13857 .39555 L .13771 .40239 L 0 .302 .996 .099 k
F
.13857 .39555 m .14152 .40238 L .13771 .40239 L 0 .358 .996 .095 k
F
.15441 .4017 m .15819 .40194 L .15794 .40019 L 0 .996 .996 .137 k
F
.86168 .59339 m .85984 .56287 L .86249 .59252 L 0 .996 .996 .497 k
F
.86168 .59339 m .85925 .56642 L .85984 .56287 L F
.86249 .59252 m .85984 .56287 L .86252 .59249 L F
.86252 .59249 m .85984 .56287 L .86158 .5726 L .5 .5 .5 1 k
F
.34008 .37869 m .34358 .38631 L .34323 .38012 L 0 .75 .996 .041 k
F
.34358 .38631 m .34673 .38749 L .34323 .38012 L 0 .808 .996 .043 k
F
.38974 .37437 m .39349 .37003 L .39276 .38114 L 0 .358 .996 .086 k
F
.39037 .36994 m .39349 .37003 L .38974 .37437 L 0 .975 .996 .056 k
F
.39037 .36994 m .39397 .37446 L .39349 .37003 L F
.38556 .39521 m .38916 .39985 L .38865 .39718 L 0 .996 .996 .038 k
F
.38916 .39985 m .39224 .40222 L .38865 .39718 L 0 .996 .996 .151 k
F
.41949 .38668 m .42317 .3848 L .4225 .39465 L 0 .4 .996 .097 k
F
.42317 .3848 m .42617 .39363 L .4225 .39465 L 0 .417 .996 .095 k
F
.13719 .40464 m .14079 .40743 L .14038 .40815 L .334 .712 .476 .162 k
F
.14079 .40743 m .14392 .41179 L .14038 .40815 L 0 .243 .982 .125 k
F
.39224 .40222 m .39586 .4057 L .39532 .40512 L 0 .996 .996 .239 k
F
.39586 .4057 m .39893 .40868 L .39532 .40512 L .152 .142 .485 .086 k
F
.81261 .5655 m .8047 .46451 L .81186 .56542 L 0 .764 .996 .117 k
F
.294 .41107 m .29764 .41333 L .29722 .41181 L 0 .996 .996 .091 k
F
.84897 .38476 m .85008 .3685 L .84783 .38205 L .5 .5 .5 1 k
F
.84897 .38476 m .85082 .36664 L .85008 .3685 L F
.36852 .40313 m .3717 .40177 L .36799 .40287 L .026 0 .996 0 k
F
.36852 .40313 m .37227 .39984 L .3717 .40177 L F
.25494 .46288 m .25908 .44458 L .25453 .46208 L .5 .5 .5 1 k
F
.25494 .46288 m .25964 .44229 L .25908 .44458 L F
.89223 .56346 m .87979 .45112 L .89235 .56329 L F
.89235 .56329 m .87979 .45112 L .89274 .56246 L F
.89274 .56246 m .87979 .45112 L .88155 .4601 L F
.86078 .59429 m .85925 .56642 L .86164 .59341 L 0 .996 .996 .329 k
F
.86078 .59429 m .85991 .58451 L .85925 .56642 L F
.86164 .59341 m .85925 .56642 L .86168 .59339 L F
.13042 .39807 m .13402 .40093 L .13371 .40033 L 0 .996 .996 .155 k
F
.13083 .39726 m .13087 .39726 L .13402 .40093 L 0 .186 .996 .11 k
F
.13402 .40093 m .13716 .4046 L .13371 .40033 L .109 .215 .757 .062 k
F
.13087 .39726 m .13466 .39703 L .13402 .40093 L 0 .186 .996 .11 k
F
.13402 .40093 m .13719 .40464 L .13716 .4046 L .109 .215 .757 .062 k
F
.53278 .40429 m .53641 .40657 L .53582 .41081 L 0 .442 .996 .14 k
F
.37886 .38897 m .38244 .39432 L .38199 .3894 L 0 .892 .996 .051 k
F
.38244 .39432 m .38556 .39521 L .38199 .3894 L 0 .996 .996 .05 k
F
.49463 .39288 m .49831 .40013 L .49765 .39751 L 0 .996 .996 .021 k
F
.49831 .40013 m .50133 .40404 L .49765 .39751 L 0 .996 .996 .105 k
F
.42919 .40089 m .43286 .39863 L .43223 .40567 L 0 .277 .996 .091 k
F
.18796 .39313 m .19116 .40239 L .19123 .39489 L 0 .639 .996 .044 k
F
.19116 .40239 m .19453 .40272 L .19123 .39489 L 0 .703 .996 .054 k
F
.29826 .40967 m .30205 .40753 L .30138 .41285 L 0 .189 .996 .089 k
F
.29901 .40219 m .30205 .40753 L .29826 .40967 L 0 .309 .996 .088 k
F
.49525 .36931 m .49886 .36826 L .49829 .37673 L 0 .391 .996 .101 k
F
.49525 .36931 m .49829 .37673 L .49468 .3788 L F
.49589 .371 m .49886 .36826 L .49525 .36931 L 0 .747 .996 .065 k
F
.49886 .36826 m .50189 .37406 L .49829 .37673 L 0 .996 .417 .516 k
F
.49829 .37673 m .50189 .37406 L .50135 .38551 L 0 .417 .996 .094 k
F
.49589 .371 m .49956 .3773 L .49886 .36826 L 0 .747 .996 .065 k
F
.49886 .36826 m .50252 .37336 L .50189 .37406 L 0 .996 .417 .516 k
F
.50189 .37406 m .50495 .38329 L .50135 .38551 L 0 .426 .996 .093 k
F
.49956 .3773 m .50252 .37336 L .49886 .36826 L 0 .761 .996 .072 k
F
.29165 .37708 m .29502 .38636 L .29477 .38041 L 0 .722 .996 .028 k
F
.29502 .38636 m .2982 .38828 L .29477 .38041 L 0 .752 .996 .038 k
F
.13672 .38825 m .14018 .39301 L .14035 .38585 L 0 .757 .996 .074 k
F
.14018 .39301 m .14373 .39161 L .14035 .38585 L 0 .893 .996 .074 k
F
.50434 .40781 m .50798 .41037 L .50735 .41126 L .231 .433 .431 .124 k
F
.28344 .3841 m .2875 .37591 L .28682 .38123 L 0 .061 .996 .029 k
F
.28407 .38008 m .2875 .37591 L .28344 .3841 L 0 .103 .996 .024 k
F
.18989 .59482 m .18887 .56687 L .1899 .59463 L .5 .5 .5 1 k
F
.1899 .59463 m .18887 .56687 L .19021 .5939 L F
.50923 .4075 m .51219 .40677 L .50861 .40914 L .022 0 .996 0 k
F
.50923 .4075 m .5128 .40376 L .51219 .40677 L F
.50985 .40502 m .5134 .40006 L .5128 .40376 L 0 0 .996 .031 k
F
.51044 .40103 m .5134 .40006 L .50985 .40502 L 0 .047 .996 .037 k
F
.40432 .38178 m .40793 .38643 L .40741 .3831 L 0 .996 .996 .043 k
F
.40793 .38643 m .411 .38916 L .40741 .3831 L 0 .996 .996 .115 k
F
.29524 .40347 m .29901 .40219 L .29826 .40967 L 0 .341 .996 .1 k
F
.55823 .42066 m .5637 .53679 L .55772 .42839 L 0 .996 .996 .275 k
F
.55823 .42066 m .56378 .50887 L .5637 .53679 L F
.39951 .40739 m .40258 .41028 L .39893 .40868 L 0 .111 .972 .097 k
F
.39951 .40739 m .40318 .40717 L .40258 .41028 L F
.43223 .40567 m .43528 .40807 L .43162 .40917 L 0 .149 .996 .08 k
F
.26446 .42547 m .26813 .41689 L .26373 .43164 L 0 .173 .996 .01 k
F
.32057 .40053 m .32444 .39553 L .32378 .40092 L 0 .104 .996 .058 k
F
.32131 .39307 m .32444 .39553 L .32057 .40053 L 0 .224 .996 .07 k
F
.52672 .37096 m .53049 .38228 L .52979 .37906 L 0 .996 .996 .028 k
F
.52742 .37393 m .53049 .38228 L .52672 .37096 L 0 .996 .996 .085 k
F
.50985 .40502 m .5128 .40376 L .50923 .4075 L 0 0 .996 .031 k
F
.3606 .38033 m .36441 .37535 L .36367 .3846 L 0 .28 .996 .078 k
F
.87256 .58155 m .86777 .51968 L .87345 .58074 L 0 .996 .996 .25 k
F
.87256 .58155 m .86924 .54633 L .86777 .51968 L F
.87345 .58074 m .86777 .51968 L .87362 .58067 L F
.14451 .40853 m .14759 .41353 L .14392 .41179 L 0 .282 .996 .106 k
F
.42434 .40542 m .42797 .40826 L .42741 .40714 L 0 .996 .996 .109 k
F
.42797 .40826 m .43104 .40978 L .42741 .40714 L .233 .112 .599 .102 k
F
.4783 .40079 m .48191 .39594 L .48131 .40105 L 0 .083 .996 .053 k
F
.4789 .396 m .48191 .39594 L .4783 .40079 L 0 .109 .996 .049 k
F
.40011 .40438 m .40318 .40717 L .39951 .40739 L 0 .157 .996 .087 k
F
.8649 .39074 m .86712 .38752 L .86365 .38706 L 0 .996 .996 .159 k
F
.8649 .39074 m .86824 .38969 L .86712 .38752 L F
.12626 .37994 m .12969 .38499 L .13 .37633 L 0 .722 .996 .078 k
F
.12969 .38499 m .13334 .38259 L .13 .37633 L 0 .794 .996 .076 k
F
.13771 .40239 m .14152 .40238 L .14079 .40743 L 0 .284 .996 .112 k
F
.14152 .40238 m .14451 .40853 L .14079 .40743 L 0 .338 .996 .101 k
F
.84731 .4213 m .85051 .41848 L .84958 .41811 L 0 .996 .996 .532 k
F
.39763 .3986 m .40135 .39489 L .40072 .40015 L 0 .128 .996 .069 k
F
.39826 .39371 m .40135 .39489 L .39763 .3986 L 0 .154 .996 .062 k
F
.44432 .38875 m .44799 .38254 L .44737 .3887 L 0 .127 .996 .049 k
F
.44494 .382 m .44799 .38254 L .44432 .38875 L 0 .168 .996 .054 k
F
.44979 .37545 m .45342 .38293 L .45283 .37807 L 0 .897 .996 .027 k
F
.45342 .38293 m .45646 .3858 L .45283 .37807 L 0 .996 .996 .024 k
F
.14222 .37978 m .14634 .37538 L .14513 .38724 L 0 .371 .996 .09 k
F
.14634 .37538 m .14915 .38413 L .14513 .38724 L 0 .398 .996 .09 k
F
.25584 .4531 m .25964 .44229 L .25494 .46288 L 0 .2 .996 .012 k
F
.49161 .38815 m .49528 .39588 L .49463 .39288 L 0 .996 .996 .015 k
F
.49528 .39588 m .49831 .40013 L .49463 .39288 L 0 .996 .996 .054 k
F
.42797 .40826 m .43162 .40917 L .43104 .40978 L .233 .112 .599 .102 k
F
.31241 .38457 m .31603 .38774 L .31594 .37569 L 0 .765 .996 .093 k
F
.31603 .38774 m .31951 .37979 L .31594 .37569 L 0 .823 .996 .096 k
F
.28748 .39942 m .29095 .40585 L .29048 .40592 L .5 .5 .5 1 k
F
.288 .3981 m .29095 .40585 L .28748 .39942 L 0 .676 .996 .17 k
F
.39586 .4057 m .39951 .40739 L .39893 .40868 L .152 .142 .485 .086 k
F
.47709 .40724 m .4801 .40654 L .47647 .40724 L .066 0 .996 0 k
F
.47709 .40724 m .48071 .4049 L .4801 .40654 L F
.15892 .39675 m .16209 .40046 L .15819 .40194 L 0 .242 .996 .084 k
F
.28559 .3886 m .28929 .38933 L .28861 .39454 L 0 .347 .996 .118 k
F
.28618 .38549 m .28929 .38933 L .28559 .3886 L 0 .233 .996 .088 k
F
.28929 .38933 m .29228 .39599 L .28861 .39454 L 0 .36 .996 .101 k
F
.28198 .38563 m .28559 .3886 L .28505 .39049 L .154 .512 .675 .09 k
F
.28505 .39049 m .28861 .39454 L .288 .3981 L 0 .672 .996 .17 k
F
.28559 .3886 m .28861 .39454 L .28505 .39049 L 0 .347 .996 .118 k
F
.14079 .40743 m .14451 .40853 L .14392 .41179 L 0 .243 .982 .125 k
F
.33461 .38731 m .33774 .38947 L .33405 .38937 L 0 .15 .996 .077 k
F
.37214 .38335 m .3757 .38931 L .3753 .38277 L 0 .784 .996 .057 k
F
.3757 .38931 m .37886 .38897 L .3753 .38277 L 0 .87 .996 .058 k
F
.17243 .393 m .17661 .38705 L .1759 .39206 L 0 .054 .996 .049 k
F
.17317 .38767 m .17661 .38705 L .17243 .393 L 0 .145 .996 .053 k
F
.36914 .39917 m .37227 .39984 L .36852 .40313 L 0 .116 .996 .06 k
F
.85006 .3869 m .85082 .36664 L .84897 .38476 L .5 .5 .5 1 k
F
.85006 .3869 m .85159 .36516 L .85082 .36664 L F
.88101 .38671 m .88473 .39953 L .87991 .38482 L F
.35026 .39391 m .35383 .39908 L .35349 .392 L 0 .786 .996 .068 k
F
.35383 .39908 m .35706 .39682 L .35349 .392 L 0 .891 .996 .075 k
F
.83819 .40269 m .83992 .38251 L .8399 .3927 L 0 .582 .996 0 k
F
.83759 .38504 m .83992 .38251 L .83819 .40269 L 0 .244 .996 .019 k
F
.21109 .43553 m .2146 .43294 L .21175 .4167 L 0 .506 .996 .06 k
F
.54456 .40044 m .54734 .39239 L .54386 .39871 L .5 .5 .5 1 k
F
.54456 .40044 m .548 .39194 L .54734 .39239 L F
.411 .38916 m .41461 .39428 L .41407 .3922 L 0 .996 .996 .034 k
F
.41461 .39428 m .41766 .39803 L .41407 .3922 L .5 .5 .5 1 k
F
.42124 .38301 m .42486 .38865 L .42436 .37979 L 0 .75 .996 .071 k
F
.42486 .38865 m .42797 .38491 L .42436 .37979 L 0 .793 .996 .076 k
F
.15199 .3926 m .15599 .38964 L .15497 .39898 L 0 .343 .996 .093 k
F
.15599 .38964 m .15892 .39675 L .15497 .39898 L 0 .364 .996 .091 k
F
.41455 .37665 m .41764 .37657 L .41406 .36966 L 0 .758 .996 .051 k
F
.47466 .37817 m .47827 .37201 L .47768 .37936 L 0 .182 .996 .058 k
F
.47525 .36942 m .47827 .37201 L .47466 .37817 L 0 .074 .991 .099 k
F
.47525 .36942 m .47888 .36885 L .47827 .37201 L F
.31996 .40419 m .3232 .40349 L .31945 .40453 L .045 0 .996 0 k
F
.31996 .40419 m .32378 .40092 L .3232 .40349 L F
.86124 .38829 m .86365 .38706 L .85993 .38388 L 0 .996 .996 .078 k
F
.39758 .37857 m .40121 .3821 L .40073 .37648 L 0 .925 .996 .075 k
F
.40121 .3821 m .40432 .38178 L .40073 .37648 L 0 .996 .996 .072 k
F
.15701 .39088 m .16056 .39452 L .16083 .38521 L 0 .764 .996 .088 k
F
.16056 .39452 m .16434 .3894 L .16083 .38521 L 0 .88 .996 .094 k
F
.83124 .56518 m .82484 .4676 L .83017 .56559 L 0 .996 .996 .526 k
F
.83173 .56478 m .82484 .4676 L .83124 .56518 L F
.83173 .56478 m .82668 .47958 L .82484 .4676 L F
.20327 .48715 m .20598 .50585 L .20558 .50553 L .5 .5 .5 1 k
F
.28555 .36674 m .28897 .37444 L .28865 .37081 L 0 .979 .996 .016 k
F
.28865 .37081 m .29197 .3812 L .29165 .37708 L 0 .943 .996 .006 k
F
.28897 .37444 m .29197 .3812 L .28865 .37081 L 0 .996 .996 .062 k
F
.17199 .37121 m .17535 .37181 L .17169 .37002 L 0 .719 .996 .052 k
F
.17199 .37121 m .17533 .37806 L .17535 .37181 L F
.17533 .37806 m .17859 .3802 L .17535 .37181 L 0 .851 .996 .037 k
F
.47586 .36942 m .47888 .36885 L .47525 .36942 L 0 .907 .996 .058 k
F
.47586 .36942 m .47951 .37429 L .47888 .36885 L F
.47951 .37429 m .48253 .37539 L .47888 .36885 L 0 .996 .996 .046 k
F
.44188 .38066 m .44556 .37446 L .44494 .382 L 0 .188 .996 .06 k
F
.44251 .37296 m .44556 .37446 L .44188 .38066 L 0 .174 .996 .063 k
F
.29095 .40585 m .294 .41107 L .29048 .40592 L .163 .625 .692 .096 k
F
.55825 .56137 m .55403 .44593 L .55845 .56108 L .5 .5 .5 1 k
F
.55845 .56108 m .55403 .44593 L .55898 .56044 L F
.55898 .56044 m .55403 .44593 L .55466 .44358 L 0 .996 .996 .775 k
F
.48858 .38328 m .49225 .39109 L .49161 .38815 L 0 .996 .996 .015 k
F
.49225 .39109 m .49528 .39588 L .49161 .38815 L 0 .996 .996 .073 k
F
.13402 .40093 m .13771 .40239 L .13719 .40464 L .109 .215 .757 .062 k
F
.13771 .40239 m .14079 .40743 L .13719 .40464 L 0 .284 .996 .112 k
F
.27871 .38581 m .28241 .38655 L .28198 .38563 L 0 .996 .996 .172 k
F
.28241 .38655 m .28559 .3886 L .28267 .3862 L 0 .029 .994 .093 k
F
.28241 .38655 m .28618 .38549 L .28559 .3886 L F
.28289 .38616 m .28618 .38549 L .2833 .3863 L 0 .007 .996 .048 k
F
.28289 .38616 m .2833 .3863 L .28241 .38655 L F
.27937 .39223 m .28192 .38714 L .27899 .3901 L 0 .64 .996 .012 k
F
.28196 .38702 m .28215 .38691 L .28241 .38655 L .5 .5 .5 1 k
F
.2819 .38716 m .28215 .38691 L .28196 .38702 L F
.28215 .38691 m .28289 .38616 L .28241 .38655 L F
.28241 .38655 m .28267 .3862 L .28198 .38563 L 0 .029 .994 .093 k
F
.27899 .3901 m .28241 .38655 L .27871 .38581 L .5 .5 .5 1 k
F
.27937 .39223 m .28248 .38601 L .28289 .38616 L 0 .64 .996 .012 k
F
.28248 .38601 m .28344 .3841 L .28289 .38616 L F
.27987 .39124 m .28179 .3874 L .27937 .39223 L 0 .21 .996 .003 k
F
.28179 .3874 m .28344 .3841 L .28182 .38733 L F
.28179 .3874 m .28182 .38733 L .27937 .39223 L F
.27899 .3901 m .2819 .38716 L .28196 .38702 L .5 .5 .5 1 k
F
.29826 .40967 m .30138 .41285 L .29764 .41333 L 0 .189 .996 .089 k
F
.32971 .37071 m .33347 .36882 L .33285 .37282 L 0 .094 .996 .085 k
F
.33029 .36823 m .33347 .36882 L .32971 .37071 L 0 .747 .996 .048 k
F
.32893 .37965 m .33285 .37282 L .33211 .38085 L 0 .195 .996 .061 k
F
.32971 .37071 m .33285 .37282 L .32893 .37965 L 0 .094 .996 .085 k
F
.33029 .36823 m .33378 .37534 L .33347 .36882 L 0 .747 .996 .048 k
F
.33378 .37534 m .33695 .37667 L .33347 .36882 L 0 .82 .996 .042 k
F
.28289 .38616 m .28682 .38123 L .28618 .38549 L 0 .007 .996 .048 k
F
.28344 .3841 m .28682 .38123 L .28289 .38616 L 0 .061 .996 .029 k
F
.41279 .38181 m .41648 .37919 L .41582 .38769 L 0 .327 .996 .091 k
F
.41648 .37919 m .41949 .38668 L .41582 .38769 L 0 .381 .996 .091 k
F
.28861 .39454 m .29228 .39599 L .29157 .4022 L 0 .446 .996 .123 k
F
.29228 .39599 m .29524 .40347 L .29157 .4022 L 0 .392 .996 .104 k
F
.4595 .3893 m .46313 .39619 L .46253 .39284 L 0 .996 .996 .018 k
F
.46313 .39619 m .46617 .39947 L .46253 .39284 L 0 .996 .996 .035 k
F
.54026 .39865 m .54311 .39411 L .53948 .39234 L 0 .996 .996 .113 k
F
.54026 .39865 m .54386 .39871 L .54311 .39411 L F
.41766 .39803 m .42128 .40252 L .42073 .40084 L 0 .996 .996 .052 k
F
.42128 .40252 m .42434 .40542 L .42073 .40084 L .5 .5 .5 1 k
F
.14317 .37658 m .14647 .38364 L .14685 .37331 L 0 .658 .996 .072 k
F
.14647 .38364 m .15018 .37994 L .14685 .37331 L 0 .682 .996 .075 k
F
.47649 .39119 m .4801 .38512 L .4795 .39076 L 0 .099 .996 .045 k
F
.47708 .38576 m .4801 .38512 L .47649 .39119 L 0 .119 .996 .043 k
F
.39516 .3925 m .39891 .38729 L .39826 .39371 L 0 .158 .996 .062 k
F
.39582 .38518 m .39891 .38729 L .39516 .3925 L 0 .211 .996 .066 k
F
.50133 .40404 m .50498 .40811 L .50434 .40781 L .5 .5 .5 1 k
F
.50498 .40811 m .50798 .41037 L .50434 .40781 L .181 .022 .541 .024 k
F
.43945 .37116 m .44313 .36586 L .44251 .37296 L 0 .187 .996 .064 k
F
.43702 .36241 m .44008 .36418 L .43639 .36939 L 0 .818 .996 .036 k
F
.43702 .36241 m .43704 .36245 L .44008 .36418 L F
.44008 .36418 m .44311 .36589 L .43945 .37116 L 0 .812 .996 .036 k
F
.43639 .36939 m .44008 .36418 L .43945 .37116 L 0 .184 .996 .064 k
F
.43704 .36245 m .44063 .36991 L .44008 .36418 L 0 .818 .996 .036 k
F
.44008 .36418 m .44313 .36586 L .44311 .36589 L 0 .812 .996 .036 k
F
.44008 .36418 m .44369 .37169 L .44313 .36586 L F
.44369 .37169 m .44675 .37343 L .44313 .36586 L 0 .837 .996 .036 k
F
.88788 .40951 m .89758 .48427 L .88742 .41441 L 0 .996 .996 .276 k
F
.88788 .40951 m .897 .46845 L .89758 .48427 L F
.88864 .40769 m .897 .46845 L .88788 .40951 L 0 .996 .996 .412 k
F
.4777 .40477 m .48131 .40105 L .48071 .4049 L 0 0 .996 .052 k
F
.4783 .40079 m .48131 .40105 L .4777 .40477 L 0 .083 .996 .053 k
F
.1913 .3774 m .19531 .3735 L .19407 .38733 L 0 .425 .996 .094 k
F
.19226 .3682 m .19531 .3735 L .1913 .3774 L 0 .996 .996 .053 k
F
.19226 .3682 m .19563 .37482 L .19531 .3735 L F
.29197 .3812 m .29502 .38636 L .29165 .37708 L 0 .996 .996 .009 k
F
.32057 .40053 m .32378 .40092 L .31996 .40419 L 0 .104 .996 .058 k
F
.38916 .39985 m .39278 .40304 L .39224 .40222 L 0 .996 .996 .151 k
F
.38968 .40133 m .39278 .40304 L .38916 .39985 L .234 .284 .693 .187 k
F
.38968 .40133 m .39125 .40187 L .39278 .40304 L F
.39278 .40304 m .39431 .40421 L .39224 .40222 L .16 .101 .45 .09 k
F
.39125 .40187 m .39334 .40258 L .39278 .40304 L .234 .284 .693 .187 k
F
.39278 .40304 m .39586 .4057 L .39431 .40421 L .16 .101 .45 .09 k
F
.86124 .38829 m .8649 .39074 L .86365 .38706 L 0 .996 .996 .078 k
F
.50498 .40811 m .50861 .40914 L .50798 .41037 L .181 .022 .541 .024 k
F
.53657 .39354 m .54026 .39865 L .53948 .39234 L 0 .864 .996 .061 k
F
.33142 .38685 m .33527 .3819 L .33461 .38731 L 0 .106 .996 .058 k
F
.33211 .38085 m .33527 .3819 L .33142 .38685 L 0 .184 .996 .06 k
F
.30168 .39498 m .30521 .40025 L .30498 .39317 L 0 .772 .996 .067 k
F
.30521 .40025 m .30852 .39814 L .30498 .39317 L 0 .888 .996 .075 k
F
.46617 .39947 m .46981 .40434 L .4692 .40133 L 0 .996 .996 .037 k
F
.46981 .40434 m .47284 .40543 L .4692 .40133 L 0 .996 .996 .084 k
F
.48555 .37872 m .48922 .38601 L .48858 .38328 L 0 .996 .996 .018 k
F
.48619 .38148 m .48922 .38601 L .48755 .38269 L .5 .5 .5 1 k
F
.48619 .38148 m .48755 .38269 L .48555 .37872 L F
.48317 .37865 m .48483 .38028 L .48619 .38148 L 0 .996 .996 .202 k
F
.48483 .38028 m .48682 .38223 L .48619 .38148 L F
.48619 .38148 m .487 .38264 L .48922 .38601 L .5 .5 .5 1 k
F
.48922 .38601 m .49145 .38937 L .48858 .38328 L 0 .996 .996 .156 k
F
.487 .38264 m .48985 .38676 L .48922 .38601 L .5 .5 .5 1 k
F
.48922 .38601 m .49225 .39109 L .49145 .38937 L 0 .996 .996 .156 k
F
.36603 .39678 m .36982 .39218 L .36914 .39917 L 0 .198 .996 .072 k
F
.36674 .38877 m .36982 .39218 L .36603 .39678 L 0 .253 .996 .074 k
F
.39702 .40218 m .40072 .40015 L .40011 .40438 L 0 .109 .996 .084 k
F
.39763 .3986 m .40072 .40015 L .39702 .40218 L 0 .128 .996 .069 k
F
.18842 .36922 m .19226 .3682 L .1913 .3774 L 0 .411 .996 .103 k
F
.18842 .36922 m .1913 .3774 L .18731 .38066 L F
.18866 .3717 m .19226 .3682 L .18842 .36922 L 0 .653 .996 .071 k
F
.18731 .38066 m .1913 .3774 L .19019 .38893 L 0 .395 .996 .094 k
F
.1913 .3774 m .19407 .38733 L .19019 .38893 L 0 .425 .996 .094 k
F
.18866 .3717 m .19198 .37915 L .19226 .3682 L 0 .653 .996 .071 k
F
.19198 .37915 m .19563 .37482 L .19226 .3682 L 0 .671 .996 .075 k
F
.4777 .40477 m .48071 .4049 L .47709 .40724 L 0 0 .996 .052 k
F
.31443 .39144 m .31828 .38725 L .31744 .39789 L 0 .347 .996 .087 k
F
.31828 .38725 m .32131 .39307 L .31744 .39789 L 0 .331 .996 .083 k
F
.31603 .38774 m .31968 .38988 L .31951 .37979 L 0 .823 .996 .096 k
F
.31968 .38988 m .32311 .38337 L .31951 .37979 L 0 .942 .996 .102 k
F
.17243 .393 m .1759 .39206 L .1719 .39536 L 0 .054 .996 .049 k
F
.38304 .36833 m .38677 .36522 L .38599 .37834 L 0 .437 .996 .094 k
F
.38304 .36833 m .38599 .37834 L .38225 .38171 L F
.3835 .37259 m .38677 .36522 L .38304 .36833 L 0 .763 .996 .087 k
F
.38677 .36522 m .38974 .37437 L .38599 .37834 L 0 .735 .996 .165 k
F
.3835 .37259 m .38712 .3765 L .38677 .36522 L 0 .763 .996 .087 k
F
.38677 .36522 m .39037 .36994 L .38974 .37437 L 0 .735 .996 .165 k
F
.38712 .3765 m .39037 .36994 L .38677 .36522 L 0 .798 .996 .088 k
F
.28861 .39454 m .29157 .4022 L .288 .3981 L 0 .446 .996 .123 k
F
.12143 .38419 m .1256 .37961 L .1245 .38945 L 0 .309 .996 .085 k
F
.1256 .37961 m .12858 .3859 L .1245 .38945 L 0 .341 .996 .086 k
F
.55898 .56044 m .55466 .44358 L .55918 .56017 L 0 .996 .996 .775 k
F
.55918 .56017 m .55466 .44358 L .55982 .55953 L F
.55982 .55953 m .55466 .44358 L .55528 .4409 L 0 .996 .996 .697 k
F
.49956 .3773 m .50324 .38277 L .50252 .37336 L 0 .761 .996 .072 k
F
.50324 .38277 m .50618 .37797 L .50252 .37336 L 0 .804 .996 .08 k
F
.52979 .37906 m .53356 .38959 L .53283 .3851 L 0 .996 .996 .006 k
F
.53049 .38228 m .53356 .38959 L .52979 .37906 L 0 .996 .996 .037 k
F
.4225 .39465 m .42617 .39363 L .42553 .40159 L 0 .373 .996 .101 k
F
.42617 .39363 m .42919 .40089 L .42553 .40159 L 0 .377 .996 .095 k
F
.30115 .37337 m .30496 .37093 L .30396 .38516 L 0 .47 .996 .098 k
F
.30174 .37039 m .30496 .37093 L .30115 .37337 L 0 .882 .996 .051 k
F
.30174 .37039 m .30527 .3757 L .30496 .37093 L F
.20924 .45453 m .21051 .49177 L .20748 .47829 L 0 .682 .996 .12 k
F
.15497 .39898 m .15892 .39675 L .15819 .40194 L 0 .179 .996 .089 k
F
.13466 .39703 m .13771 .40239 L .13402 .40093 L 0 .302 .996 .099 k
F
.288 .3981 m .29157 .4022 L .29095 .40585 L 0 .676 .996 .17 k
F
.36542 .37725 m .36897 .38389 L .36859 .37676 L 0 .748 .996 .056 k
F
.36897 .38389 m .37214 .38335 L .36859 .37676 L 0 .79 .996 .057 k
F
.39643 .40459 m .39951 .40739 L .39586 .4057 L .007 .103 .955 .088 k
F
.39643 .40459 m .40011 .40438 L .39951 .40739 L F
.36479 .40477 m .36799 .40287 L .36432 .4024 L .996 .996 0 .507 k
F
.36479 .40477 m .36852 .40313 L .36799 .40287 L F
.59222 .55664 m .59224 .43715 L .59567 .55724 L 0 .675 .996 .105 k
F
.59222 .55664 m .58897 .44796 L .59224 .43715 L F
.59543 .55703 m .59224 .43715 L .58897 .44796 L 0 .582 .996 .087 k
F
.59567 .55724 m .59224 .43715 L .59589 .55726 L 0 .713 .996 .112 k
F
.59576 .55711 m .59224 .43715 L .59543 .55703 L 0 .582 .996 .087 k
F
.59589 .55726 m .59224 .43715 L .598 .55757 L 0 .713 .996 .112 k
F
.598 .55757 m .59224 .43715 L .59576 .55711 L 0 .644 .996 .099 k
F
.13083 .39726 m .13402 .40093 L .13042 .39807 L 0 .186 .996 .11 k
F
.85105 .38782 m .85159 .36516 L .85006 .3869 L .169 .996 .996 .507 k
F
.85105 .38782 m .85248 .36498 L .85159 .36516 L F
.53356 .38959 m .53657 .39354 L .53283 .3851 L 0 .996 .996 .015 k
F
.13161 .39157 m .13466 .39703 L .13083 .39726 L 0 .311 .996 .091 k
F
.87063 .39568 m .87221 .38566 L .86942 .39259 L 0 .996 .996 .494 k
F
.87063 .39568 m .87322 .38653 L .87221 .38566 L F
.28137 .3777 m .28555 .36674 L .28478 .37411 L 0 .134 .996 .031 k
F
.2823 .36632 m .28555 .36674 L .28137 .3777 L 0 .996 .996 .062 k
F
.2823 .36632 m .2859 .36963 L .28555 .36674 L F
.49165 .37295 m .49525 .36931 L .49468 .3788 L 0 .33 .996 .085 k
F
.49222 .36457 m .49525 .36931 L .49165 .37295 L 0 .996 .996 .074 k
F
.49222 .36457 m .49589 .371 L .49525 .36931 L F
.38244 .39432 m .38605 .39852 L .38556 .39521 L 0 .996 .996 .05 k
F
.38605 .39852 m .38916 .39985 L .38556 .39521 L 0 .996 .996 .082 k
F
.39702 .40218 m .40011 .40438 L .39643 .40459 L 0 .109 .996 .084 k
F
.1245 .38945 m .12858 .3859 L .12765 .39358 L 0 .26 .996 .086 k
F
.12858 .3859 m .13161 .39157 L .12765 .39358 L 0 .322 .996 .087 k
F
.12765 .39358 m .13161 .39157 L .13083 .39726 L 0 .218 .996 .093 k
F
.16975 .38772 m .17403 .38032 L .17317 .38767 L 0 .16 .996 .057 k
F
.17068 .3795 m .17403 .38032 L .16975 .38772 L 0 .196 .996 .062 k
F
.14018 .39301 m .14373 .39662 L .14373 .39161 L 0 .893 .996 .074 k
F
.14373 .39662 m .14719 .39635 L .14373 .39161 L 0 .996 .996 .081 k
F
.16056 .39452 m .16423 .39658 L .16434 .3894 L 0 .88 .996 .094 k
F
.16423 .39658 m .16793 .39238 L .16434 .3894 L 0 .996 .996 .111 k
F
.55982 .55953 m .55528 .4409 L .55999 .5593 L 0 .996 .996 .697 k
F
.55999 .5593 m .55528 .4409 L .5607 .55862 L F
.5607 .55862 m .55528 .4409 L .5559 .43845 L 0 .996 .996 .719 k
F
.4437 .39381 m .44737 .3887 L .44677 .39283 L 0 0 .996 .038 k
F
.44432 .38875 m .44737 .3887 L .4437 .39381 L 0 .127 .996 .049 k
F
.42857 .40646 m .43223 .40567 L .43162 .40917 L 0 .105 .996 .099 k
F
.42919 .40089 m .43223 .40567 L .42857 .40646 L 0 .277 .996 .091 k
F
.31744 .39789 m .32131 .39307 L .32057 .40053 L 0 .214 .996 .073 k
F
.88588 .56778 m .87713 .47197 L .88664 .56714 L 0 .996 .996 .237 k
F
.88588 .56778 m .87803 .49178 L .87713 .47197 L F
.88664 .56714 m .87713 .47197 L .88725 .56693 L F
.19811 .4126 m .20191 .4054 L .19803 .40728 L 0 .996 .996 .186 k
F
.19811 .4126 m .20213 .40862 L .20191 .4054 L F
.39278 .40304 m .39643 .40459 L .39586 .4057 L .16 .101 .45 .09 k
F
.83211 .48985 m .82923 .42329 L .82709 .43942 L 0 .996 .996 .177 k
F
.83211 .48985 m .8324 .4509 L .82923 .42329 L F
.42857 .40646 m .43162 .40917 L .42797 .40826 L 0 .105 .996 .099 k
F
.48253 .37539 m .48619 .38148 L .48555 .37872 L 0 .996 .996 .023 k
F
.50135 .38551 m .50495 .38329 L .50441 .39353 L 0 .401 .996 .095 k
F
.50495 .38329 m .508 .39081 L .50441 .39353 L 0 .383 .996 .09 k
F
.20081 .39437 m .20493 .38854 L .20397 .39806 L 0 .267 .996 .077 k
F
.88742 .41441 m .89913 .51022 L .88727 .42257 L 0 .996 .996 .235 k
F
.88742 .41441 m .89758 .48427 L .89913 .51022 L F
.16438 .37149 m .16855 .36587 L .16745 .37671 L 0 .313 .996 .082 k
F
.16504 .36732 m .16855 .36587 L .16438 .37149 L 0 .733 .996 .067 k
F
.16504 .36732 m .16845 .37301 L .16855 .36587 L F
.16845 .37301 m .17199 .37121 L .16855 .36587 L 0 .755 .996 .07 k
F
.26776 .38977 m .2714 .39238 L .27159 .37738 L 0 .752 .996 .098 k
F
.2714 .39238 m .27509 .383 L .27159 .37738 L 0 .893 .996 .106 k
F
.88864 .40769 m .8973 .46181 L .897 .46845 L 0 .996 .996 .412 k
F
.88966 .40869 m .8973 .46181 L .88864 .40769 L .216 .996 .996 .507 k
F
.18483 .38895 m .18801 .3986 L .18796 .39313 L 0 .7 .996 .024 k
F
.18801 .3986 m .19116 .40239 L .18796 .39313 L 0 .802 .996 .023 k
F
.29157 .4022 m .29524 .40347 L .29455 .4092 L 0 .415 .996 .122 k
F
.29524 .40347 m .29826 .40967 L .29455 .4092 L 0 .341 .996 .1 k
F
.84402 .38839 m .84559 .37708 L .84243 .38037 L 0 .996 .996 .303 k
F
.84402 .38839 m .84669 .37937 L .84559 .37708 L F
.41582 .38769 m .41949 .38668 L .41884 .39441 L 0 .365 .996 .101 k
F
.41949 .38668 m .4225 .39465 L .41884 .39441 L 0 .4 .996 .097 k
F
.44675 .37343 m .45037 .38075 L .44979 .37545 L 0 .855 .996 .033 k
F
.45037 .38075 m .45342 .38293 L .44979 .37545 L 0 .948 .996 .031 k
F
.2602 .38107 m .26432 .37293 L .26269 .39875 L 0 .485 .996 .09 k
F
.26072 .37956 m .26432 .37293 L .2602 .38107 L 0 .692 .996 .081 k
F
.26072 .37956 m .2642 .3854 L .26432 .37293 L F
.35383 .39908 m .35745 .40271 L .35706 .39682 L 0 .891 .996 .075 k
F
.35745 .40271 m .36067 .40035 L .35706 .39682 L 0 .996 .996 .09 k
F
.33695 .37667 m .34045 .38399 L .34008 .37869 L 0 .805 .996 .036 k
F
.34045 .38399 m .34358 .38631 L .34008 .37869 L 0 .941 .996 .031 k
F
.55587 .39262 m .55977 .40664 L .55906 .40553 L .5 .5 .5 1 k
F
.55656 .39332 m .55977 .40664 L .55587 .39262 L F
.14513 .38724 m .14915 .38413 L .14805 .39443 L 0 .368 .996 .094 k
F
.14915 .38413 m .15199 .3926 L .14805 .39443 L 0 .396 .996 .093 k
F
.52025 .3778 m .52374 .36882 L .52316 .37395 L 0 .114 .996 .013 k
F
.52083 .37252 m .52374 .36882 L .52025 .3778 L 0 .147 .996 .008 k
F
.522 .36249 m .52331 .36538 L .52141 .36711 L 0 .996 .996 .018 k
F
.52105 .37225 m .52434 .36607 L .52374 .36882 L 0 .147 .996 .008 k
F
.52434 .36607 m .52435 .36605 L .52435 .36607 L F
.52434 .36607 m .52435 .36607 L .52374 .36882 L F
.52115 .37194 m .52435 .36605 L .52105 .37225 L F
.52141 .36711 m .52435 .36605 L .52083 .37252 L 0 .996 .996 .084 k
F
.52141 .36711 m .52505 .36924 L .52435 .36605 L F
.52331 .36538 m .52505 .36924 L .52252 .36776 L 0 .996 .996 .018 k
F
.52331 .36538 m .52575 .37239 L .52505 .36924 L F
.522 .36249 m .52302 .3652 L .52331 .36538 L F
.52331 .36538 m .52252 .36776 L .52141 .36711 L F
.52302 .3652 m .52575 .37239 L .52331 .36538 L F
.52083 .37252 m .52115 .37194 L .52105 .37225 L 0 .147 .996 .008 k
F
.47345 .40702 m .47647 .40724 L .47284 .40543 L .5 .5 .5 1 k
F
.47345 .40702 m .47709 .40724 L .47647 .40724 L F
.50745 .39896 m .51102 .39491 L .51044 .40103 L 0 .169 .996 .069 k
F
.508 .39081 m .51102 .39491 L .50745 .39896 L 0 .269 .996 .077 k
F
.24089 .39667 m .24492 .39118 L .24214 .43843 L 0 .583 .996 .101 k
F
.24134 .3963 m .24492 .39118 L .24089 .39667 L 0 .671 .996 .077 k
F
.24134 .3963 m .24477 .40301 L .24492 .39118 L F
.31968 .38988 m .32337 .3909 L .32311 .38337 L 0 .942 .996 .102 k
F
.32337 .3909 m .32673 .38625 L .32311 .38337 L 0 .996 .996 .116 k
F
.40793 .38643 m .41156 .3902 L .411 .38916 L 0 .996 .996 .115 k
F
.40849 .38678 m .40908 .38694 L .41156 .3902 L .094 .176 .826 .053 k
F
.41156 .3902 m .41403 .39346 L .411 .38916 L .178 .421 .525 .102 k
F
.40908 .38694 m .41215 .38773 L .41156 .3902 L .094 .176 .826 .053 k
F
.41156 .3902 m .41461 .39428 L .41403 .39346 L .178 .421 .525 .102 k
F
.49831 .40013 m .50197 .40537 L .50133 .40404 L 0 .996 .996 .105 k
F
.50197 .40537 m .50498 .40811 L .50133 .40404 L .5 .5 .5 1 k
F
.45646 .3858 m .4601 .39268 L .4595 .3893 L 0 .996 .996 .018 k
F
.4601 .39268 m .46313 .39619 L .4595 .3893 L 0 .996 .996 .035 k
F
.84855 .41483 m .85169 .41139 L .85121 .41615 L 0 .085 .996 .057 k
F
.84889 .40831 m .85169 .41139 L .84855 .41483 L 0 .204 .996 .071 k
F
.16423 .39658 m .168 .39688 L .16793 .39238 L 0 .996 .996 .111 k
F
.48862 .36978 m .49222 .36457 L .49165 .37295 L 0 .243 .996 .071 k
F
.48921 .36294 m .49222 .36457 L .48862 .36978 L 0 .81 .996 .036 k
F
.48921 .36294 m .49289 .37072 L .49222 .36457 L F
.49289 .37072 m .49589 .371 L .49222 .36457 L 0 .77 .996 .046 k
F
.4437 .39381 m .44677 .39283 L .4431 .39613 L 0 0 .996 .038 k
F
.42486 .38865 m .42849 .39319 L .42797 .38491 L 0 .793 .996 .076 k
F
.42849 .39319 m .4316 .3892 L .42797 .38491 L 0 .874 .996 .083 k
F
.29455 .4092 m .29826 .40967 L .29764 .41333 L 0 .213 .996 .12 k
F
.35442 .37356 m .35825 .36789 L .35752 .37656 L 0 .242 .996 .071 k
F
.35515 .36515 m .35825 .36789 L .35442 .37356 L 0 .996 .996 .041 k
F
.35515 .36515 m .35873 .36977 L .35825 .36789 L F
.35873 .36977 m .36189 .37017 L .35825 .36789 L 0 .742 .996 .049 k
F
.54522 .39984 m .548 .39194 L .54456 .40044 L 0 .994 .996 .123 k
F
.54522 .39984 m .54863 .38992 L .548 .39194 L F
.36226 .37702 m .36542 .37725 L .36189 .37017 L 0 .767 .996 .051 k
F
.46981 .40434 m .47345 .40702 L .47284 .40543 L 0 .996 .996 .084 k
F
.47588 .39586 m .4795 .39076 L .4789 .396 L 0 .088 .996 .051 k
F
.47649 .39119 m .4795 .39076 L .47588 .39586 L 0 .099 .996 .045 k
F
.42553 .40159 m .42919 .40089 L .42857 .40646 L 0 .271 .996 .103 k
F
.42128 .40252 m .42492 .40538 L .42434 .40542 L .5 .5 .5 1 k
F
.42492 .40538 m .42797 .40826 L .42434 .40542 L .11 .091 .628 .062 k
F
.84805 .41944 m .85051 .41848 L .84731 .4213 L .005 0 .996 0 k
F
.84805 .41944 m .85121 .41615 L .85051 .41848 L F
.5607 .55862 m .5559 .43845 L .56084 .55844 L 0 .996 .996 .719 k
F
.56084 .55844 m .5559 .43845 L .56159 .55771 L F
.56159 .55771 m .5559 .43845 L .55653 .43611 L 0 .996 .996 .724 k
F
.52435 .36605 m .52811 .3767 L .52742 .37393 L 0 .996 .996 .049 k
F
.52505 .36924 m .52811 .3767 L .52435 .36605 L 0 .996 .996 .05 k
F
.33142 .38685 m .33461 .38731 L .33084 .38955 L 0 .106 .996 .058 k
F
.47162 .37444 m .47525 .36942 L .47466 .37817 L 0 .262 .996 .074 k
F
.47222 .36428 m .47525 .36942 L .47162 .37444 L .5 .5 .5 1 k
F
.47222 .36428 m .47586 .36942 L .47525 .36942 L F
.55772 .42839 m .5634 .55472 L .55714 .43314 L 0 .996 .996 .433 k
F
.55772 .42839 m .5637 .53679 L .5634 .55472 L F
.40121 .3821 m .40484 .38488 L .40432 .38178 L 0 .996 .996 .072 k
F
.40173 .38493 m .40484 .38488 L .40395 .3842 L .5 .5 .5 1 k
F
.40173 .38493 m .40395 .3842 L .40121 .3821 L F
.39858 .38614 m .40173 .38493 L .40167 .38492 L 0 .396 .996 .145 k
F
.39858 .38614 m .40167 .38492 L .39806 .38413 L F
.39206 .39024 m .39582 .38518 L .39516 .3925 L 0 .202 .996 .069 k
F
.39543 .38742 m .39858 .38614 L .39488 .38701 L .028 0 .996 0 k
F
.39543 .38742 m .39549 .38737 L .39858 .38614 L F
.39806 .38413 m .40173 .38493 L .40121 .3821 L 0 .996 .996 .11 k
F
.39488 .38701 m .39858 .38614 L .39806 .38413 L 0 .996 .996 .159 k
F
.39549 .38737 m .39917 .38425 L .39858 .38614 L .028 0 .996 0 k
F
.39858 .38614 m .3995 .38567 L .40173 .38493 L 0 .396 .996 .145 k
F
.3995 .38567 m .4023 .3842 L .40173 .38493 L F
.40173 .38493 m .40295 .38488 L .40484 .38488 L .5 .5 .5 1 k
F
.40484 .38488 m .40673 .38488 L .40432 .38178 L 0 .996 .996 .398 k
F
.40295 .38488 m .40541 .38479 L .40484 .38488 L .5 .5 .5 1 k
F
.40484 .38488 m .40793 .38643 L .40673 .38488 L 0 .996 .996 .398 k
F
.29455 .4092 m .29764 .41333 L .294 .41107 L 0 .213 .996 .12 k
F
.26687 .42267 m .27096 .40424 L .26696 .41023 L 0 .996 .996 .225 k
F
.26687 .42267 m .27116 .41026 L .27096 .40424 L F
.29095 .40585 m .29455 .4092 L .294 .41107 L .163 .625 .692 .096 k
F
.32337 .3909 m .32709 .39078 L .32673 .38625 L 0 .996 .996 .116 k
F
.50562 .40797 m .50861 .40914 L .50498 .40811 L .182 0 .996 0 k
F
.50562 .40797 m .50923 .4075 L .50861 .40914 L F
.12969 .38499 m .13319 .38919 L .13334 .38259 L 0 .794 .996 .076 k
F
.13319 .38919 m .13672 .38825 L .13334 .38259 L 0 .996 .996 .074 k
F
.34358 .38631 m .3471 .39296 L .34673 .38749 L 0 .808 .996 .043 k
F
.3471 .39296 m .35026 .39391 L .34673 .38749 L 0 .932 .996 .046 k
F
.15497 .39898 m .15819 .40194 L .15441 .4017 L 0 .179 .996 .089 k
F
.29436 .36823 m .29822 .3648 L .29736 .37512 L 0 .361 .996 .09 k
F
.29185 .36137 m .29493 .36582 L .29116 .36693 L 0 .715 .996 .021 k
F
.29185 .36137 m .29315 .3655 L .29493 .36582 L F
.29493 .36582 m .29671 .36614 L .29436 .36823 L 0 .67 .996 .058 k
F
.29047 .37231 m .29436 .36823 L .29359 .37594 L 0 .244 .996 .08 k
F
.29116 .36693 m .29436 .36823 L .29047 .37231 L .111 0 .98 0 k
F
.29116 .36693 m .29436 .36599 L .29436 .36823 L F
.29436 .36599 m .29493 .36582 L .29478 .36646 L F
.29436 .36599 m .29478 .36646 L .29436 .36823 L F
.29436 .36823 m .29736 .37512 L .29359 .37594 L 0 .361 .996 .09 k
F
.29215 .36567 m .29518 .3719 L .29275 .36422 L 0 .913 .996 .007 k
F
.29199 .36339 m .29275 .36422 L .29185 .36137 L F
.29215 .36567 m .29275 .36422 L .29199 .36339 L F
.29315 .3655 m .29518 .3719 L .29493 .36582 L 0 .715 .996 .021 k
F
.29493 .36582 m .29822 .3648 L .29671 .36614 L 0 .67 .996 .058 k
F
.29822 .3648 m .30115 .37337 L .29736 .37512 L 0 .996 .996 .211 k
F
.29493 .36582 m .29836 .37385 L .29822 .3648 L 0 .67 .996 .058 k
F
.29822 .3648 m .30174 .37039 L .30115 .37337 L 0 .996 .996 .211 k
F
.29836 .37385 m .30174 .37039 L .29822 .3648 L 0 .681 .996 .07 k
F
.29157 .4022 m .29455 .4092 L .29095 .40585 L 0 .415 .996 .122 k
F
.36295 .39304 m .36674 .38877 L .36603 .39678 L 0 .252 .996 .079 k
F
.36367 .3846 m .36674 .38877 L .36295 .39304 L 0 .278 .996 .078 k
F
.3611 .40464 m .36432 .4024 L .36067 .40035 L 0 .996 .996 .128 k
F
.3611 .40464 m .36479 .40477 L .36432 .4024 L F
.41461 .39428 m .41823 .39818 L .41766 .39803 L .5 .5 .5 1 k
F
.41823 .39818 m .42128 .40252 L .41766 .39803 L .144 .373 .647 .084 k
F
.42492 .40538 m .42857 .40646 L .42797 .40826 L .11 .091 .628 .062 k
F
.3757 .38931 m .3793 .39435 L .37886 .38897 L 0 .87 .996 .058 k
F
.3793 .39435 m .38244 .39432 L .37886 .38897 L 0 .996 .996 .06 k
F
.49468 .3788 m .49829 .37673 L .49774 .38654 L 0 .394 .996 .095 k
F
.49829 .37673 m .50135 .38551 L .49774 .38654 L 0 .417 .996 .094 k
F
.82451 .37258 m .82751 .36704 L .82995 .40715 L 0 .596 .996 .095 k
F
.82451 .37258 m .82995 .40715 L .82824 .42868 L F
.8284 .40898 m .82751 .36704 L .82451 .37258 L 0 .751 .996 .104 k
F
.82751 .36704 m .83199 .39003 L .82995 .40715 L 0 .761 .996 .135 k
F
.82995 .40715 m .83199 .39003 L .8341 .42595 L 0 .497 .996 .072 k
F
.83731 .54231 m .8324 .4509 L .83211 .48985 L 0 .996 .996 .212 k
F
.83731 .54231 m .83566 .4795 L .8324 .4509 L F
.82824 .42868 m .82995 .40715 L .83305 .45545 L 0 .521 .996 .074 k
F
.82995 .40715 m .8341 .42595 L .83305 .45545 L 0 .497 .996 .072 k
F
.8284 .40898 m .83192 .40933 L .82751 .36704 L 0 .751 .996 .104 k
F
.82751 .36704 m .83162 .37489 L .83199 .39003 L 0 .761 .996 .135 k
F
.83192 .40933 m .83162 .37489 L .82751 .36704 L 0 .796 .996 .108 k
F
.35745 .40271 m .3611 .40464 L .36067 .40035 L 0 .996 .996 .09 k
F
.46858 .36772 m .47222 .36428 L .47162 .37444 L 0 .358 .996 .088 k
F
.4692 .36895 m .47222 .36428 L .46858 .36772 L 0 .827 .996 .082 k
F
.4692 .36895 m .47285 .37268 L .47222 .36428 L F
.47285 .37268 m .47586 .36942 L .47222 .36428 L 0 .919 .996 .081 k
F
.50324 .38277 m .5069 .38696 L .50618 .37797 L 0 .804 .996 .08 k
F
.5069 .38696 m .50983 .38169 L .50618 .37797 L 0 .895 .996 .089 k
F
.43944 .39787 m .44252 .39487 L .43887 .39433 L 0 .996 .996 .232 k
F
.43944 .39787 m .4431 .39613 L .44252 .39487 L F
.39452 .39764 m .39826 .39371 L .39763 .3986 L 0 .092 .996 .064 k
F
.39516 .3925 m .39826 .39371 L .39452 .39764 L 0 .158 .996 .062 k
F
.38599 .37834 m .38974 .37437 L .389 .38575 L 0 .376 .996 .088 k
F
.38974 .37437 m .39276 .38114 L .389 .38575 L 0 .358 .996 .086 k
F
.38712 .3765 m .39075 .37982 L .39037 .36994 L 0 .798 .996 .088 k
F
.39075 .37982 m .39397 .37446 L .39037 .36994 L 0 .868 .996 .09 k
F
.30521 .40025 m .30881 .40389 L .30852 .39814 L 0 .888 .996 .075 k
F
.30881 .40389 m .31212 .4018 L .30852 .39814 L 0 .996 .996 .09 k
F
.18174 .38416 m .18495 .39331 L .18483 .38895 L 0 .796 .996 .016 k
F
.18495 .39331 m .18801 .3986 L .18483 .38895 L 0 .996 .996 .009 k
F
.19116 .40239 m .19452 .40944 L .19453 .40272 L 0 .703 .996 .054 k
F
.19452 .40944 m .19803 .40728 L .19453 .40272 L 0 .912 .996 .08 k
F
.47406 .38557 m .47768 .37936 L .47708 .38576 L 0 .139 .996 .051 k
F
.47466 .37817 m .47768 .37936 L .47406 .38557 L 0 .182 .996 .058 k
F
.55124 .36321 m .55202 .36411 L .5506 .36537 L 0 .996 .996 .145 k
F
.55145 .37209 m .55286 .36591 L .55227 .36973 L 0 .759 .996 .001 k
F
.55156 .37046 m .55286 .36591 L .55145 .37209 L F
.55006 .37204 m .55286 .36591 L .5495 .37769 L .5 .5 .5 1 k
F
.55286 .36591 m .55603 .3778 L .55227 .36973 L F
.55432 .37138 m .55671 .3781 L .55603 .3778 L F
.55286 .36591 m .55399 .3695 L .55432 .37138 L F
.55399 .3695 m .55671 .3781 L .55432 .37138 L F
.5506 .36537 m .55322 .36498 L .55006 .37204 L 0 .996 .996 .117 k
F
.55322 .36498 m .55352 .36493 L .55329 .3654 L F
.55352 .36493 m .55671 .3781 L .55286 .36591 L 0 .996 .996 .854 k
F
.55139 .36915 m .55352 .36493 L .55286 .36591 L .5 .5 .5 1 k
F
.55006 .37204 m .55192 .36821 L .55139 .36915 L F
.55192 .36821 m .55352 .36493 L .55139 .36915 L F
.55322 .36498 m .55329 .3654 L .55006 .37204 L 0 .996 .996 .117 k
F
.55352 .36493 m .55738 .37735 L .55671 .3781 L 0 .996 .996 .854 k
F
.55561 .36789 m .55861 .37131 L .55547 .36826 L 0 .19 .996 .088 k
F
.55561 .36789 m .55547 .36826 L .55493 .36774 L F
.55451 .36758 m .55738 .37735 L .5543 .36744 L 0 .996 .996 .313 k
F
.55227 .36973 m .55603 .3778 L .55533 .37692 L .5 .5 .5 1 k
F
.55423 .36663 m .55801 .37514 L .55738 .37735 L 0 .996 .996 .313 k
F
.55493 .36774 m .55801 .37514 L .55423 .36663 L 0 .592 .996 .16 k
F
.55493 .36774 m .55861 .37131 L .55801 .37514 L F
.55275 .37133 m .55561 .36789 L .55201 .36791 L 0 .832 .996 .15 k
F
.55576 .36752 m .55627 .36687 L .55561 .36789 L F
.55561 .36789 m .55917 .36609 L .55861 .37131 L 0 .19 .996 .088 k
F
.55627 .36687 m .55917 .36609 L .55624 .36758 L 0 .114 .996 .038 k
F
.55627 .36687 m .55624 .36758 L .55561 .36789 L F
.55407 .36974 m .5557 .36759 L .55561 .36789 L 0 .832 .996 .15 k
F
.5557 .36759 m .55576 .36752 L .55565 .3678 L F
.5557 .36759 m .55565 .3678 L .55561 .36789 L F
.55477 .36775 m .55561 .36789 L .55493 .36774 L .183 .996 .996 .507 k
F
.55499 .3679 m .55561 .36789 L .55477 .36775 L F
.55275 .37133 m .55464 .36894 L .55407 .36974 L 0 .832 .996 .15 k
F
.55464 .36894 m .55576 .36752 L .55407 .36974 L F
.55346 .37288 m .55627 .36687 L .55275 .37133 L 0 .964 .996 .046 k
F
.55346 .37288 m .5563 .36616 L .55627 .36687 L F
.55413 .37245 m .55618 .36674 L .55346 .37288 L 0 .986 .996 .02 k
F
.55618 .36674 m .55586 .3672 L .55346 .37288 L F
.55477 .37039 m .5559 .36685 L .55413 .37245 L 0 .984 .996 .013 k
F
.5559 .36685 m .55752 .36176 L .55586 .36701 L F
.5559 .36685 m .55586 .36701 L .55413 .37245 L F
.5563 .36616 m .5569 .36473 L .55627 .36687 L 0 .964 .996 .046 k
F
.55618 .36674 m .5569 .36473 L .55586 .3672 L 0 .986 .996 .02 k
F
.55201 .36791 m .55499 .3679 L .55477 .36775 L .183 .996 .996 .507 k
F
.55423 .36663 m .55451 .36758 L .5538 .36584 L 0 .996 .996 .313 k
F
.55451 .36758 m .5543 .36744 L .5538 .36584 L F
.55423 .36663 m .5538 .36584 L .55352 .36493 L F
.55308 .365 m .55423 .36663 L .55352 .36493 L 0 .996 .996 .117 k
F
.5506 .36537 m .55423 .36663 L .55308 .365 L F
.55202 .36411 m .55339 .36566 L .5519 .36582 L 0 .996 .996 .145 k
F
.55339 .36566 m .55423 .36663 L .55307 .36622 L F
.55339 .36566 m .55307 .36622 L .5519 .36582 L F
.55202 .36411 m .5519 .36582 L .5506 .36537 L F
.55124 .36321 m .55466 .36741 L .55423 .36663 L F
.55466 .36741 m .55493 .36774 L .55423 .36663 L F
.5495 .37769 m .55156 .37046 L .55145 .37209 L 0 .759 .996 .001 k
F
.56159 .55771 m .55653 .43611 L .56168 .55759 L 0 .996 .996 .724 k
F
.56168 .55759 m .55653 .43611 L .56248 .5568 L F
.56248 .5568 m .55653 .43611 L .55714 .43314 L 0 .996 .996 .611 k
F
.84855 .41483 m .85121 .41615 L .84805 .41944 L 0 .085 .996 .057 k
F
.50441 .39353 m .508 .39081 L .50745 .39896 L 0 .31 .996 .088 k
F
.11999 .39388 m .12347 .39381 L .11993 .39027 L 0 .996 .996 .255 k
F
.51418 .38995 m .5171 .38518 L .51347 .38419 L 0 .996 .996 .15 k
F
.51418 .38995 m .51778 .38829 L .5171 .38518 L F
.29502 .38636 m .29846 .39408 L .2982 .38828 L 0 .752 .996 .038 k
F
.29846 .39408 m .30168 .39498 L .2982 .38828 L 0 .839 .996 .047 k
F
.51966 .38266 m .52316 .37395 L .52257 .37866 L 0 .111 .996 .01 k
F
.52025 .3778 m .52316 .37395 L .51966 .38266 L 0 .114 .996 .013 k
F
.38605 .39852 m .38968 .40133 L .38916 .39985 L 0 .996 .996 .082 k
F
.12765 .39358 m .13083 .39726 L .12711 .39617 L 0 .218 .996 .093 k
F
.54585 .39775 m .54863 .38992 L .54522 .39984 L 0 .99 .996 .022 k
F
.54585 .39775 m .54925 .38698 L .54863 .38992 L F
.39276 .38114 m .39582 .38518 L .39206 .39024 L 0 .275 .996 .076 k
F
.13637 .37025 m .13991 .36903 L .13619 .36793 L 0 .646 .996 .063 k
F
.1396 .37809 m .14317 .37658 L .13991 .36903 L 0 .663 .996 .065 k
F
.49528 .39588 m .49895 .40196 L .49831 .40013 L 0 .996 .996 .054 k
F
.49895 .40196 m .50197 .40537 L .49831 .40013 L .5 .5 .5 1 k
F
.50197 .40537 m .50562 .40797 L .50498 .40811 L F
.44126 .38781 m .44494 .382 L .44432 .38875 L 0 .162 .996 .058 k
F
.44188 .38066 m .44494 .382 L .44126 .38781 L 0 .188 .996 .06 k
F
.19931 .55029 m .20155 .57745 L .20302 .54439 L 0 .485 .996 .065 k
F
.19879 .51526 m .19982 .55568 L .19754 .52969 L 0 .996 .996 .157 k
F
.19879 .51526 m .20143 .53497 L .19982 .55568 L F
.39334 .40258 m .39643 .40459 L .39278 .40304 L .089 .018 .877 .019 k
F
.39334 .40258 m .39702 .40218 L .39643 .40459 L F
.43882 .37879 m .44251 .37296 L .44188 .38066 L 0 .201 .996 .064 k
F
.43945 .37116 m .44251 .37296 L .43882 .37879 L 0 .187 .996 .064 k
F
.55521 .56821 m .55352 .47615 L .5565 .56778 L 0 .877 .996 .135 k
F
.55521 .56821 m .55419 .54302 L .55352 .47615 L F
.56248 .5568 m .55714 .43314 L .56253 .55673 L 0 .996 .996 .611 k
F
.56253 .55673 m .55714 .43314 L .5634 .55472 L F
.54892 .38222 m .55227 .36973 L .55167 .37335 L 0 .96 .996 .009 k
F
.5495 .37769 m .55227 .36973 L .54892 .38222 L 0 .759 .996 .001 k
F
.18432 .37416 m .18842 .36922 L .18731 .38066 L 0 .347 .996 .086 k
F
.18535 .36406 m .18842 .36922 L .18432 .37416 L 0 .996 .996 .01 k
F
.18535 .36406 m .18866 .3717 L .18842 .36922 L F
.14373 .39662 m .14737 .3989 L .14719 .39635 L 0 .996 .996 .081 k
F
.14737 .3989 m .15075 .39979 L .14719 .39635 L .5 .5 .5 1 k
F
.47951 .37429 m .48317 .37865 L .48253 .37539 L 0 .996 .996 .046 k
F
.48317 .37865 m .48619 .38148 L .48253 .37539 L 0 .996 .996 .202 k
F
.24992 .36965 m .2539 .36494 L .25189 .39785 L 0 .558 .996 .099 k
F
.24992 .36965 m .25189 .39785 L .24774 .40541 L F
.24932 .39113 m .2539 .36494 L .24992 .36965 L 0 .666 .996 .096 k
F
.2539 .36494 m .25605 .38956 L .25189 .39785 L 0 .737 .996 .131 k
F
.25248 .45425 m .25584 .4531 L .25114 .47307 L 0 .268 .996 .051 k
F
.24788 .47176 m .25248 .45425 L .25114 .47307 L 0 .298 .996 .058 k
F
.25099 .46277 m .25528 .44235 L .25138 .44514 L 0 .996 .996 .141 k
F
.25039 .42421 m .25458 .41522 L .25258 .44811 L 0 .514 .996 .093 k
F
.25458 .41522 m .25691 .43628 L .25258 .44811 L 0 .497 .996 .091 k
F
.24519 .45845 m .24788 .47176 L .24333 .48737 L 0 .428 .996 .08 k
F
.24697 .4675 m .25138 .44514 L .24761 .44507 L 0 .902 .996 .122 k
F
.24697 .4675 m .25099 .46277 L .25138 .44514 L F
.25039 .42421 m .25258 .44811 L .24832 .45813 L 0 .514 .996 .093 k
F
.25054 .44923 m .25547 .41526 L .25182 .41285 L 0 .767 .996 .112 k
F
.25189 .39785 m .25605 .38956 L .25414 .42061 L 0 .513 .996 .093 k
F
.24932 .39113 m .2528 .39745 L .2539 .36494 L 0 .666 .996 .096 k
F
.2539 .36494 m .25729 .3726 L .25605 .38956 L 0 .737 .996 .131 k
F
.2528 .39745 m .25729 .3726 L .2539 .36494 L 0 .68 .996 .098 k
F
.3258 .37712 m .32971 .37071 L .32893 .37965 L 0 .235 .996 .068 k
F
.32353 .36276 m .32661 .36712 L .32271 .37279 L 0 .996 .996 .024 k
F
.32353 .36276 m .32374 .36315 L .32661 .36712 L F
.32661 .36712 m .32947 .37109 L .3258 .37712 L .097 .197 .83 .055 k
F
.32271 .37279 m .32661 .36712 L .3258 .37712 L 0 .288 .996 .076 k
F
.32374 .36315 m .32705 .36919 L .32661 .36712 L 0 .996 .996 .024 k
F
.32661 .36712 m .32971 .37071 L .32947 .37109 L .097 .197 .83 .055 k
F
.32661 .36712 m .33029 .36823 L .32971 .37071 L F
.41884 .39441 m .4225 .39465 L .42187 .40067 L 0 .356 .996 .112 k
F
.4225 .39465 m .42553 .40159 L .42187 .40067 L 0 .373 .996 .101 k
F
.54831 .38586 m .55167 .37335 L .55106 .37682 L 0 .996 .996 .016 k
F
.54892 .38222 m .55167 .37335 L .54831 .38586 L 0 .96 .996 .009 k
F
.17859 .3802 m .18187 .38817 L .18174 .38416 L 0 .842 .996 .02 k
F
.18187 .38817 m .18495 .39331 L .18174 .38416 L 0 .996 .996 .016 k
F
.88473 .39953 m .88829 .40093 L .88704 .39761 L 0 .996 .996 .097 k
F
.41455 .37665 m .41814 .3836 L .41764 .37657 L 0 .758 .996 .051 k
F
.41814 .3836 m .42124 .38301 L .41764 .37657 L 0 .793 .996 .056 k
F
.36537 .40255 m .36914 .39917 L .36852 .40313 L 0 .013 .996 .062 k
F
.36603 .39678 m .36914 .39917 L .36537 .40255 L 0 .198 .996 .072 k
F
.86622 .39519 m .86824 .38969 L .8649 .39074 L 0 .996 .996 .168 k
F
.86622 .39519 m .86942 .39259 L .86824 .38969 L F
.44063 .36991 m .44369 .37169 L .44008 .36418 L 0 .841 .996 .035 k
F
.54647 .39497 m .54925 .38698 L .54585 .39775 L 0 .917 .996 .008 k
F
.54647 .39497 m .54985 .38365 L .54925 .38698 L F
.5477 .38901 m .55106 .37682 L .55046 .38023 L 0 .99 .996 .014 k
F
.54831 .38586 m .55106 .37682 L .5477 .38901 L 0 .996 .996 .016 k
F
.54709 .392 m .55046 .38023 L .54985 .38365 L 0 .944 .996 .009 k
F
.5477 .38901 m .55046 .38023 L .54709 .392 L 0 .99 .996 .014 k
F
.47528 .39997 m .4789 .396 L .4783 .40079 L 0 .079 .996 .06 k
F
.47588 .39586 m .4789 .396 L .47528 .39997 L 0 .088 .996 .051 k
F
.54709 .392 m .54985 .38365 L .54647 .39497 L 0 .944 .996 .009 k
F
.45342 .38293 m .45705 .38969 L .45646 .3858 L 0 .996 .996 .024 k
F
.45705 .38969 m .4601 .39268 L .45646 .3858 L 0 .996 .996 .027 k
F
.42849 .39319 m .43213 .39635 L .4316 .3892 L 0 .874 .996 .083 k
F
.43213 .39635 m .43523 .3924 L .4316 .3892 L 0 .996 .996 .095 k
F
.35988 .38872 m .36367 .3846 L .36295 .39304 L 0 .274 .996 .081 k
F
.3606 .38033 m .36367 .3846 L .35988 .38872 L 0 .28 .996 .078 k
F
.46313 .39619 m .46678 .40155 L .46617 .39947 L 0 .996 .996 .035 k
F
.46678 .40155 m .46981 .40434 L .46617 .39947 L 0 .996 .996 .25 k
F
.58473 .55532 m .58702 .50771 L .58831 .55596 L 0 .669 .996 .105 k
F
.58473 .55532 m .58395 .52888 L .58702 .50771 L F
.58802 .55574 m .58702 .50771 L .58395 .52888 L 0 .557 .996 .081 k
F
.58751 .5396 m .58381 .37473 L .58765 .53962 L 0 .654 .996 .102 k
F
.58751 .5396 m .58044 .38252 L .58381 .37473 L F
.58716 .53958 m .58044 .38252 L .58751 .5396 L F
.58716 .53958 m .58273 .49507 L .58044 .38252 L F
.58325 .46117 m .58381 .37473 L .58044 .38252 L 0 .569 .996 .079 k
F
.58845 .55597 m .58897 .44796 L .59198 .55662 L 0 .662 .996 .103 k
F
.58845 .55597 m .58702 .50771 L .58897 .44796 L F
.59163 .55633 m .58897 .44796 L .58702 .50771 L 0 .574 .996 .085 k
F
.58831 .55596 m .58702 .50771 L .58845 .55597 L 0 .662 .996 .103 k
F
.58838 .55585 m .58702 .50771 L .58802 .55574 L 0 .557 .996 .081 k
F
.59163 .55633 m .58702 .50771 L .58838 .55585 L 0 .574 .996 .085 k
F
.58765 .53962 m .58381 .37473 L .59053 .53986 L 0 .679 .996 .106 k
F
.58325 .46117 m .58876 .52816 L .58381 .37473 L 0 .569 .996 .079 k
F
.59053 .53986 m .58381 .37473 L .58749 .37814 L 0 .679 .996 .106 k
F
.58876 .52816 m .58749 .37814 L .58381 .37473 L 0 .577 .996 .082 k
F
.50625 .40692 m .50923 .4075 L .50562 .40797 L .091 0 .996 0 k
F
.50625 .40692 m .50985 .40502 L .50923 .4075 L F
.18124 .36922 m .18535 .36406 L .18432 .37416 L 0 .302 .996 .082 k
F
.18188 .36527 m .18535 .36406 L .18124 .36922 L 0 .663 .996 .062 k
F
.18188 .36527 m .18519 .37282 L .18535 .36406 L F
.18519 .37282 m .18866 .3717 L .18535 .36406 L 0 .674 .996 .062 k
F
.14647 .38364 m .14984 .38983 L .15018 .37994 L 0 .682 .996 .075 k
F
.14984 .38983 m .15356 .38592 L .15018 .37994 L 0 .727 .996 .079 k
F
.31247 .40577 m .31576 .40396 L .31212 .4018 L 0 .996 .996 .139 k
F
.31247 .40577 m .31619 .40586 L .31576 .40396 L F
.12251 .38351 m .12626 .37994 L .12288 .37428 L 0 .816 .996 .084 k
F
.88599 .40293 m .88829 .40093 L .88473 .39953 L 0 .996 .996 .11 k
F
.88101 .38671 m .88599 .40293 L .88473 .39953 L .5 .5 .5 1 k
F
.88205 .38788 m .88599 .40293 L .88101 .38671 L F
.42553 .40159 m .42857 .40646 L .42492 .40538 L 0 .271 .996 .103 k
F
.30881 .40389 m .31247 .40577 L .31212 .4018 L 0 .996 .996 .09 k
F
.5069 .38696 m .51056 .38945 L .50983 .38169 L 0 .895 .996 .089 k
F
.51056 .38945 m .51347 .38419 L .50983 .38169 L 0 .996 .996 .106 k
F
.40788 .36765 m .41096 .36917 L .40732 .36733 L 0 .785 .996 .039 k
F
.41146 .37523 m .41455 .37665 L .41096 .36917 L 0 .819 .996 .039 k
F
.39392 .40087 m .39763 .3986 L .39702 .40218 L 0 .013 .996 .075 k
F
.39452 .39764 m .39763 .3986 L .39392 .40087 L 0 .092 .996 .064 k
F
.14805 .39443 m .15199 .3926 L .15112 .39971 L 0 .299 .996 .097 k
F
.15199 .3926 m .15497 .39898 L .15112 .39971 L 0 .343 .996 .093 k
F
.50686 .40418 m .51044 .40103 L .50985 .40502 L 0 .018 .996 .062 k
F
.50745 .39896 m .51044 .40103 L .50686 .40418 L 0 .169 .996 .069 k
F
.36537 .40255 m .36852 .40313 L .36479 .40477 L 0 .013 .996 .062 k
F
.15112 .39971 m .15441 .4017 L .15075 .39979 L .028 .026 .923 .059 k
F
.15112 .39971 m .15497 .39898 L .15441 .4017 L F
.52742 .37393 m .53119 .38474 L .53049 .38228 L 0 .996 .996 .085 k
F
.52811 .3767 m .53119 .38474 L .52742 .37393 L 0 .996 .996 .133 k
F
.16845 .37301 m .17191 .37819 L .17199 .37121 L 0 .755 .996 .07 k
F
.17191 .37819 m .17533 .37806 L .17199 .37121 L 0 .898 .996 .061 k
F
.11999 .39388 m .12377 .39437 L .12347 .39381 L 0 .996 .996 .255 k
F
.51056 .38945 m .51418 .38995 L .51347 .38419 L 0 .996 .996 .106 k
F
.40909 .38372 m .41279 .38181 L .41215 .38773 L 0 .231 .996 .091 k
F
.40973 .37763 m .41279 .38181 L .40909 .38372 L 0 .27 .996 .079 k
F
.41279 .38181 m .41582 .38769 L .41215 .38773 L 0 .327 .996 .091 k
F
.39392 .40087 m .39702 .40218 L .39334 .40258 L 0 .013 .996 .075 k
F
.41156 .3902 m .41519 .3929 L .41461 .39428 L .178 .421 .525 .102 k
F
.41519 .3929 m .41823 .39818 L .41461 .39428 L 0 .325 .996 .133 k
F
.43578 .39794 m .43887 .39433 L .43523 .3924 L 0 .996 .996 .12 k
F
.43578 .39794 m .43944 .39787 L .43887 .39433 L F
.51906 .38652 m .52257 .37866 L .52197 .38239 L 0 .125 .996 .007 k
F
.51966 .38266 m .52257 .37866 L .51906 .38652 L 0 .111 .996 .01 k
F
.40849 .38678 m .41156 .3902 L .40793 .38643 L .094 .176 .826 .053 k
F
.40484 .38488 m .40849 .38678 L .40793 .38643 L 0 .996 .996 .398 k
F
.13192 .37399 m .13619 .36793 L .13506 .37834 L 0 .289 .996 .079 k
F
.13305 .36369 m .13619 .36793 L .13192 .37399 L 0 .996 .996 .015 k
F
.13305 .36369 m .13637 .37025 L .13619 .36793 L F
.19198 .37915 m .19536 .38582 L .19563 .37482 L 0 .671 .996 .075 k
F
.19536 .38582 m .19906 .38068 L .19563 .37482 L 0 .715 .996 .081 k
F
.32705 .36919 m .33029 .36823 L .32661 .36712 L 0 .75 .996 .06 k
F
.32705 .36919 m .33057 .37542 L .33029 .36823 L F
.33057 .37542 m .33378 .37534 L .33029 .36823 L 0 .816 .996 .055 k
F
.41215 .38773 m .41582 .38769 L .41519 .3929 L 0 .29 .996 .11 k
F
.41582 .38769 m .41884 .39441 L .41519 .3929 L 0 .365 .996 .101 k
F
.14737 .3989 m .15112 .39971 L .15075 .39979 L .5 .5 .5 1 k
F
.2714 .39238 m .27513 .39275 L .27509 .383 L 0 .893 .996 .106 k
F
.27513 .39275 m .27871 .38581 L .27509 .383 L 0 .996 .996 .148 k
F
.40356 .37344 m .40732 .36733 L .40666 .3751 L 0 .199 .996 .063 k
F
.40114 .3633 m .40423 .3655 L .40397 .36594 L 0 .996 .996 .209 k
F
.40114 .3633 m .40397 .36594 L .40047 .37169 L F
.39806 .36032 m .40114 .3633 L .39738 .36919 L 0 .996 .996 .04 k
F
.39806 .36032 m .39832 .36067 L .40114 .3633 L F
.39738 .36919 m .40114 .3633 L .40047 .37169 L 0 .226 .996 .067 k
F
.39832 .36067 m .40168 .36522 L .40114 .3633 L 0 .996 .996 .04 k
F
.40114 .3633 m .40129 .36342 L .40423 .3655 L 0 .996 .996 .209 k
F
.40423 .3655 m .40716 .36758 L .40356 .37344 L .5 .5 .5 1 k
F
.40047 .37169 m .40423 .3655 L .40356 .37344 L 0 .203 .996 .063 k
F
.40129 .36342 m .40478 .36613 L .40423 .3655 L 0 .996 .996 .209 k
F
.40423 .3655 m .40732 .36733 L .40716 .36758 L .5 .5 .5 1 k
F
.40423 .3655 m .40788 .36765 L .40732 .36733 L F
.20531 .4946 m .20845 .49871 L .20598 .47579 L 0 .463 .996 .046 k
F
.32821 .38686 m .33211 .38085 L .33142 .38685 L 0 .121 .996 .053 k
F
.32893 .37965 m .33211 .38085 L .32821 .38686 L 0 .195 .996 .061 k
F
.41823 .39818 m .42187 .40067 L .42128 .40252 L .144 .373 .647 .084 k
F
.42187 .40067 m .42492 .40538 L .42128 .40252 L 0 .263 .996 .125 k
F
.49225 .39109 m .49593 .39759 L .49528 .39588 L 0 .996 .996 .073 k
F
.49593 .39759 m .49895 .40196 L .49528 .39588 L .5 .5 .5 1 k
F
.43213 .39635 m .43578 .39794 L .43523 .3924 L 0 .996 .996 .095 k
F
.28054 .38639 m .28478 .37411 L .28407 .38008 L 0 .131 .996 .012 k
F
.28137 .3777 m .28478 .37411 L .28054 .38639 L 0 .134 .996 .031 k
F
.35129 .3712 m .35515 .36515 L .35442 .37356 L 0 .224 .996 .068 k
F
.35203 .3627 m .35515 .36515 L .35129 .3712 L 0 .996 .996 .029 k
F
.35203 .3627 m .35558 .36877 L .35515 .36515 L F
.35558 .36877 m .35873 .36977 L .35515 .36515 L 0 .77 .996 .044 k
F
.50686 .40418 m .50985 .40502 L .50625 .40692 L 0 .018 .996 .062 k
F
.47407 .40608 m .47709 .40724 L .47345 .40702 L .109 0 .996 0 k
F
.47407 .40608 m .4777 .40477 L .47709 .40724 L F
.36897 .38389 m .37254 .3898 L .37214 .38335 L 0 .79 .996 .057 k
F
.37254 .3898 m .3757 .38931 L .37214 .38335 L 0 .877 .996 .059 k
F
.389 .38575 m .39276 .38114 L .39206 .39024 L 0 .285 .996 .079 k
F
.42187 .40067 m .42553 .40159 L .42492 .40538 L 0 .263 .996 .125 k
F
.26881 .40971 m .27326 .39346 L .27237 .40353 L 0 .179 .996 .026 k
F
.26993 .39449 m .27326 .39346 L .26881 .40971 L 0 .228 .996 .05 k
F
.16896 .3939 m .17317 .38767 L .17243 .393 L 0 .074 .996 .05 k
F
.16975 .38772 m .17317 .38767 L .16896 .3939 L 0 .16 .996 .057 k
F
.83199 .39003 m .83438 .3773 L .83561 .40252 L 0 .462 .996 .07 k
F
.83162 .37489 m .83438 .3773 L .83199 .39003 L 0 .996 .996 .059 k
F
.83438 .3773 m .83759 .38504 L .83561 .40252 L 0 .403 .996 .069 k
F
.83162 .37489 m .83546 .37959 L .83438 .3773 L 0 .996 .996 .059 k
F
.55533 .37692 m .5593 .39415 L .55862 .39401 L .5 .5 .5 1 k
F
.55603 .3778 m .5593 .39415 L .55533 .37692 L F
.39075 .37982 m .3944 .3824 L .39397 .37446 L 0 .868 .996 .09 k
F
.3944 .3824 m .39758 .37857 L .39397 .37446 L 0 .996 .996 .094 k
F
.13813 .38357 m .14222 .37978 L .14116 .38944 L 0 .326 .996 .089 k
F
.14222 .37978 m .14513 .38724 L .14116 .38944 L 0 .371 .996 .09 k
F
.59198 .55662 m .58897 .44796 L .59222 .55664 L 0 .675 .996 .105 k
F
.59209 .55646 m .58897 .44796 L .59163 .55633 L 0 .574 .996 .085 k
F
.59543 .55703 m .58897 .44796 L .59209 .55646 L 0 .582 .996 .087 k
F
.59053 .53986 m .58749 .37814 L .59154 .54004 L 0 .679 .996 .106 k
F
.59154 .54004 m .58749 .37814 L .59377 .54025 L 0 .723 .996 .113 k
F
.59252 .5387 m .58749 .37814 L .58876 .52816 L 0 .577 .996 .082 k
F
.59377 .54025 m .58749 .37814 L .59202 .41109 L 0 .723 .996 .113 k
F
.59377 .54025 m .59202 .41109 L .59542 .54048 L F
.59393 .539 m .58749 .37814 L .59252 .5387 L 0 .576 .996 .082 k
F
.59393 .539 m .59202 .41109 L .58749 .37814 L F
.33378 .37534 m .3373 .38194 L .33695 .37667 L 0 .82 .996 .042 k
F
.3373 .38194 m .34045 .38399 L .33695 .37667 L 0 .996 .996 .034 k
F
.44369 .37169 m .44732 .37896 L .44675 .37343 L 0 .837 .996 .036 k
F
.44732 .37896 m .45037 .38075 L .44675 .37343 L 0 .904 .996 .035 k
F
.87178 .39819 m .87322 .38653 L .87063 .39568 L 0 .996 .996 .62 k
F
.87178 .39819 m .87419 .38705 L .87322 .38653 L F
.20473 .4604 m .20617 .4941 L .20371 .47095 L 0 .996 .996 .166 k
F
.20473 .4604 m .20748 .47829 L .20617 .4941 L F
.31674 .40411 m .32057 .40053 L .31996 .40419 L 0 0 .996 .057 k
F
.31744 .39789 m .32057 .40053 L .31674 .40411 L 0 .214 .996 .073 k
F
.47467 .4035 m .4783 .40079 L .4777 .40477 L 0 .038 .996 .07 k
F
.47528 .39997 m .4783 .40079 L .47467 .4035 L 0 .079 .996 .06 k
F
.29736 .37512 m .30115 .37337 L .30022 .3854 L 0 .452 .996 .1 k
F
.30115 .37337 m .30396 .38516 L .30022 .3854 L 0 .47 .996 .098 k
F
.27513 .39275 m .27899 .3901 L .27871 .38581 L 0 .996 .996 .148 k
F
.19407 .38733 m .19802 .3846 L .19685 .39733 L 0 .435 .996 .097 k
F
.19802 .3846 m .20081 .39437 L .19685 .39733 L 0 .424 .996 .094 k
F
.1245 .38945 m .12765 .39358 L .12377 .39437 L 0 .26 .996 .086 k
F
.19452 .40944 m .19811 .4126 L .19803 .40728 L 0 .912 .996 .08 k
F
.3568 .3846 m .3606 .38033 L .35988 .38872 L 0 .267 .996 .08 k
F
.35752 .37656 m .3606 .38033 L .3568 .3846 L 0 .265 .996 .075 k
F
.17533 .37806 m .17871 .38437 L .17859 .3802 L 0 .851 .996 .037 k
F
.17871 .38437 m .18187 .38817 L .17859 .3802 L 0 .996 .996 .03 k
F
.31674 .40411 m .31996 .40419 L .31619 .40586 L 0 0 .996 .057 k
F
.47285 .37268 m .4765 .37584 L .47586 .36942 L 0 .919 .996 .081 k
F
.4765 .37584 m .47951 .37429 L .47586 .36942 L 0 .996 .996 .081 k
F
.55656 .39332 m .56044 .40622 L .55977 .40664 L .5 .5 .5 1 k
F
.55725 .39358 m .56044 .40622 L .55656 .39332 L 0 .996 .996 .607 k
F
.13319 .38919 m .13677 .39235 L .13672 .38825 L 0 .996 .996 .074 k
F
.13677 .39235 m .14018 .39301 L .13672 .38825 L 0 .996 .996 .101 k
F
.29836 .37385 m .30183 .3809 L .30174 .37039 L 0 .681 .996 .07 k
F
.30183 .3809 m .30527 .3757 L .30174 .37039 L 0 .705 .996 .078 k
F
.83901 .42296 m .8399 .3927 L .83998 .40414 L 0 .996 .996 .003 k
F
.83819 .40269 m .8399 .3927 L .83901 .42296 L 0 .582 .996 0 k
F
.3793 .39435 m .38291 .3982 L .38244 .39432 L 0 .996 .996 .06 k
F
.38291 .3982 m .38605 .39852 L .38244 .39432 L 0 .996 .996 .078 k
F
.48922 .38601 m .49289 .39228 L .49225 .39109 L 0 .996 .996 .156 k
F
.49289 .39228 m .49593 .39759 L .49225 .39109 L 0 .996 .43 .612 k
F
.41519 .3929 m .41884 .39441 L .41823 .39818 L 0 .325 .996 .133 k
F
.41884 .39441 m .42187 .40067 L .41823 .39818 L 0 .356 .996 .112 k
F
.37929 .37148 m .38304 .36833 L .38225 .38171 L 0 .441 .996 .094 k
F
.37989 .36825 m .38304 .36833 L .37929 .37148 L 0 .996 .996 .057 k
F
.37989 .36825 m .3835 .37259 L .38304 .36833 L F
.88966 .40869 m .89838 .46316 L .8973 .46181 L .216 .996 .996 .507 k
F
.89093 .41209 m .89838 .46316 L .88966 .40869 L .5 .5 .5 1 k
F
.49774 .38654 m .50135 .38551 L .50079 .39442 L 0 .406 .996 .101 k
F
.50135 .38551 m .50441 .39353 L .50079 .39442 L 0 .401 .996 .095 k
F
.47467 .4035 m .4777 .40477 L .47407 .40608 L 0 .038 .996 .07 k
F
.48561 .36888 m .48921 .36294 L .48862 .36978 L 0 .164 .996 .056 k
F
.4862 .36232 m .48921 .36294 L .48561 .36888 L 0 .91 .996 .046 k
F
.4862 .36232 m .48987 .36811 L .48921 .36294 L F
.48987 .36811 m .49289 .37072 L .48921 .36294 L 0 .86 .996 .027 k
F
.16643 .38627 m .17068 .3795 L .16975 .38772 L 0 .201 .996 .066 k
F
.16745 .37671 m .17068 .3795 L .16643 .38627 L 0 .246 .996 .072 k
F
.40601 .38131 m .40973 .37763 L .40909 .38372 L 0 .178 .996 .074 k
F
.40666 .3751 m .40973 .37763 L .40601 .38131 L 0 .221 .996 .069 k
F
.20188 .36712 m .20586 .36378 L .20457 .37873 L 0 .456 .996 .096 k
F
.20188 .36712 m .20457 .37873 L .20061 .38161 L F
.20206 .37092 m .20586 .36378 L .20188 .36712 L 0 .727 .996 .087 k
F
.20206 .37092 m .20559 .37531 L .20586 .36378 L F
.12873 .37023 m .13305 .36369 L .13192 .37399 L 0 .275 .996 .076 k
F
.12967 .36249 m .13305 .36369 L .12873 .37023 L 0 .665 .996 .049 k
F
.12967 .36249 m .13288 .37056 L .13305 .36369 L F
.13288 .37056 m .13637 .37025 L .13305 .36369 L 0 .656 .996 .058 k
F
.49289 .37072 m .49657 .37815 L .49589 .371 L 0 .77 .996 .046 k
F
.49657 .37815 m .49956 .3773 L .49589 .371 L 0 .78 .996 .055 k
F
.88727 .42257 m .90167 .54651 L .88742 .4339 L 0 .996 .996 .223 k
F
.88727 .42257 m .89913 .51022 L .90167 .54651 L F
.41215 .38773 m .41519 .3929 L .41156 .3902 L 0 .29 .996 .11 k
F
.47346 .39136 m .47708 .38576 L .47649 .39119 L 0 .092 .996 .047 k
F
.47406 .38557 m .47708 .38576 L .47346 .39136 L 0 .139 .996 .051 k
F
.27818 .37549 m .2823 .36632 L .28137 .3777 L 0 .259 .996 .064 k
F
.27903 .36629 m .2823 .36632 L .27818 .37549 L 0 .914 .996 .057 k
F
.27903 .36629 m .28258 .37095 L .2823 .36632 L F
.28258 .37095 m .2859 .36963 L .2823 .36632 L 0 .996 .996 .075 k
F
.20876 .44024 m .211 .46001 L .2083 .44099 L 0 .996 .996 .399 k
F
.48985 .38676 m .49289 .39228 L .48922 .38601 L .113 .889 .549 .186 k
F
.4601 .39268 m .46374 .39825 L .46313 .39619 L 0 .996 .996 .035 k
F
.46374 .39825 m .46678 .40155 L .46313 .39619 L .5 .5 .5 1 k
F
.2859 .36963 m .28937 .3763 L .28897 .37444 L 0 .996 .996 .027 k
F
.28619 .37402 m .28937 .3763 L .2859 .36963 L .248 .213 .463 .131 k
F
.28619 .37402 m .2883 .37495 L .28817 .37544 L F
.28817 .37544 m .28876 .37515 L .28937 .3763 L F
.2883 .37495 m .28876 .37515 L .28817 .37544 L F
.28897 .37444 m .29024 .37757 L .29066 .37825 L 0 .996 .996 .062 k
F
.28937 .3763 m .29238 .38283 L .28897 .37444 L 0 .996 .561 .273 k
F
.28876 .37515 m .28987 .37564 L .28942 .37623 L .248 .213 .463 .131 k
F
.28876 .37515 m .28942 .37623 L .28937 .3763 L F
.28659 .37597 m .28987 .37564 L .28732 .37452 L 0 0 .996 .015 k
F
.28659 .37597 m .28732 .37452 L .28619 .37402 L F
.27987 .39124 m .28407 .38008 L .28344 .3841 L 0 .21 .996 .003 k
F
.28054 .38639 m .28407 .38008 L .27987 .39124 L 0 .131 .996 .012 k
F
.28301 .38318 m .28659 .37597 L .28272 .37898 L 0 .922 .996 .164 k
F
.28301 .38318 m .28585 .37743 L .28659 .37597 L F
.28585 .37743 m .2871 .3749 L .28659 .37597 L F
.28863 .37372 m .28851 .37416 L .28659 .37597 L 0 .063 .996 .031 k
F
.28659 .37597 m .29047 .37231 L .28987 .37564 L 0 0 .996 .015 k
F
.28272 .37898 m .28609 .37636 L .28619 .37402 L 0 .996 .996 .219 k
F
.28609 .37636 m .28659 .37597 L .28647 .37541 L F
.28609 .37636 m .28647 .37541 L .28619 .37402 L F
.2835 .38279 m .2871 .3749 L .28475 .37966 L 0 .317 .996 .002 k
F
.28347 .38281 m .28475 .37966 L .28301 .38318 L F
.2835 .38279 m .28475 .37966 L .28347 .38281 L F
.2835 .38279 m .28627 .37508 L .2871 .3749 L F
.28627 .37508 m .28772 .37106 L .2871 .3749 L F
.2871 .3749 m .28863 .37372 L .28768 .37477 L 0 .063 .996 .031 k
F
.2871 .3749 m .28768 .37477 L .28659 .37597 L F
.28863 .37372 m .29047 .37231 L .28851 .37416 L F
.29066 .37825 m .29238 .38283 L .29197 .3812 L 0 .996 .996 .062 k
F
.29024 .37757 m .29238 .38283 L .29066 .37825 L F
.49895 .40196 m .50261 .40581 L .50197 .40537 L .5 .5 .5 1 k
F
.50261 .40581 m .50562 .40797 L .50197 .40537 L .2 .03 .509 .032 k
F
.3471 .39296 m .35067 .3983 L .35026 .39391 L 0 .932 .996 .046 k
F
.35067 .3983 m .35383 .39908 L .35026 .39391 L 0 .996 .996 .055 k
F
.46678 .40155 m .47042 .40496 L .46981 .40434 L 0 .996 .996 .25 k
F
.47042 .40496 m .47345 .40702 L .46981 .40434 L .214 .038 .498 .039 k
F
.45037 .38075 m .45401 .38741 L .45342 .38293 L 0 .948 .996 .031 k
F
.45401 .38741 m .45705 .38969 L .45342 .38293 L 0 .996 .996 .03 k
F
.50261 .40581 m .50625 .40692 L .50562 .40797 L .2 .03 .509 .032 k
F
.36226 .37702 m .36581 .38375 L .36542 .37725 L 0 .767 .996 .051 k
F
.36581 .38375 m .36897 .38389 L .36542 .37725 L 0 .822 .996 .052 k
F
.34045 .38399 m .34398 .3904 L .34358 .38631 L 0 .941 .996 .031 k
F
.34398 .3904 m .3471 .39296 L .34358 .38631 L 0 .996 .996 .031 k
F
.48804 .37606 m .49165 .37295 L .49106 .38006 L 0 .248 .996 .082 k
F
.48862 .36978 m .49165 .37295 L .48804 .37606 L 0 .243 .996 .071 k
F
.49165 .37295 m .49468 .3788 L .49106 .38006 L 0 .33 .996 .085 k
F
.44064 .39374 m .44432 .38875 L .4437 .39381 L 0 .075 .996 .051 k
F
.44126 .38781 m .44432 .38875 L .44064 .39374 L 0 .162 .996 .058 k
F
.87872 .36636 m .88217 .36653 L .88125 .3667 L 0 .107 .996 .743 k
F
.88125 .3667 m .88582 .37857 L .88518 .38162 L 0 .996 .996 .284 k
F
.88217 .36653 m .88582 .37857 L .88125 .3667 L 0 .996 .996 .266 k
F
.12048 .39194 m .1245 .38945 L .12377 .39437 L 0 .153 .996 .086 k
F
.12143 .38419 m .1245 .38945 L .12048 .39194 L 0 .309 .996 .085 k
F
.14116 .38944 m .14513 .38724 L .1442 .39502 L 0 .313 .996 .095 k
F
.14513 .38724 m .14805 .39443 L .1442 .39502 L 0 .368 .996 .094 k
F
.3944 .3824 m .39806 .38413 L .39758 .37857 L 0 .996 .996 .094 k
F
.39806 .38413 m .40121 .3821 L .39758 .37857 L 0 .996 .996 .11 k
F
.29197 .3812 m .29537 .38972 L .29502 .38636 L 0 .996 .996 .009 k
F
.29537 .38972 m .29846 .39408 L .29502 .38636 L 0 .996 .996 .02 k
F
.85865 .3875 m .86262 .39339 L .86124 .38829 L 0 .996 .996 .037 k
F
.86262 .39339 m .8649 .39074 L .86124 .38829 L 0 .996 .996 .09 k
F
.16896 .3939 m .17243 .393 L .16836 .39722 L 0 .074 .996 .05 k
F
.47042 .40496 m .47407 .40608 L .47345 .40702 L .214 .038 .498 .039 k
F
.84124 .39629 m .84243 .38037 L .83906 .38131 L 0 .996 .996 .161 k
F
.84124 .39629 m .84402 .38839 L .84243 .38037 L F
.53356 .38959 m .5373 .39782 L .53657 .39354 L 0 .996 .996 .015 k
F
.5373 .39782 m .54026 .39865 L .53657 .39354 L 0 .996 .996 .049 k
F
.40909 .38372 m .41215 .38773 L .40849 .38678 L 0 .231 .996 .091 k
F
.49106 .38006 m .49468 .3788 L .49411 .38631 L 0 .343 .996 .099 k
F
.49468 .3788 m .49774 .38654 L .49411 .38631 L 0 .394 .996 .095 k
F
.53049 .38228 m .53426 .39243 L .53356 .38959 L 0 .996 .996 .037 k
F
.53119 .38474 m .53426 .39243 L .53049 .38228 L .5 .5 .5 1 k
F
.36226 .39995 m .36603 .39678 L .36537 .40255 L 0 .177 .996 .079 k
F
.36295 .39304 m .36603 .39678 L .36226 .39995 L 0 .252 .996 .079 k
F
.31968 .36685 m .32353 .36276 L .32271 .37279 L 0 .332 .996 .086 k
F
.32021 .36577 m .32353 .36276 L .31968 .36685 L 0 .732 .996 .071 k
F
.32021 .36577 m .32375 .37158 L .32353 .36276 L F
.32375 .37158 m .32705 .36919 L .32353 .36276 L 0 .758 .996 .069 k
F
.84568 .39712 m .84669 .37937 L .84402 .38839 L 0 .996 .996 .361 k
F
.84568 .39712 m .84783 .38205 L .84669 .37937 L F
.86262 .39339 m .86622 .39519 L .8649 .39074 L 0 .996 .996 .09 k
F
.83561 .40252 m .83759 .38504 L .83819 .40269 L 0 .348 .996 .036 k
F
.39023 .40156 m .39334 .40258 L .38968 .40133 L .167 0 .996 0 k
F
.39023 .40156 m .39392 .40087 L .39334 .40258 L F
.28258 .37095 m .28619 .37402 L .2859 .36963 L 0 .996 .996 .075 k
F
.35371 .38123 m .35752 .37656 L .3568 .3846 L 0 .241 .996 .076 k
F
.35442 .37356 m .35752 .37656 L .35371 .38123 L 0 .242 .996 .071 k
F
.35558 .36877 m .35911 .37593 L .35873 .36977 L 0 .77 .996 .044 k
F
.35911 .37593 m .36226 .37702 L .35873 .36977 L 0 .82 .996 .043 k
F
.39141 .39656 m .39516 .3925 L .39452 .39764 L 0 .109 .996 .064 k
F
.39206 .39024 m .39516 .3925 L .39141 .39656 L 0 .202 .996 .069 k
F
.15736 .36844 m .16148 .36385 L .16022 .37673 L 0 .39 .996 .09 k
F
.1578 .36732 m .16148 .36385 L .15736 .36844 L 0 .733 .996 .077 k
F
.16148 .36385 m .16438 .37149 L .16022 .37673 L 0 .581 .996 .154 k
F
.1578 .36732 m .16126 .37235 L .16148 .36385 L 0 .733 .996 .077 k
F
.16148 .36385 m .16504 .36732 L .16438 .37149 L 0 .581 .996 .154 k
F
.16126 .37235 m .16504 .36732 L .16148 .36385 L 0 .742 .996 .083 k
F
.23795 .38898 m .24134 .3963 L .24089 .39667 L .5 .5 .5 1 k
F
.23583 .46233 m .23939 .46717 L .24046 .43698 L 0 .678 .996 .099 k
F
.23939 .46717 m .24397 .44225 L .24046 .43698 L 0 .719 .996 .104 k
F
.24089 .39667 m .24214 .43843 L .23814 .44271 L 0 .583 .996 .101 k
F
.23612 .43346 m .24134 .3963 L .23795 .38898 L 0 .655 .996 .098 k
F
.32821 .38686 m .33142 .38685 L .32759 .39093 L 0 .121 .996 .053 k
F
.43576 .37682 m .43945 .37116 L .43882 .37879 L 0 .202 .996 .065 k
F
.43639 .36939 m .43945 .37116 L .43576 .37682 L 0 .184 .996 .064 k
F
.1998 .40463 m .20397 .39806 L .20317 .40473 L 0 .145 .996 .058 k
F
.20081 .39437 m .20397 .39806 L .1998 .40463 L 0 .267 .996 .077 k
F
.44003 .39745 m .4431 .39613 L .43944 .39787 L .017 0 .996 0 k
F
.44003 .39745 m .4437 .39381 L .4431 .39613 L F
.28937 .3763 m .28971 .37676 L .29238 .38283 L 0 .996 .561 .273 k
F
.29238 .38283 m .29505 .3889 L .29197 .3812 L 0 .996 .996 .996 k
F
.28971 .37676 m .29292 .38111 L .29238 .38283 L 0 .996 .561 .273 k
F
.29238 .38283 m .29537 .38972 L .29505 .3889 L 0 .996 .996 .996 k
F
.3106 .39442 m .31443 .39144 L .3136 .40131 L 0 .361 .996 .092 k
F
.31443 .39144 m .31744 .39789 L .3136 .40131 L 0 .347 .996 .087 k
F
.48379 .37981 m .48682 .38223 L .48506 .3805 L .127 .025 .67 .026 k
F
.48379 .37981 m .48506 .3805 L .48317 .37865 L F
.48015 .37826 m .48379 .37981 L .48317 .37865 L 0 .996 .996 .134 k
F
.48078 .37979 m .48379 .37981 L .48245 .37924 L .134 0 .996 0 k
F
.48078 .37979 m .48245 .37924 L .48015 .37826 L F
.47775 .38142 m .48078 .37979 L .48048 .37982 L 0 .016 .996 .06 k
F
.47775 .38142 m .48048 .37982 L .47713 .38013 L F
.47103 .38358 m .47466 .37817 L .47406 .38557 L 0 .197 .996 .065 k
F
.47472 .38334 m .47775 .38142 L .4741 .38312 L 0 0 .996 0 k
F
.47472 .38334 m .47502 .38303 L .47775 .38142 L F
.47713 .38013 m .48078 .37979 L .48015 .37826 L 0 .996 .996 .165 k
F
.4741 .38312 m .47775 .38142 L .47713 .38013 L 0 .996 .996 .228 k
F
.47502 .38303 m .47837 .3796 L .47775 .38142 L 0 0 .996 0 k
F
.47775 .38142 m .4791 .38034 L .48078 .37979 L 0 .016 .996 .06 k
F
.4791 .38034 m .48139 .3785 L .48078 .37979 L F
.48078 .37979 m .48253 .37912 L .48379 .37981 L .134 0 .996 0 k
F
.48253 .37912 m .48441 .3784 L .48379 .37981 L F
.48379 .37981 m .48544 .38008 L .48682 .38223 L .127 .025 .67 .026 k
F
.48544 .38008 m .48743 .38042 L .48682 .38223 L F
.48682 .38223 m .48985 .38676 L .4882 .38438 L .143 .412 .672 .084 k
F
.48682 .38223 m .4882 .38438 L .48619 .38148 L F
.30396 .38516 m .30774 .38359 L .30682 .3959 L 0 .462 .996 .101 k
F
.30774 .38359 m .3106 .39442 L .30682 .3959 L 0 .453 .996 .097 k
F
.12251 .38351 m .12607 .38694 L .12626 .37994 L 0 .816 .996 .084 k
F
.12607 .38694 m .12969 .38499 L .12626 .37994 L 0 .996 .996 .085 k
F
.47162 .37444 m .47466 .37817 L .47103 .38358 L 0 .262 .996 .074 k
F
.54098 .40201 m .54386 .39871 L .54026 .39865 L 0 .996 .996 .188 k
F
.54098 .40201 m .54456 .40044 L .54386 .39871 L F
.29846 .39408 m .30198 .4 L .30168 .39498 L 0 .839 .996 .047 k
F
.30198 .4 m .30521 .40025 L .30168 .39498 L 0 .996 .996 .058 k
F
.38291 .3982 m .38656 .40065 L .38605 .39852 L 0 .996 .996 .078 k
F
.38656 .40065 m .38968 .40133 L .38605 .39852 L 0 .996 .996 .626 k
F
.8201 .56922 m .81704 .51194 L .82112 .56994 L 0 .467 .996 .022 k
F
.82211 .57064 m .82115 .54231 L .82252 .57141 L 0 .996 .996 0 k
F
.82201 .56695 m .81648 .48245 L .81448 .50138 L 0 .996 .996 .156 k
F
.81987 .56665 m .81448 .50138 L .81896 .56663 L 0 .926 .996 .137 k
F
.82201 .56695 m .81448 .50138 L .81987 .56665 L 0 .996 .996 .156 k
F
.81763 .55009 m .80791 .41614 L .81807 .51271 L 0 .792 .996 .125 k
F
.81763 .55009 m .81807 .51271 L .81927 .55062 L F
.8187 .54884 m .80791 .41614 L .81687 .54855 L 0 .723 .996 .108 k
F
.80791 .41614 m .81332 .4409 L .81807 .51271 L 0 .792 .996 .125 k
F
.81927 .55062 m .81807 .51271 L .82091 .55111 L 0 .575 .996 .081 k
F
.82054 .54922 m .80791 .41614 L .8187 .54884 L 0 .746 .996 .112 k
F
.82299 .57186 m .82115 .54231 L .82312 .57236 L 0 .996 .996 .039 k
F
.82252 .57141 m .82115 .54231 L .82299 .57186 L 0 .996 .996 0 k
F
.82382 .56685 m .81648 .48245 L .82201 .56695 L 0 .996 .996 .156 k
F
.82439 .5669 m .81648 .48245 L .82382 .56685 L 0 .996 .996 .192 k
F
.81332 .4409 m .81699 .45449 L .81807 .51271 L 0 .996 .996 .762 k
F
.82211 .55153 m .81807 .51271 L .81699 .45449 L 0 .57 .996 .08 k
F
.82091 .55111 m .81807 .51271 L .82211 .55153 L F
.82054 .54922 m .81332 .4409 L .80791 .41614 L 0 .746 .996 .112 k
F
.51965 .35981 m .51992 .36034 L .51906 .36442 L 0 .996 .996 .014 k
F
.51875 .3696 m .52196 .36256 L .52141 .36711 L 0 .054 .996 .018 k
F
.52196 .36256 m .522 .36249 L .52198 .36259 L F
.52196 .36256 m .52198 .36259 L .52141 .36711 L F
.51881 .36916 m .522 .36249 L .51875 .3696 L F
.51906 .36442 m .522 .36249 L .51848 .36986 L 0 .996 .996 .096 k
F
.51906 .36442 m .52269 .36586 L .522 .36249 L F
.51992 .36034 m .52269 .36586 L .51939 .36455 L 0 .996 .996 .014 k
F
.51992 .36034 m .52339 .36907 L .52269 .36586 L F
.51965 .35981 m .51982 .36024 L .51992 .36034 L F
.51992 .36034 m .51939 .36455 L .51906 .36442 L F
.51982 .36024 m .52339 .36907 L .51992 .36034 L F
.51848 .36986 m .51881 .36916 L .51875 .3696 L 0 .054 .996 .018 k
F
.52269 .36586 m .52575 .37239 L .522 .36249 L 0 .996 .996 .021 k
F
.43332 .36774 m .43702 .36241 L .43639 .36939 L 0 .181 .996 .063 k
F
.43396 .36067 m .43702 .36241 L .43332 .36774 L 0 .829 .996 .036 k
F
.43396 .36067 m .43757 .36802 L .43702 .36241 L F
.43757 .36802 m .44063 .36991 L .43702 .36241 L 0 .865 .996 .034 k
F
.19844 .41385 m .20213 .40862 L .19811 .4126 L .5 .5 .5 1 k
F
.19844 .41385 m .20255 .40831 L .20213 .40862 L F
.14984 .38983 m .1533 .39479 L .15356 .38592 L 0 .727 .996 .079 k
F
.1533 .39479 m .15701 .39088 L .15356 .38592 L 0 .812 .996 .084 k
F
.4382 .38601 m .44188 .38066 L .44126 .38781 L 0 .188 .996 .064 k
F
.43882 .37879 m .44188 .38066 L .4382 .38601 L 0 .201 .996 .064 k
F
.21123 .40305 m .21301 .43109 L .2102 .41383 L 0 .839 .996 .142 k
F
.21123 .40305 m .21437 .4142 L .21301 .43109 L F
.20249 .39335 m .20636 .38493 L .2026 .38471 L 0 .996 .996 .135 k
F
.20249 .39335 m .20643 .39078 L .20636 .38493 L F
.50384 .40065 m .50745 .39896 L .50686 .40418 L 0 .197 .996 .091 k
F
.50441 .39353 m .50745 .39896 L .50384 .40065 L 0 .31 .996 .088 k
F
.41814 .3836 m .42175 .38966 L .42124 .38301 L 0 .793 .996 .056 k
F
.42175 .38966 m .42486 .38865 L .42124 .38301 L 0 .866 .996 .062 k
F
.14805 .39443 m .15112 .39971 L .14737 .3989 L 0 .299 .996 .097 k
F
.47286 .39576 m .47649 .39119 L .47588 .39586 L 0 .048 .996 .051 k
F
.47346 .39136 m .47649 .39119 L .47286 .39576 L 0 .092 .996 .047 k
F
.34817 .36879 m .35203 .3627 L .35129 .3712 L 0 .226 .996 .068 k
F
.34889 .36096 m .35203 .3627 L .34817 .36879 L 0 .835 .996 .037 k
F
.34889 .36096 m .35242 .36782 L .35203 .3627 L F
.35242 .36782 m .35558 .36877 L .35203 .3627 L 0 .814 .996 .045 k
F
.13677 .39235 m .14044 .39432 L .14018 .39301 L 0 .996 .996 .101 k
F
.14044 .39432 m .14373 .39662 L .14018 .39301 L .149 .015 .632 .017 k
F
.50079 .39442 m .50441 .39353 L .50384 .40065 L 0 .344 .996 .101 k
F
.38656 .40065 m .39023 .40156 L .38968 .40133 L 0 .996 .996 .626 k
F
.19536 .38582 m .19885 .39094 L .19906 .38068 L 0 .715 .996 .081 k
F
.19885 .39094 m .2026 .38471 L .19906 .38068 L 0 .829 .996 .094 k
F
.4765 .37584 m .48015 .37826 L .47951 .37429 L 0 .996 .996 .081 k
F
.48015 .37826 m .48317 .37865 L .47951 .37429 L 0 .996 .996 .134 k
F
.3136 .40131 m .31744 .39789 L .31674 .40411 L 0 .194 .996 .079 k
F
.36164 .40422 m .36479 .40477 L .3611 .40464 L .11 0 .996 0 k
F
.36164 .40422 m .36537 .40255 L .36479 .40477 L F
.83199 .39003 m .83561 .40252 L .8341 .42595 L 0 .462 .996 .07 k
F
.83192 .40933 m .83522 .40716 L .83162 .37489 L 0 .796 .996 .108 k
F
.83522 .40716 m .83546 .37959 L .83162 .37489 L 0 .875 .996 .116 k
F
.40541 .38479 m .40849 .38678 L .40484 .38488 L 0 .016 .988 .088 k
F
.40541 .38479 m .40909 .38372 L .40849 .38678 L F
.2594 .4444 m .26342 .42855 L .2593 .43673 L 0 .996 .996 .389 k
F
.2594 .4444 m .26373 .43164 L .26342 .42855 L F
.18801 .3986 m .19129 .40675 L .19116 .40239 L 0 .802 .996 .023 k
F
.19129 .40675 m .19452 .40944 L .19116 .40239 L 0 .996 .996 .029 k
F
.12048 .39194 m .12377 .39437 L .11999 .39388 L 0 .153 .996 .086 k
F
.1442 .39502 m .14805 .39443 L .14737 .3989 L 0 .207 .996 .105 k
F
.46494 .37128 m .46858 .36772 L .46799 .3789 L 0 .384 .996 .089 k
F
.46555 .36483 m .46858 .36772 L .46494 .37128 L 0 .996 .996 .1 k
F
.46858 .36772 m .47162 .37444 L .46799 .3789 L 0 .358 .996 .088 k
F
.46555 .36483 m .4692 .36895 L .46858 .36772 L 0 .996 .996 .1 k
F
.40478 .36613 m .40788 .36765 L .40423 .3655 L 0 .807 .996 .038 k
F
.40478 .36613 m .40837 .37342 L .40788 .36765 L F
.40837 .37342 m .41146 .37523 L .40788 .36765 L 0 .872 .996 .035 k
F
.16438 .37149 m .16745 .37671 L .16324 .38271 L 0 .313 .996 .082 k
F
.16022 .37673 m .16438 .37149 L .16324 .38271 L 0 .333 .996 .084 k
F
.16126 .37235 m .16477 .37674 L .16504 .36732 L 0 .742 .996 .083 k
F
.16477 .37674 m .16845 .37301 L .16504 .36732 L 0 .814 .996 .083 k
F
.45705 .38969 m .4607 .39531 L .4601 .39268 L 0 .996 .996 .027 k
F
.4607 .39531 m .46374 .39825 L .4601 .39268 L 0 .996 .996 .111 k
F
.44064 .39374 m .4437 .39381 L .44003 .39745 L 0 .075 .996 .051 k
F
.56757 .42573 m .57168 .47599 L .56737 .44678 L .5 .5 .5 1 k
F
.5651 .44516 m .57075 .53128 L .56757 .42573 L 0 .489 .996 .056 k
F
.57424 .55374 m .57168 .47599 L .57599 .50362 L 0 .703 .996 .111 k
F
.57256 .48339 m .57599 .50362 L .57168 .47599 L 0 .458 .996 .029 k
F
.56757 .42573 m .57256 .48339 L .57168 .47599 L .5 .5 .5 1 k
F
.57327 .55376 m .57168 .47599 L .57424 .55374 L 0 .703 .996 .111 k
F
.57075 .53128 m .57256 .48339 L .56757 .42573 L 0 .492 .996 .06 k
F
.37254 .3898 m .37614 .39469 L .3757 .38931 L 0 .877 .996 .059 k
F
.37614 .39469 m .3793 .39435 L .3757 .38931 L 0 .996 .996 .064 k
F
.49593 .39759 m .49959 .40223 L .49895 .40196 L .5 .5 .5 1 k
F
.49959 .40223 m .50261 .40581 L .49895 .40196 L .173 .29 .488 .099 k
F
.40601 .38131 m .40909 .38372 L .40541 .38479 L 0 .178 .996 .074 k
F
.53426 .39243 m .5373 .39782 L .53356 .38959 L 0 .996 .996 .065 k
F
.1396 .37809 m .14289 .38534 L .14317 .37658 L 0 .663 .996 .065 k
F
.14289 .38534 m .14647 .38364 L .14317 .37658 L 0 .698 .996 .067 k
F
.30183 .3809 m .30536 .38675 L .30527 .3757 L 0 .705 .996 .078 k
F
.30536 .38675 m .30883 .3805 L .30527 .3757 L 0 .743 .996 .084 k
F
.52505 .36924 m .52881 .37934 L .52811 .3767 L 0 .996 .996 .05 k
F
.52575 .37239 m .52881 .37934 L .52505 .36924 L 0 .996 .996 .048 k
F
.88205 .38788 m .88712 .40498 L .88599 .40293 L .5 .5 .5 1 k
F
.88299 .38795 m .88712 .40498 L .88205 .38788 L 0 .996 .996 .844 k
F
.20876 .44024 m .21163 .45634 L .211 .46001 L 0 .996 .996 .399 k
F
.16324 .38271 m .16745 .37671 L .16643 .38627 L 0 .264 .996 .076 k
F
.3908 .40016 m .39392 .40087 L .39023 .40156 L 0 0 .996 .045 k
F
.3908 .40016 m .39452 .39764 L .39392 .40087 L F
.51789 .37518 m .52141 .36711 L .52083 .37252 L 0 .091 .996 .022 k
F
.51848 .36986 m .52141 .36711 L .51789 .37518 L 0 .054 .996 .018 k
F
.35918 .39601 m .36295 .39304 L .36226 .39995 L 0 .243 .996 .085 k
F
.35988 .38872 m .36295 .39304 L .35918 .39601 L 0 .274 .996 .081 k
F
.39141 .39656 m .39452 .39764 L .3908 .40016 L 0 .109 .996 .064 k
F
.17191 .37819 m .17542 .38259 L .17533 .37806 L 0 .898 .996 .061 k
F
.17542 .38259 m .17871 .38437 L .17533 .37806 L 0 .996 .996 .058 k
F
.50324 .40454 m .50625 .40692 L .50261 .40581 L .036 .052 .913 .059 k
F
.50324 .40454 m .50686 .40418 L .50625 .40692 L F
.44063 .36991 m .44426 .37717 L .44369 .37169 L 0 .841 .996 .035 k
F
.44426 .37717 m .44732 .37896 L .44369 .37169 L 0 .903 .996 .035 k
F
.3726 .36363 m .37629 .36367 L .37554 .37424 L 0 .486 .996 .108 k
F
.3726 .36363 m .37554 .37424 L .3718 .37646 L F
.373 .37028 m .37629 .36367 L .3726 .36363 L 0 .735 .996 .083 k
F
.37629 .36367 m .37929 .37148 L .37554 .37424 L 0 .795 .996 .185 k
F
.37554 .37424 m .37929 .37148 L .3785 .38428 L 0 .44 .996 .095 k
F
.373 .37028 m .37661 .37519 L .37629 .36367 L 0 .735 .996 .083 k
F
.37629 .36367 m .37989 .36825 L .37929 .37148 L 0 .795 .996 .185 k
F
.37661 .37519 m .37989 .36825 L .37629 .36367 L 0 .755 .996 .085 k
F
.29518 .3719 m .29836 .37385 L .29493 .36582 L 0 .689 .996 .039 k
F
.87281 .39929 m .87419 .38705 L .87178 .39819 L .5 .5 .5 1 k
F
.87281 .39929 m .87508 .38674 L .87419 .38705 L F
.49411 .38631 m .49774 .38654 L .49716 .3935 L 0 .398 .996 .11 k
F
.49774 .38654 m .50079 .39442 L .49716 .3935 L 0 .406 .996 .101 k
F
.25729 .3726 m .2602 .38107 L .25605 .38956 L 0 .996 .772 .414 k
F
.25605 .38956 m .2602 .38107 L .25842 .40994 L 0 .5 .996 .091 k
F
.25099 .46277 m .25514 .45495 L .25528 .44235 L 0 .996 .996 .141 k
F
.25514 .45495 m .2593 .43673 L .25528 .44235 L 0 .996 .996 .183 k
F
.25027 .48199 m .25453 .46208 L .25004 .47739 L .5 .5 .5 1 k
F
.25027 .48199 m .25494 .46288 L .25453 .46208 L F
.25114 .47307 m .25584 .4531 L .25494 .46288 L 0 .192 .996 .013 k
F
.25514 .45495 m .2594 .4444 L .2593 .43673 L 0 .996 .996 .183 k
F
.25258 .44811 m .25691 .43628 L .25566 .45356 L 0 .339 .996 .071 k
F
.25446 .44652 m .25921 .41567 L .25547 .41526 L 0 .838 .996 .119 k
F
.25054 .44923 m .25446 .44652 L .25547 .41526 L 0 .767 .996 .112 k
F
.25605 .38956 m .25842 .40994 L .25414 .42061 L 0 .5 .996 .091 k
F
.2528 .39745 m .25634 .40253 L .25729 .3726 L 0 .68 .996 .098 k
F
.25729 .3726 m .26072 .37956 L .2602 .38107 L 0 .996 .772 .414 k
F
.2602 .38107 m .26269 .39875 L .25842 .40994 L 0 .485 .996 .09 k
F
.25634 .40253 m .26072 .37956 L .25729 .3726 L 0 .702 .996 .1 k
F
.5627 .36284 m .56634 .36511 L .56581 .37169 L 0 .514 .996 .128 k
F
.5627 .36284 m .56581 .37169 L .56225 .37309 L F
.56352 .36902 m .56634 .36511 L .5627 .36284 L 0 .772 .996 .071 k
F
.56634 .36511 m .56938 .37104 L .56581 .37169 L .142 .745 .777 .111 k
F
.56581 .37169 m .56938 .37104 L .56901 .38384 L 0 .503 .996 .103 k
F
.56225 .37309 m .56581 .37169 L .56537 .38244 L 0 .443 .996 .099 k
F
.56581 .37169 m .56901 .38384 L .56537 .38244 L 0 .503 .996 .103 k
F
.56352 .36902 m .56725 .3746 L .56634 .36511 L 0 .772 .996 .071 k
F
.56634 .36511 m .57002 .36897 L .56938 .37104 L .142 .745 .777 .111 k
F
.56725 .3746 m .57002 .36897 L .56634 .36511 L 0 .761 .996 .077 k
F
.55917 .36609 m .5627 .36284 L .56225 .37309 L 0 .369 .996 .088 k
F
.55972 .3601 m .5627 .36284 L .55917 .36609 L 0 .843 .996 .025 k
F
.55972 .3601 m .56352 .36902 L .5627 .36284 L F
.40291 .38007 m .40666 .3751 L .40601 .38131 L 0 .152 .996 .063 k
F
.40356 .37344 m .40666 .3751 L .40291 .38007 L 0 .199 .996 .063 k
F
.32502 .38586 m .32893 .37965 L .32821 .38686 L 0 .174 .996 .061 k
F
.3258 .37712 m .32893 .37965 L .32502 .38586 L 0 .235 .996 .068 k
F
.55725 .39358 m .5611 .40511 L .56044 .40622 L 0 .996 .996 .607 k
F
.55793 .39376 m .5611 .40511 L .55725 .39358 L 0 .996 .996 .537 k
F
.29359 .37594 m .29736 .37512 L .29654 .3841 L 0 .414 .996 .104 k
F
.29736 .37512 m .30022 .3854 L .29654 .3841 L 0 .452 .996 .1 k
F
.55603 .3778 m .55997 .39372 L .5593 .39415 L .5 .5 .5 1 k
F
.55671 .3781 m .55997 .39372 L .55603 .3778 L 0 .996 .996 .517 k
F
.48502 .37453 m .48862 .36978 L .48804 .37606 L 0 .16 .996 .063 k
F
.48561 .36888 m .48862 .36978 L .48502 .37453 L 0 .164 .996 .056 k
F
.56938 .37104 m .57339 .4157 L .56901 .38384 L 0 .708 .996 .118 k
F
.56938 .37104 m .57318 .37915 L .57339 .4157 L F
.57002 .36897 m .57318 .37915 L .56938 .37104 L 0 .963 .996 .001 k
F
.35067 .3983 m .35428 .40206 L .35383 .39908 L 0 .996 .996 .055 k
F
.35428 .40206 m .35745 .40271 L .35383 .39908 L 0 .996 .996 .105 k
F
.47225 .39916 m .47588 .39586 L .47528 .39997 L 0 .026 .996 .062 k
F
.47286 .39576 m .47588 .39586 L .47225 .39916 L 0 .048 .996 .051 k
F
.31295 .40599 m .31619 .40586 L .31247 .40577 L .107 0 .996 0 k
F
.31295 .40599 m .31674 .40411 L .31619 .40586 L F
.47103 .40392 m .47407 .40608 L .47042 .40496 L .055 .027 .893 .042 k
F
.47103 .40392 m .47467 .4035 L .47407 .40608 L F
.19685 .39733 m .20081 .39437 L .1998 .40463 L 0 .371 .996 .094 k
F
.46374 .39825 m .46739 .40211 L .46678 .40155 L .5 .5 .5 1 k
F
.46739 .40211 m .47042 .40496 L .46678 .40155 L .178 .164 .432 .1 k
F
.36226 .39995 m .36537 .40255 L .36164 .40422 L 0 .177 .996 .079 k
F
.18519 .37282 m .18853 .38009 L .18866 .3717 L 0 .674 .996 .062 k
F
.18853 .38009 m .19198 .37915 L .18866 .3717 L 0 .707 .996 .062 k
F
.33057 .37542 m .33412 .38113 L .33378 .37534 L 0 .816 .996 .055 k
F
.33412 .38113 m .3373 .38194 L .33378 .37534 L 0 .98 .996 .049 k
F
.14044 .39432 m .1442 .39502 L .14373 .39662 L .149 .015 .632 .017 k
F
.1442 .39502 m .14737 .3989 L .14373 .39662 L 0 .207 .996 .105 k
F
.46799 .3789 m .47162 .37444 L .47103 .38358 L 0 .292 .996 .079 k
F
.41146 .37523 m .41505 .38229 L .41455 .37665 L 0 .819 .996 .039 k
F
.41505 .38229 m .41814 .3836 L .41455 .37665 L 0 .894 .996 .04 k
F
.89274 .56246 m .88155 .4601 L .89292 .56218 L .5 .5 .5 1 k
F
.89292 .56218 m .88155 .4601 L .8931 .56144 L F
.8931 .56144 m .88155 .4601 L .88349 .47097 L F
.51486 .3926 m .51778 .38829 L .51418 .38995 L 0 .996 .996 .996 k
F
.51486 .3926 m .51844 .38863 L .51778 .38829 L F
.1644 .39953 m .168 .39688 L .16423 .39658 L .173 .996 .996 .507 k
F
.1644 .39953 m .16836 .39722 L .168 .39688 L F
.50384 .40065 m .50686 .40418 L .50324 .40454 L 0 .197 .996 .091 k
F
.5373 .39782 m .54098 .40201 L .54026 .39865 L 0 .996 .996 .049 k
F
.86252 .59249 m .86158 .5726 L .86329 .5916 L .5 .5 .5 1 k
F
.86329 .5916 m .86158 .5726 L .8633 .59157 L F
.8633 .59157 m .86158 .5726 L .86393 .59079 L F
.35058 .37879 m .35442 .37356 L .35371 .38123 L 0 .213 .996 .07 k
F
.35129 .3712 m .35442 .37356 L .35058 .37879 L 0 .224 .996 .068 k
F
.49289 .39228 m .49655 .39707 L .49593 .39759 L 0 .996 .43 .612 k
F
.49655 .39707 m .49959 .40223 L .49593 .39759 L .133 .506 .79 .083 k
F
.19885 .39094 m .20249 .39335 L .2026 .38471 L 0 .829 .996 .094 k
F
.49657 .37815 m .50026 .38468 L .49956 .3773 L 0 .78 .996 .055 k
F
.50026 .38468 m .50324 .38277 L .49956 .3773 L 0 .827 .996 .065 k
F
.47164 .40188 m .47528 .39997 L .47467 .4035 L 0 .02 .996 .079 k
F
.47225 .39916 m .47528 .39997 L .47164 .40188 L 0 .026 .996 .062 k
F
.86757 .39983 m .86942 .39259 L .86622 .39519 L 0 .996 .996 .187 k
F
.86757 .39983 m .87063 .39568 L .86942 .39259 L F
.87928 .36243 m .88217 .36653 L .87872 .36636 L 0 .996 .996 .953 k
F
.87928 .36243 m .8831 .36656 L .88217 .36653 L F
.88217 .36653 m .88649 .37585 L .88582 .37857 L 0 .996 .996 .266 k
F
.8831 .36656 m .88649 .37585 L .88217 .36653 L 0 .996 .785 .273 k
F
.38225 .38171 m .38599 .37834 L .38525 .38947 L 0 .386 .996 .091 k
F
.38599 .37834 m .389 .38575 L .38525 .38947 L 0 .376 .996 .088 k
F
.3373 .38194 m .34086 .38771 L .34045 .38399 L 0 .996 .996 .034 k
F
.34086 .38771 m .34398 .3904 L .34045 .38399 L 0 .996 .996 .039 k
F
.44732 .37896 m .45096 .38562 L .45037 .38075 L 0 .904 .996 .035 k
F
.45096 .38562 m .45401 .38741 L .45037 .38075 L 0 .996 .996 .035 k
F
.32377 .39388 m .32709 .39078 L .32337 .3909 L .5 .5 .5 1 k
F
.32377 .39388 m .32759 .39093 L .32709 .39078 L F
.83832 .4027 m .83906 .38131 L .83546 .37959 L 0 .996 .996 .13 k
F
.83832 .4027 m .84124 .39629 L .83906 .38131 L F
.47164 .40188 m .47467 .4035 L .47103 .40392 L 0 .02 .996 .079 k
F
.49959 .40223 m .50324 .40454 L .50261 .40581 L .173 .29 .488 .099 k
F
.45825 .36447 m .4619 .36154 L .46129 .3744 L 0 .439 .996 .094 k
F
.45825 .36447 m .46129 .3744 L .45764 .3769 L F
.45885 .36729 m .4619 .36154 L .45825 .36447 L 0 .787 .996 .083 k
F
.4619 .36154 m .46494 .37128 L .46129 .3744 L 0 .581 .996 .136 k
F
.45885 .36729 m .46251 .37141 L .4619 .36154 L 0 .787 .996 .083 k
F
.4619 .36154 m .46555 .36483 L .46494 .37128 L 0 .581 .996 .136 k
F
.46251 .37141 m .46555 .36483 L .4619 .36154 L 0 .802 .996 .087 k
F
.18495 .39331 m .18823 .40139 L .18801 .3986 L 0 .996 .996 .009 k
F
.18823 .40139 m .19129 .40675 L .18801 .3986 L 0 .996 .996 .111 k
F
.28772 .37106 m .29168 .36175 L .29116 .36693 L 0 .083 .996 .021 k
F
.29168 .36175 m .29179 .36186 L .29116 .36693 L F
.28843 .3653 m .29177 .36145 L .28772 .37106 L 0 .996 .996 .11 k
F
.29177 .36145 m .29185 .36137 L .2918 .36148 L F
.29177 .36145 m .2918 .36148 L .28772 .37106 L F
.29168 .36175 m .29185 .36137 L .29179 .36186 L 0 .083 .996 .021 k
F
.28843 .3653 m .29215 .36567 L .29185 .36137 L 0 .996 .996 .11 k
F
.28916 .35865 m .29215 .36567 L .28843 .3653 L 0 .996 .996 .004 k
F
.28948 .36243 m .29249 .36918 L .28931 .35912 L 0 .996 .996 .016 k
F
.28919 .35901 m .28931 .35912 L .28916 .35865 L F
.28948 .36243 m .28931 .35912 L .28919 .35901 L F
.2895 .35944 m .29249 .36918 L .29215 .36567 L 0 .996 .996 .004 k
F
.28916 .35865 m .28937 .3593 L .2895 .35944 L F
.28937 .3593 m .29249 .36918 L .2895 .35944 L F
.48985 .38676 m .49351 .39087 L .49289 .39228 L .113 .889 .549 .186 k
F
.49351 .39087 m .49655 .39707 L .49289 .39228 L 0 .459 .996 .151 k
F
.19019 .38893 m .19407 .38733 L .19302 .39809 L 0 .429 .996 .101 k
F
.19407 .38733 m .19685 .39733 L .19302 .39809 L 0 .435 .996 .097 k
F
.13288 .37056 m .13612 .37834 L .13637 .37025 L 0 .656 .996 .058 k
F
.13612 .37834 m .1396 .37809 L .13637 .37025 L 0 .682 .996 .058 k
F
.12607 .38694 m .12971 .38932 L .12969 .38499 L 0 .996 .996 .085 k
F
.12971 .38932 m .13319 .38919 L .12969 .38499 L 0 .996 .996 .123 k
F
.35611 .39171 m .35988 .38872 L .35918 .39601 L 0 .261 .996 .086 k
F
.3568 .3846 m .35988 .38872 L .35611 .39171 L 0 .267 .996 .08 k
F
.35794 .40407 m .3611 .40464 L .35745 .40271 L 0 .206 .996 .338 k
F
.35794 .40407 m .36164 .40422 L .3611 .40464 L F
.27145 .36841 m .27544 .36258 L .27401 .38537 L 0 .495 .996 .093 k
F
.26557 .40838 m .26993 .39449 L .26881 .40971 L 0 .279 .996 .058 k
F
.26744 .40731 m .2714 .39238 L .26776 .38977 L 0 .936 .996 .118 k
F
.27145 .36841 m .27401 .38537 L .26981 .39524 L 0 .495 .996 .093 k
F
.27143 .37927 m .27544 .36258 L .27145 .36841 L 0 .754 .996 .102 k
F
.27544 .36258 m .27818 .37549 L .27401 .38537 L 0 .619 .996 .13 k
F
.27143 .37927 m .27512 .38102 L .27544 .36258 L 0 .754 .996 .102 k
F
.27544 .36258 m .27903 .36629 L .27818 .37549 L 0 .619 .996 .13 k
F
.27512 .38102 m .27903 .36629 L .27544 .36258 L 0 .819 .996 .107 k
F
.26004 .44024 m .26446 .42547 L .26373 .43164 L 0 .18 .996 .006 k
F
.26126 .42328 m .26446 .42547 L .26004 .44024 L 0 .291 .996 .062 k
F
.26264 .43295 m .26696 .41023 L .26304 .41398 L 0 .996 .996 .152 k
F
.26264 .43295 m .26687 .42267 L .26696 .41023 L F
.48682 .38223 m .49047 .38484 L .48985 .38676 L .143 .412 .672 .084 k
F
.49047 .38484 m .49351 .39087 L .48985 .38676 L 0 .372 .996 .128 k
F
.12553 .36661 m .12967 .36249 L .12873 .37023 L 0 .245 .996 .082 k
F
.12617 .36282 m .12967 .36249 L .12553 .36661 L 0 .656 .996 .058 k
F
.12617 .36282 m .1294 .37057 L .12967 .36249 L F
.1294 .37057 m .13288 .37056 L .12967 .36249 L 0 .675 .996 .057 k
F
.1533 .39479 m .15688 .39821 L .15701 .39088 L 0 .812 .996 .084 k
F
.15688 .39821 m .16056 .39452 L .15701 .39088 L 0 .996 .996 .096 k
F
.46739 .40211 m .47103 .40392 L .47042 .40496 L .178 .164 .432 .1 k
F
.82212 .3856 m .82451 .37258 L .82824 .42868 L 0 .584 .996 .089 k
F
.83289 .56391 m .82811 .48629 L .82668 .47958 L 0 .996 .996 .655 k
F
.83438 .562 m .82928 .47891 L .82898 .48608 L .5 .5 .5 1 k
F
.83448 .56139 m .82928 .47891 L .83438 .562 L F
.83328 .56352 m .82811 .48629 L .83289 .56391 L .135 .996 .996 .507 k
F
.83377 .56298 m .82811 .48629 L .83328 .56352 L F
.83377 .56298 m .82898 .48608 L .82811 .48629 L F
.834 .56253 m .82898 .48608 L .83377 .56298 L .5 .5 .5 1 k
F
.83438 .562 m .82898 .48608 L .834 .56253 L F
.83126 .53464 m .82823 .45425 L .83032 .49073 L 0 .837 .996 0 k
F
.82721 .47359 m .82823 .45425 L .83126 .53464 L 0 .507 .996 .005 k
F
.83236 .56441 m .82668 .47958 L .83173 .56478 L 0 .996 .996 .655 k
F
.83289 .56391 m .82668 .47958 L .83236 .56441 L F
.82387 .46437 m .82721 .47359 L .82997 .55133 L 0 .452 .996 .048 k
F
.82997 .55133 m .82721 .47359 L .83126 .53464 L 0 .459 .996 .02 k
F
.83277 .55661 m .83032 .49073 L .83372 .55753 L 0 .837 .996 0 k
F
.83277 .55661 m .83126 .53464 L .83032 .49073 L F
.83197 .53136 m .82709 .43942 L .82461 .45154 L 0 .996 .996 .149 k
F
.83372 .55753 m .83032 .49073 L .83286 .533 L 0 .996 .996 .007 k
F
.83197 .53136 m .83211 .48985 L .82709 .43942 L 0 .996 .996 .149 k
F
.82212 .3856 m .82824 .42868 L .82684 .45458 L 0 .584 .996 .089 k
F
.82467 .40596 m .82451 .37258 L .82212 .3856 L 0 .736 .996 .099 k
F
.82467 .40596 m .8284 .40898 L .82451 .37258 L F
.52811 .3767 m .53188 .38671 L .53119 .38474 L 0 .996 .996 .133 k
F
.52881 .37934 m .53188 .38671 L .52811 .3767 L 0 .996 .996 .147 k
F
.48743 .38042 m .49106 .38006 L .49047 .38484 L 0 .237 .996 .106 k
F
.48804 .37606 m .49106 .38006 L .48743 .38042 L 0 .248 .996 .082 k
F
.49106 .38006 m .49411 .38631 L .49047 .38484 L 0 .343 .996 .099 k
F
.30198 .4 m .30556 .404 L .30521 .40025 L 0 .996 .996 .058 k
F
.30556 .404 m .30881 .40389 L .30521 .40025 L 0 .996 .996 .089 k
F
.18187 .38817 m .18521 .39526 L .18495 .39331 L 0 .996 .996 .016 k
F
.18216 .38982 m .18521 .39526 L .18409 .39287 L 0 .996 .359 .36 k
F
.18216 .38982 m .18409 .39287 L .18187 .38817 L F
.17899 .38601 m .18216 .38982 L .18096 .38793 L .155 .283 .547 .089 k
F
.17899 .38601 m .18096 .38793 L .17871 .38437 L F
.1757 .38406 m .17899 .38601 L .17818 .38523 L .14 0 .749 0 k
F
.1757 .38406 m .17818 .38523 L .17542 .38259 L F
.17199 .38275 m .1757 .38406 L .17542 .38259 L 0 .996 .996 .117 k
F
.17233 .38332 m .1757 .38406 L .17199 .38275 L .083 0 .996 0 k
F
.17233 .38332 m .17323 .38289 L .1757 .38406 L F
.17542 .38259 m .17899 .38601 L .17871 .38437 L 0 .996 .996 .058 k
F
.17199 .38275 m .17542 .38259 L .17191 .37819 L 0 .996 .996 .117 k
F
.17323 .38289 m .17626 .38144 L .1757 .38406 L .083 0 .996 0 k
F
.1757 .38406 m .17702 .38409 L .17899 .38601 L .14 0 .749 0 k
F
.17871 .38437 m .18216 .38982 L .18187 .38817 L 0 .996 .996 .03 k
F
.17702 .38409 m .1795 .38413 L .17899 .38601 L .14 0 .749 0 k
F
.17899 .38601 m .18022 .38677 L .18216 .38982 L .155 .283 .547 .089 k
F
.18022 .38677 m .18265 .38827 L .18216 .38982 L F
.18216 .38982 m .1828 .3906 L .18521 .39526 L 0 .996 .359 .36 k
F
.18521 .39526 m .18763 .39992 L .18495 .39331 L .5 .5 .5 1 k
F
.1828 .3906 m .18568 .3941 L .18521 .39526 L 0 .996 .359 .36 k
F
.18521 .39526 m .18823 .40139 L .18763 .39992 L .5 .5 .5 1 k
F
.83878 .50621 m .83487 .42827 L .83566 .4795 L 0 .996 .996 .375 k
F
.83878 .50621 m .83664 .4388 L .83487 .42827 L F
.38831 .39423 m .39206 .39024 L .39141 .39656 L 0 .182 .996 .073 k
F
.389 .38575 m .39206 .39024 L .38831 .39423 L 0 .285 .996 .079 k
F
.199 .41116 m .20317 .40473 L .20255 .40831 L 0 0 .996 .025 k
F
.1998 .40463 m .20317 .40473 L .199 .41116 L 0 .145 .996 .058 k
F
.24585 .37602 m .24992 .36965 L .24774 .40541 L 0 .551 .996 .098 k
F
.23955 .4409 m .24477 .40301 L .24134 .3963 L 0 .671 .996 .1 k
F
.24079 .47094 m .24519 .45845 L .24333 .48737 L 0 .455 .996 .085 k
F
.23939 .46717 m .2431 .46895 L .24397 .44225 L 0 .719 .996 .104 k
F
.2431 .46895 m .24761 .44507 L .24397 .44225 L 0 .785 .996 .111 k
F
.2431 .46895 m .24697 .4675 L .24761 .44507 L F
.24214 .43843 m .24623 .43212 L .24415 .46577 L 0 .542 .996 .097 k
F
.2365 .48085 m .24079 .47094 L .2389 .5001 L 0 .483 .996 .09 k
F
.24079 .47094 m .24333 .48737 L .2389 .5001 L 0 .455 .996 .085 k
F
.23918 .48028 m .2431 .46895 L .23939 .46717 L 0 .996 .996 .119 k
F
.23814 .44271 m .24214 .43843 L .2401 .47059 L 0 .557 .996 .1 k
F
.24214 .43843 m .24415 .46577 L .2401 .47059 L 0 .542 .996 .097 k
F
.23955 .4409 m .24308 .44624 L .24477 .40301 L 0 .671 .996 .1 k
F
.24308 .44624 m .24826 .40866 L .24477 .40301 L 0 .692 .996 .103 k
F
.24585 .37602 m .24774 .40541 L .24364 .41176 L 0 .551 .996 .098 k
F
.2459 .38398 m .24992 .36965 L .24585 .37602 L 0 .656 .996 .089 k
F
.2459 .38398 m .24932 .39113 L .24992 .36965 L F
.56725 .3746 m .57098 .37984 L .57002 .36897 L 0 .761 .996 .077 k
F
.57318 .37915 m .57794 .45183 L .57339 .4157 L 0 .673 .996 .109 k
F
.57318 .37915 m .57687 .38326 L .57794 .45183 L F
.57002 .36897 m .57406 .38673 L .57318 .37915 L 0 .963 .996 .001 k
F
.57098 .37984 m .57406 .38673 L .57002 .36897 L 0 .508 .996 .031 k
F
.35428 .40206 m .35794 .40407 L .35745 .40271 L 0 .996 .996 .105 k
F
.16555 .39372 m .16975 .38772 L .16896 .3939 L 0 .131 .996 .059 k
F
.16643 .38627 m .16975 .38772 L .16555 .39372 L 0 .201 .996 .066 k
F
.8371 .43083 m .83819 .40269 L .83901 .42296 L 0 .406 .996 .013 k
F
.83561 .40252 m .83819 .40269 L .8371 .43083 L 0 .348 .996 .036 k
F
.8341 .42595 m .83561 .40252 L .8371 .43083 L 0 .415 .996 .047 k
F
.83522 .40716 m .83832 .4027 L .83546 .37959 L 0 .875 .996 .116 k
F
.18026 .37833 m .18432 .37416 L .18337 .38296 L 0 .285 .996 .084 k
F
.18124 .36922 m .18432 .37416 L .18026 .37833 L 0 .302 .996 .082 k
F
.18432 .37416 m .18731 .38066 L .18337 .38296 L 0 .347 .996 .086 k
F
.199 .41116 m .20255 .40831 L .19844 .41385 L 0 0 .996 .025 k
F
.51731 .38037 m .52083 .37252 L .52025 .3778 L 0 .083 .996 .022 k
F
.51789 .37518 m .52083 .37252 L .51731 .38037 L 0 .091 .996 .022 k
F
.85667 .38351 m .85998 .39223 L .85553 .38095 L 0 .996 .996 .081 k
F
.17812 .36467 m .18188 .36527 L .18124 .36922 L 0 .248 .996 .121 k
F
.17812 .36467 m .18124 .36922 L .18118 .36929 L F
.17812 .36467 m .18118 .36929 L .17709 .37459 L F
.17502 .35995 m .17812 .36467 L .17395 .37032 L 0 .996 .996 .019 k
F
.17502 .35995 m .17506 .36004 L .17812 .36467 L F
.17395 .37032 m .17812 .36467 L .17709 .37459 L 0 .284 .996 .079 k
F
.17506 .36004 m .17839 .36656 L .17812 .36467 L 0 .996 .996 .019 k
F
.17839 .36656 m .18188 .36527 L .17812 .36467 L 0 .704 .996 .064 k
F
.17709 .37459 m .18124 .36922 L .18026 .37833 L 0 .263 .996 .078 k
F
.17839 .36656 m .18177 .373 L .18188 .36527 L 0 .704 .996 .064 k
F
.18177 .373 m .18519 .37282 L .18188 .36527 L 0 .754 .996 .058 k
F
.4826 .3691 m .4862 .36232 L .48561 .36888 L 0 .139 .996 .046 k
F
.48319 .36261 m .4862 .36232 L .4826 .3691 L 0 .996 .996 .095 k
F
.48319 .36261 m .48684 .36441 L .4862 .36232 L F
.48684 .36441 m .48987 .36811 L .4862 .36232 L 0 .974 .996 .017 k
F
.3136 .40131 m .31674 .40411 L .31295 .40599 L 0 .194 .996 .079 k
F
.87728 .57704 m .87199 .51606 L .87786 .57625 L .5 .5 .5 1 k
F
.87786 .57625 m .87199 .51606 L .87792 .57608 L F
.87792 .57608 m .87199 .51606 L .87457 .53448 L F
.49047 .38484 m .49411 .38631 L .49351 .39087 L 0 .372 .996 .128 k
F
.49411 .38631 m .49716 .3935 L .49351 .39087 L 0 .398 .996 .11 k
F
.36581 .38375 m .36938 .38965 L .36897 .38389 L 0 .822 .996 .052 k
F
.36938 .38965 m .37254 .3898 L .36897 .38389 L 0 .936 .996 .055 k
F
.45401 .38741 m .45765 .39304 L .45705 .38969 L 0 .996 .996 .03 k
F
.45765 .39304 m .4607 .39531 L .45705 .38969 L 0 .996 .996 .048 k
F
.1341 .3865 m .13813 .38357 L .13726 .39057 L 0 .25 .996 .089 k
F
.13506 .37834 m .13813 .38357 L .1341 .3865 L 0 .311 .996 .083 k
F
.13813 .38357 m .14116 .38944 L .13726 .39057 L 0 .326 .996 .089 k
F
.34398 .3904 m .34755 .39557 L .3471 .39296 L 0 .996 .996 .031 k
F
.34755 .39557 m .35067 .3983 L .3471 .39296 L 0 .996 .996 .12 k
F
.37929 .37148 m .38225 .38171 L .3785 .38428 L 0 .441 .996 .094 k
F
.46129 .3744 m .46494 .37128 L .46434 .38256 L 0 .399 .996 .091 k
F
.46494 .37128 m .46799 .3789 L .46434 .38256 L 0 .384 .996 .089 k
F
.46251 .37141 m .46616 .37492 L .46555 .36483 L 0 .802 .996 .087 k
F
.46616 .37492 m .4692 .36895 L .46555 .36483 L 0 .857 .996 .089 k
F
.30536 .38675 m .30894 .39123 L .30883 .3805 L 0 .743 .996 .084 k
F
.30894 .39123 m .31241 .38457 L .30883 .3805 L 0 .803 .996 .091 k
F
.32375 .37158 m .3273 .37705 L .32705 .36919 L 0 .758 .996 .069 k
F
.3273 .37705 m .33057 .37542 L .32705 .36919 L 0 .817 .996 .067 k
F
.14116 .38944 m .1442 .39502 L .14044 .39432 L 0 .313 .996 .095 k
F
.49716 .3935 m .50079 .39442 L .50021 .39997 L 0 .379 .996 .119 k
F
.50079 .39442 m .50384 .40065 L .50021 .39997 L 0 .344 .996 .101 k
F
.42175 .38966 m .42538 .39451 L .42486 .38865 L 0 .866 .996 .062 k
F
.42538 .39451 m .42849 .39319 L .42486 .38865 L 0 .996 .996 .072 k
F
.36884 .36676 m .3726 .36363 L .3718 .37646 L 0 .431 .996 .094 k
F
.36941 .36493 m .3726 .36363 L .36884 .36676 L 0 .805 .996 .063 k
F
.36941 .36493 m .373 .37028 L .3726 .36363 L F
.43269 .37505 m .43639 .36939 L .43576 .37682 L 0 .194 .996 .063 k
F
.43332 .36774 m .43639 .36939 L .43269 .37505 L 0 .181 .996 .063 k
F
.13726 .39057 m .14116 .38944 L .14044 .39432 L 0 .207 .996 .1 k
F
.37661 .37519 m .38022 .37945 L .37989 .36825 L 0 .755 .996 .085 k
F
.38022 .37945 m .3835 .37259 L .37989 .36825 L 0 .789 .996 .088 k
F
.30022 .3854 m .30396 .38516 L .3031 .39562 L 0 .472 .996 .107 k
F
.30396 .38516 m .30682 .3959 L .3031 .39562 L 0 .462 .996 .101 k
F
.37614 .39469 m .37976 .39832 L .3793 .39435 L 0 .996 .996 .064 k
F
.37976 .39832 m .38291 .3982 L .3793 .39435 L 0 .996 .996 .084 k
F
.48987 .36811 m .49356 .37622 L .49289 .37072 L 0 .86 .996 .027 k
F
.49356 .37622 m .49657 .37815 L .49289 .37072 L 0 .871 .996 .033 k
F
.43636 .3994 m .43944 .39787 L .43578 .39794 L 0 .574 .996 .33 k
F
.43636 .3994 m .44003 .39745 L .43944 .39787 L F
.85961 .595 m .85991 .58451 L .8605 .59455 L 0 .996 .996 .308 k
F
.8605 .59455 m .85991 .58451 L .86077 .59429 L 0 .996 .996 .271 k
F
.86077 .59429 m .85991 .58451 L .86078 .59429 L F
.47043 .3906 m .47406 .38557 L .47346 .39136 L 0 .127 .996 .057 k
F
.47103 .38358 m .47406 .38557 L .47043 .3906 L 0 .197 .996 .065 k
F
.30923 .40599 m .31247 .40577 L .30881 .40389 L 0 .996 .996 .709 k
F
.30923 .40599 m .31295 .40599 L .31247 .40577 L F
.43757 .3924 m .44126 .38781 L .44064 .39374 L 0 .145 .996 .064 k
F
.4382 .38601 m .44126 .38781 L .43757 .3924 L 0 .188 .996 .064 k
F
.26717 .42605 m .27116 .41026 L .26687 .42267 L .5 .5 .5 1 k
F
.26717 .42605 m .27164 .40971 L .27116 .41026 L F
.18337 .38296 m .18731 .38066 L .18638 .38925 L 0 .341 .996 .095 k
F
.18731 .38066 m .19019 .38893 L .18638 .38925 L 0 .395 .996 .094 k
F
.48743 .38042 m .49047 .38484 L .48682 .38223 L 0 .237 .996 .106 k
F
.13091 .38278 m .13506 .37834 L .1341 .3865 L 0 .253 .996 .082 k
F
.13192 .37399 m .13506 .37834 L .13091 .38278 L 0 .289 .996 .079 k
F
.28987 .37564 m .29292 .38111 L .28937 .3763 L 0 .311 .996 .114 k
F
.43513 .38382 m .43882 .37879 L .4382 .38601 L 0 .198 .996 .068 k
F
.43576 .37682 m .43882 .37879 L .43513 .38382 L 0 .202 .996 .065 k
F
.19789 .37064 m .20188 .36712 L .20061 .38161 L 0 .445 .996 .095 k
F
.19863 .365 m .20188 .36712 L .19789 .37064 L 0 .922 .996 .036 k
F
.19863 .365 m .20206 .37092 L .20188 .36712 L F
.26785 .42103 m .27237 .40353 L .27164 .40971 L 0 .305 .996 .001 k
F
.26881 .40971 m .27237 .40353 L .26785 .42103 L 0 .179 .996 .026 k
F
.16057 .39984 m .16423 .39658 L .16056 .39452 L 0 .996 .996 .128 k
F
.16057 .39984 m .1644 .39953 L .16423 .39658 L F
.20598 .50585 m .20827 .52491 L .20558 .50553 L 0 .996 .996 .345 k
F
.43025 .36592 m .43396 .36067 L .43332 .36774 L 0 .186 .996 .065 k
F
.43088 .35943 m .43396 .36067 L .43025 .36592 L 0 .835 .996 .04 k
F
.43088 .35943 m .4345 .36629 L .43396 .36067 L F
.4345 .36629 m .43757 .36802 L .43396 .36067 L 0 .903 .996 .035 k
F
.87631 .36734 m .87928 .36243 L .87872 .36636 L 0 .004 .996 .021 k
F
.87679 .3626 m .87928 .36243 L .87631 .36734 L .101 0 .996 0 k
F
.87679 .3626 m .88008 .36105 L .87928 .36243 L F
.88008 .36105 m .8831 .36656 L .87928 .36243 L .5 .5 .5 1 k
F
.54712 .37151 m .5506 .36537 L .55006 .37204 L 0 .153 .996 .051 k
F
.5476 .36173 m .5506 .36537 L .54712 .37151 L .111 .202 .724 .063 k
F
.5476 .36173 m .55124 .36321 L .5506 .36537 L F
.4607 .39531 m .46435 .3994 L .46374 .39825 L 0 .996 .996 .111 k
F
.46435 .3994 m .46739 .40211 L .46374 .39825 L .384 .641 .583 .18 k
F
.3871 .40113 m .39023 .40156 L .38656 .40065 L .166 0 .996 0 k
F
.3871 .40113 m .3908 .40016 L .39023 .40156 L F
.20313 .4739 m .20541 .50021 L .20531 .4946 L 0 .996 .996 .004 k
F
.20371 .47095 m .20541 .50021 L .20313 .4739 L 0 .996 .996 .348 k
F
.85998 .39223 m .86262 .39339 L .85865 .3875 L 0 .996 .996 .033 k
F
.27818 .37549 m .28137 .3777 L .27708 .39058 L 0 .259 .996 .064 k
F
.27401 .38537 m .27818 .37549 L .27708 .39058 L 0 .332 .996 .072 k
F
.27512 .38102 m .27887 .38113 L .27903 .36629 L 0 .819 .996 .107 k
F
.27887 .38113 m .28258 .37095 L .27903 .36629 L 0 .996 .996 .124 k
F
.50021 .39997 m .50384 .40065 L .50324 .40454 L 0 .247 .996 .121 k
F
.38525 .38947 m .389 .38575 L .38831 .39423 L 0 .287 .996 .083 k
F
.15688 .39821 m .16057 .39984 L .16056 .39452 L 0 .996 .996 .096 k
F
.35302 .3879 m .3568 .3846 L .35611 .39171 L 0 .241 .996 .083 k
F
.35371 .38123 m .3568 .3846 L .35302 .3879 L 0 .241 .996 .076 k
F
.16477 .37674 m .16834 .38026 L .16845 .37301 L 0 .814 .996 .083 k
F
.16834 .38026 m .17191 .37819 L .16845 .37301 L 0 .996 .996 .084 k
F
.4023 .3842 m .40601 .38131 L .40541 .38479 L 0 0 .996 .062 k
F
.40291 .38007 m .40601 .38131 L .4023 .3842 L 0 .152 .996 .063 k
F
.35242 .36782 m .35597 .37434 L .35558 .36877 L 0 .814 .996 .045 k
F
.35597 .37434 m .35911 .37593 L .35558 .36877 L 0 .936 .996 .039 k
F
.30556 .404 m .30923 .40599 L .30881 .40389 L 0 .996 .996 .089 k
F
.4023 .3842 m .40541 .38479 L .40173 .38493 L 0 0 .996 .062 k
F
.55627 .36687 m .55972 .3601 L .55917 .36609 L 0 .114 .996 .038 k
F
.5569 .36473 m .55952 .36043 L .55627 .36687 L 0 .996 .996 .129 k
F
.55952 .36043 m .55959 .36037 L .55627 .36687 L F
.55952 .36043 m .55972 .3601 L .55959 .36037 L F
.5569 .36473 m .56049 .36393 L .55972 .3601 L F
.55875 .35571 m .55878 .35583 L .55813 .35832 L .5 .5 .5 1 k
F
.55773 .36191 m .56009 .36364 L .55726 .36461 L 0 .996 .996 .031 k
F
.56009 .36364 m .56049 .36393 L .56022 .36399 L F
.56009 .36364 m .56022 .36399 L .5569 .36473 L F
.55788 .36202 m .56125 .36729 L .56049 .36393 L F
.55777 .36213 m .56125 .36729 L .55788 .36202 L F
.55752 .36176 m .55773 .36191 L .5569 .36473 L F
.55773 .36191 m .55726 .36461 L .5569 .36473 L F
.55752 .36176 m .55777 .36213 L .55788 .36202 L F
.55813 .35832 m .56125 .36729 L .55752 .36176 L 0 .996 .996 .113 k
F
.56125 .36729 m .56518 .38141 L .56437 .37624 L 0 .996 .996 .004 k
F
.56199 .36975 m .56518 .38141 L .56125 .36729 L 0 .996 .996 .127 k
F
.55993 .36349 m .56199 .36975 L .56125 .36729 L 0 .996 .996 .113 k
F
.55834 .35893 m .55959 .36264 L .55993 .36349 L F
.55959 .36264 m .56199 .36975 L .55993 .36349 L F
.55539 .36726 m .55874 .35576 L .55813 .35832 L 0 .996 .996 .082 k
F
.55874 .35576 m .55875 .35571 L .55875 .35574 L F
.55874 .35576 m .55875 .35574 L .55813 .35832 L F
.55599 .36358 m .55874 .35575 L .55539 .36726 L 0 .996 .996 .369 k
F
.55874 .35575 m .55875 .35571 L .55874 .35575 L F
.55874 .35575 m .55874 .35575 L .55539 .36726 L F
.55827 .35876 m .56199 .36975 L .55834 .35893 L 0 .996 .996 .113 k
F
.56049 .36393 m .56352 .36902 L .55972 .3601 L 0 .805 .996 .013 k
F
.56049 .36393 m .56437 .37624 L .56352 .36902 L F
.56125 .36729 m .56437 .37624 L .56049 .36393 L 0 .996 .996 .004 k
F
.55878 .35583 m .56199 .36975 L .55827 .35876 L .5 .5 .5 1 k
F
.55813 .35832 m .55827 .35876 L .55834 .35893 L 0 .996 .996 .113 k
F
.55878 .35583 m .55827 .35876 L .55813 .35832 L .5 .5 .5 1 k
F
.55477 .37039 m .55813 .35832 L .55752 .36176 L 0 .984 .996 .013 k
F
.55539 .36726 m .55813 .35832 L .55477 .37039 L 0 .996 .996 .082 k
F
.56437 .37624 m .56725 .3746 L .56352 .36902 L 0 .805 .996 .059 k
F
.56091 .36019 m .56413 .37306 L .56019 .35871 L .5 .5 .5 1 k
F
.56015 .35867 m .56091 .36019 L .56019 .35871 L 0 .996 .996 .087 k
F
.5598 .36027 m .56271 .37134 L .56199 .36975 L .5 .5 .5 1 k
F
.55877 .35579 m .55972 .35954 L .5598 .36027 L F
.55972 .35954 m .56271 .37134 L .5598 .36027 L F
.55877 .35579 m .56132 .36583 L .55877 .35579 L F
.56132 .36583 m .56271 .37134 L .56132 .36583 L F
.56132 .36583 m .56132 .36583 L .55877 .35579 L F
.55876 .35575 m .55877 .35579 L .55876 .35575 L F
.55877 .35579 m .56271 .37134 L .55877 .35579 L F
.55877 .35579 m .55877 .35579 L .55876 .35575 L F
.55876 .35575 m .55877 .35579 L .55877 .35579 L F
.55875 .35571 m .55876 .35575 L .55876 .35575 L F
.55947 .35723 m .56271 .37134 L .55876 .35575 L F
.55947 .35723 m .55876 .35575 L .55875 .35571 L F
.55599 .36358 m .55947 .35723 L .55875 .35571 L 0 .996 .996 .369 k
F
.55885 .35777 m .55905 .358 L .5583 .35936 L 0 .996 .996 .189 k
F
.55797 .35853 m .55885 .35777 L .5583 .35936 L F
.55946 .35724 m .55946 .35724 L .5583 .35936 L F
.55762 .35884 m .55797 .35853 L .55599 .36358 L F
.55797 .35853 m .5583 .35936 L .55599 .36358 L F
.55947 .35723 m .56342 .37233 L .56271 .37134 L .5 .5 .5 1 k
F
.56019 .35871 m .56342 .37233 L .55947 .35723 L F
.55738 .3595 m .56018 .35871 L .55762 .35884 L 0 .996 .996 .189 k
F
.56018 .35871 m .56019 .35871 L .56018 .35871 L F
.56018 .35871 m .56018 .35871 L .55762 .35884 L F
.55885 .35777 m .55946 .35724 L .55905 .358 L F
.55762 .35884 m .56015 .35871 L .55946 .35724 L F
.55659 .35972 m .55762 .35884 L .55599 .36358 L F
.55659 .35972 m .55738 .3595 L .55762 .35884 L F
.55719 .35584 m .56015 .35867 L .55659 .35972 L 0 .996 .996 .087 k
F
.56015 .35867 m .56016 .35872 L .55659 .35972 L F
.56019 .35871 m .56413 .37306 L .56342 .37233 L .5 .5 .5 1 k
F
.55729 .35595 m .56083 .36009 L .55731 .35594 L 0 .996 .996 .087 k
F
.56083 .36009 m .56091 .36019 L .56083 .36009 L F
.56083 .36009 m .56083 .36009 L .55731 .35594 L F
.56015 .35871 m .56019 .35871 L .55946 .35724 L 0 .996 .996 .189 k
F
.56015 .35867 m .56019 .35871 L .56016 .35872 L 0 .996 .996 .087 k
F
.55946 .35724 m .55947 .35723 L .55946 .35724 L 0 .996 .996 .189 k
F
.55731 .35594 m .56083 .36009 L .56015 .35867 L 0 .996 .996 .087 k
F
.56083 .36009 m .56091 .36019 L .56015 .35867 L F
.55946 .35724 m .56019 .35871 L .55947 .35723 L 0 .996 .996 .189 k
F
.55719 .35584 m .55729 .35595 L .55731 .35594 L 0 .996 .996 .087 k
F
.34507 .3652 m .34889 .36096 L .34817 .36879 L 0 .244 .996 .078 k
F
.34566 .36228 m .34889 .36096 L .34507 .3652 L 0 .781 .996 .063 k
F
.34566 .36228 m .34923 .36791 L .34889 .36096 L F
.34923 .36791 m .35242 .36782 L .34889 .36096 L 0 .87 .996 .056 k
F
.40168 .36522 m .40478 .36613 L .40114 .3633 L 0 .806 .996 .044 k
F
.87365 .39838 m .87508 .38674 L .87281 .39929 L .5 .5 .5 1 k
F
.87365 .39838 m .87587 .38528 L .87508 .38674 L F
.87588 .37261 m .87872 .36636 L .87819 .37051 L 0 .097 .996 .01 k
F
.87631 .36734 m .87872 .36636 L .87588 .37261 L 0 .004 .996 .021 k
F
.88299 .38795 m .88805 .40498 L .88712 .40498 L 0 .996 .996 .844 k
F
.88381 .38677 m .88805 .40498 L .88299 .38795 L 0 .996 .996 .386 k
F
.20598 .50585 m .20891 .52095 L .20827 .52491 L 0 .996 .996 .345 k
F
.20531 .4946 m .20772 .51914 L .20845 .49871 L 0 .463 .996 .046 k
F
.20541 .50021 m .20772 .51914 L .20531 .4946 L 0 .996 .996 .026 k
F
.20371 .47095 m .20617 .4941 L .20541 .50021 L 0 .996 .996 .348 k
F
.48441 .3784 m .48804 .37606 L .48743 .38042 L 0 .102 .996 .078 k
F
.48502 .37453 m .48804 .37606 L .48441 .3784 L 0 .16 .996 .063 k
F
.35911 .37593 m .36266 .3825 L .36226 .37702 L 0 .82 .996 .043 k
F
.36266 .3825 m .36581 .38375 L .36226 .37702 L 0 .927 .996 .042 k
F
.12971 .38932 m .13344 .39054 L .13319 .38919 L 0 .996 .996 .123 k
F
.13344 .39054 m .13677 .39235 L .13319 .38919 L .154 0 .744 0 k
F
.31281 .36422 m .31668 .35996 L .31581 .37135 L 0 .366 .996 .087 k
F
.3098 .35758 m .31281 .36422 L .30895 .36797 L 0 .996 .638 .583 k
F
.3098 .35758 m .31333 .36338 L .31281 .36422 L F
.31 .36577 m .31035 .36639 L .31333 .36338 L 0 .72 .996 .067 k
F
.31333 .36338 m .3163 .36038 L .31281 .36422 L 0 .724 .996 .072 k
F
.30895 .36797 m .31281 .36422 L .31195 .37508 L 0 .366 .996 .089 k
F
.31281 .36422 m .31581 .37135 L .31195 .37508 L 0 .366 .996 .087 k
F
.31035 .36639 m .31353 .37209 L .31333 .36338 L 0 .72 .996 .067 k
F
.31333 .36338 m .31668 .35996 L .3163 .36038 L 0 .724 .996 .072 k
F
.31668 .35996 m .31968 .36685 L .31581 .37135 L 0 .996 .546 .466 k
F
.31333 .36338 m .31686 .36924 L .31668 .35996 L 0 .724 .996 .072 k
F
.31668 .35996 m .32021 .36577 L .31968 .36685 L 0 .996 .546 .466 k
F
.31686 .36924 m .32021 .36577 L .31668 .35996 L 0 .737 .996 .073 k
F
.49351 .39087 m .49716 .3935 L .49655 .39707 L 0 .459 .996 .151 k
F
.49655 .39707 m .50021 .39997 L .49959 .40223 L .133 .506 .79 .083 k
F
.50021 .39997 m .50324 .40454 L .49959 .40223 L 0 .247 .996 .121 k
F
.29537 .38972 m .29886 .39622 L .29846 .39408 L 0 .996 .996 .02 k
F
.29886 .39622 m .30198 .4 L .29846 .39408 L 0 .996 .996 .21 k
F
.28987 .37564 m .29359 .37594 L .29292 .38111 L 0 .311 .996 .114 k
F
.29047 .37231 m .29359 .37594 L .28987 .37564 L 0 .244 .996 .08 k
F
.29359 .37594 m .29654 .3841 L .29292 .38111 L 0 .414 .996 .104 k
F
.32189 .38291 m .3258 .37712 L .32502 .38586 L 0 .241 .996 .071 k
F
.32271 .37279 m .3258 .37712 L .32189 .38291 L 0 .288 .996 .076 k
F
.23612 .43346 m .23955 .4409 L .24134 .3963 L 0 .655 .996 .098 k
F
.2871 .3749 m .29116 .36693 L .29047 .37231 L 0 .063 .996 .031 k
F
.28772 .37106 m .29116 .36693 L .2871 .3749 L 0 .083 .996 .021 k
F
.29238 .38283 m .29587 .38917 L .29537 .38972 L 0 .996 .996 .996 k
F
.29292 .38111 m .29587 .38917 L .29238 .38283 L 0 .539 .996 .142 k
F
.35853 .40147 m .36226 .39995 L .36164 .40422 L 0 .139 .996 .091 k
F
.35918 .39601 m .36226 .39995 L .35853 .40147 L 0 .243 .996 .085 k
F
.89093 .41209 m .9001 .47114 L .89838 .46316 L .5 .5 .5 1 k
F
.89236 .41724 m .9001 .47114 L .89093 .41209 L F
.31999 .39549 m .32337 .3909 L .31968 .38988 L 0 .996 .996 .151 k
F
.31999 .39549 m .32377 .39388 L .32337 .3909 L F
.20882 .42358 m .21092 .44599 L .20853 .4214 L .5 .5 .5 1 k
F
.80848 .59363 m .80775 .58336 L .80847 .59365 L 0 .996 .996 .813 k
F
.80932 .59275 m .80775 .58336 L .80848 .59363 L F
.80932 .59275 m .8093 .59257 L .80775 .58336 L F
.40168 .36522 m .40527 .37205 L .40478 .36613 L 0 .806 .996 .044 k
F
.40527 .37205 m .40837 .37342 L .40478 .36613 L 0 .879 .996 .04 k
F
.49716 .3935 m .50021 .39997 L .49655 .39707 L 0 .379 .996 .119 k
F
.30682 .3959 m .3106 .39442 L .30982 .40305 L 0 .375 .996 .1 k
F
.3106 .39442 m .3136 .40131 L .30982 .40305 L 0 .361 .996 .092 k
F
.54166 .40282 m .54456 .40044 L .54098 .40201 L 0 .678 .996 .27 k
F
.54166 .40282 m .54522 .39984 L .54456 .40044 L F
.21109 .43553 m .21373 .45614 L .2146 .43294 L 0 .506 .996 .06 k
F
.51672 .38529 m .52025 .3778 L .51966 .38266 L 0 .061 .996 .02 k
F
.51731 .38037 m .52025 .3778 L .51672 .38529 L 0 .083 .996 .022 k
F
.55793 .39376 m .56175 .40393 L .5611 .40511 L 0 .996 .996 .537 k
F
.55862 .39401 m .56175 .40393 L .55793 .39376 L 0 .996 .996 .53 k
F
.13726 .39057 m .14044 .39432 L .13677 .39235 L 0 .207 .996 .1 k
F
.468 .40166 m .47103 .40392 L .46739 .40211 L .115 .018 .75 .018 k
F
.468 .40166 m .47164 .40188 L .47103 .40392 L F
.54836 .36629 m .55124 .36321 L .5476 .36173 L 0 .996 .996 .093 k
F
.54836 .36629 m .55201 .36791 L .55124 .36321 L F
.55201 .36791 m .55493 .36774 L .55124 .36321 L .183 .996 .996 .507 k
F
.53426 .39243 m .538 .39984 L .5373 .39782 L 0 .996 .996 .065 k
F
.53495 .394 m .538 .39984 L .53426 .39243 L .5 .5 .5 1 k
F
.53174 .38611 m .53495 .394 L .53426 .39243 L F
.53119 .38474 m .53196 .38664 L .53174 .38611 L F
.53196 .38664 m .53495 .394 L .53174 .38611 L F
.53188 .38671 m .53495 .394 L .53119 .38474 L F
.53208 .38717 m .53563 .39485 L .53495 .394 L F
.53188 .38671 m .53228 .38757 L .53208 .38717 L F
.53228 .38757 m .53563 .39485 L .53208 .38717 L F
.53391 .39126 m .53563 .39485 L .53321 .3896 L F
.53257 .38844 m .5363 .39541 L .53563 .39485 L F
.53326 .39006 m .53585 .39463 L .53257 .38844 L F
.53585 .39463 m .5363 .39541 L .5354 .39372 L F
.53585 .39463 m .5354 .39372 L .53257 .38844 L F
.53257 .38844 m .53391 .39126 L .53188 .38671 L F
.53391 .39126 m .53321 .3896 L .53188 .38671 L F
.12768 .37947 m .13192 .37399 L .13091 .38278 L 0 .249 .996 .077 k
F
.12873 .37023 m .13192 .37399 L .12768 .37947 L 0 .275 .996 .076 k
F
.8755 .37845 m .87819 .37051 L .87767 .37481 L 0 .278 .996 .002 k
F
.87588 .37261 m .87819 .37051 L .8755 .37845 L 0 .097 .996 .01 k
F
.27529 .39999 m .27899 .3901 L .27513 .39275 L 0 .996 .996 .363 k
F
.27529 .39999 m .27937 .39223 L .27899 .3901 L F
.43757 .36802 m .4412 .37512 L .44063 .36991 L 0 .865 .996 .034 k
F
.4412 .37512 m .44426 .37717 L .44063 .36991 L 0 .949 .996 .032 k
F
.37976 .39832 m .38342 .40051 L .38291 .3982 L 0 .996 .996 .084 k
F
.38342 .40051 m .38656 .40065 L .38291 .3982 L 0 .996 .996 .314 k
F
.55671 .3781 m .56062 .39199 L .55997 .39372 L 0 .996 .996 .517 k
F
.55738 .37735 m .56062 .39199 L .55671 .3781 L 0 .996 .996 .255 k
F
.32433 .39192 m .32821 .38686 L .32759 .39093 L 0 0 .996 .042 k
F
.32502 .38586 m .32821 .38686 L .32433 .39192 L 0 .174 .996 .061 k
F
.30894 .39123 m .31257 .39421 L .31241 .38457 L 0 .803 .996 .091 k
F
.31257 .39421 m .31603 .38774 L .31241 .38457 L 0 .91 .996 .099 k
F
.46616 .37492 m .46982 .37763 L .4692 .36895 L 0 .857 .996 .089 k
F
.46982 .37763 m .47285 .37268 L .4692 .36895 L 0 .97 .996 .094 k
F
.19129 .40675 m .19474 .41234 L .19452 .40944 L 0 .996 .996 .029 k
F
.19474 .41234 m .19811 .4126 L .19452 .40944 L 0 .996 .996 .119 k
F
.13344 .39054 m .13726 .39057 L .13677 .39235 L .154 0 .744 0 k
F
.3998 .37906 m .40356 .37344 L .40291 .38007 L 0 .159 .996 .06 k
F
.40047 .37169 m .40356 .37344 L .3998 .37906 L 0 .203 .996 .063 k
F
.38342 .40051 m .3871 .40113 L .38656 .40065 L 0 .996 .996 .314 k
F
.197 .53203 m .19905 .56187 L .19931 .55029 L 0 .555 .996 .004 k
F
.19754 .52969 m .19905 .56187 L .197 .53203 L 0 .996 .996 .379 k
F
.84735 .40587 m .84783 .38205 L .84568 .39712 L 0 .996 .996 .425 k
F
.84735 .40587 m .84897 .38476 L .84783 .38205 L F
.48441 .3784 m .48743 .38042 L .48379 .37981 L 0 .102 .996 .078 k
F
.56044 .40622 m .56367 .42032 L .55977 .40664 L 0 .996 .996 .529 k
F
.34744 .37689 m .35129 .3712 L .35058 .37879 L 0 .199 .996 .066 k
F
.34817 .36879 m .35129 .3712 L .34744 .37689 L 0 .226 .996 .068 k
F
.50026 .38468 m .50394 .38981 L .50324 .38277 L 0 .827 .996 .065 k
F
.50394 .38981 m .5069 .38696 L .50324 .38277 L 0 .937 .996 .078 k
F
.15051 .36272 m .15438 .3619 L .15324 .37277 L 0 .457 .996 .105 k
F
.15051 .36272 m .15324 .37277 L .14915 .3766 L F
.15044 .36875 m .15438 .3619 L .15051 .36272 L 0 .707 .996 .085 k
F
.15438 .3619 m .15736 .36844 L .15324 .37277 L 0 .996 .503 .474 k
F
.15324 .37277 m .15736 .36844 L .15609 .38132 L 0 .396 .996 .091 k
F
.15044 .36875 m .15391 .37368 L .15438 .3619 L 0 .707 .996 .085 k
F
.15438 .3619 m .1578 .36732 L .15736 .36844 L 0 .996 .503 .474 k
F
.15391 .37368 m .1578 .36732 L .15438 .3619 L 0 .737 .996 .087 k
F
.35853 .40147 m .36164 .40422 L .35794 .40407 L 0 .139 .996 .091 k
F
.46435 .3994 m .468 .40166 L .46739 .40211 L .384 .641 .583 .18 k
F
.5155 .39222 m .51844 .38863 L .51486 .3926 L 0 .289 .996 .014 k
F
.5155 .39222 m .51906 .38652 L .51844 .38863 L F
.16486 .39837 m .16836 .39722 L .1644 .39953 L 0 0 .996 .005 k
F
.16486 .39837 m .16896 .3939 L .16836 .39722 L F
.38022 .37945 m .38386 .38289 L .3835 .37259 L 0 .789 .996 .088 k
F
.38386 .38289 m .38712 .3765 L .3835 .37259 L 0 .849 .996 .092 k
F
.31581 .37135 m .31968 .36685 L .31883 .37789 L 0 .35 .996 .085 k
F
.31968 .36685 m .32271 .37279 L .31883 .37789 L 0 .332 .996 .086 k
F
.14289 .38534 m .14626 .39161 L .14647 .38364 L 0 .698 .996 .067 k
F
.14626 .39161 m .14984 .38983 L .14647 .38364 L 0 .765 .996 .07 k
F
.16555 .39372 m .16896 .3939 L .16486 .39837 L 0 .131 .996 .059 k
F
.88008 .36105 m .88408 .36699 L .8831 .36656 L .5 .5 .5 1 k
F
.8831 .36656 m .88723 .3738 L .88649 .37585 L 0 .996 .785 .273 k
F
.88408 .36699 m .88723 .3738 L .8831 .36656 L 0 .996 .502 .33 k
F
.42538 .39451 m .42903 .39787 L .42849 .39319 L 0 .996 .996 .072 k
F
.42903 .39787 m .43213 .39635 L .42849 .39319 L 0 .996 .996 .093 k
F
.38768 .39924 m .39141 .39656 L .3908 .40016 L 0 0 .996 .068 k
F
.38831 .39423 m .39141 .39656 L .38768 .39924 L 0 .182 .996 .073 k
F
.17093 .36423 m .17502 .35995 L .17395 .37032 L 0 .335 .996 .087 k
F
.17134 .36381 m .17502 .35995 L .17093 .36423 L 0 .724 .996 .077 k
F
.17134 .36381 m .17481 .36902 L .17502 .35995 L F
.17481 .36902 m .17839 .36656 L .17502 .35995 L 0 .773 .996 .074 k
F
.51125 .39408 m .51418 .38995 L .51056 .38945 L 0 .996 .996 .155 k
F
.51125 .39408 m .51486 .3926 L .51418 .38995 L F
.29587 .38917 m .29886 .39622 L .29537 .38972 L .019 .775 .937 .166 k
F
.8773 .35816 m .88008 .36105 L .87679 .3626 L 0 .996 .996 .103 k
F
.8773 .35816 m .88119 .36294 L .88008 .36105 L F
.88119 .36294 m .88408 .36699 L .88008 .36105 L .5 .5 .5 1 k
F
.19097 .36627 m .19507 .36123 L .1939 .37379 L 0 .372 .996 .087 k
F
.18828 .36117 m .19167 .36133 L .19094 .36137 L 0 .637 .996 .054 k
F
.18828 .36117 m .19094 .36137 L .18786 .36157 L F
.1846 .35917 m .18786 .36157 L .18367 .36766 L .171 .573 .779 .426 k
F
.1846 .35917 m .18828 .36117 L .18786 .36157 L F
.18499 .35919 m .18828 .36117 L .188 .36102 L 0 .652 .996 .042 k
F
.18499 .35919 m .188 .36102 L .1846 .35917 L F
.18174 .35669 m .18499 .35919 L .18127 .35792 L 0 .679 .996 .037 k
F
.18174 .35669 m .18198 .35737 L .18499 .35919 L F
.18035 .36612 m .1846 .35917 L .18367 .36766 L 0 .207 .996 .066 k
F
.18127 .35792 m .1846 .35917 L .18035 .36612 L .5 .5 .5 1 k
F
.18127 .35792 m .18499 .35919 L .1846 .35917 L F
.18198 .35737 m .18498 .36561 L .18499 .35919 L 0 .679 .996 .037 k
F
.18499 .35919 m .18561 .36097 L .18828 .36117 L 0 .652 .996 .042 k
F
.18786 .36157 m .19167 .36133 L .19097 .36627 L 0 .258 .996 .109 k
F
.18786 .36157 m .19097 .36627 L .18689 .37078 L F
.18367 .36766 m .18786 .36157 L .18689 .37078 L 0 .25 .996 .074 k
F
.18561 .36097 m .18822 .36843 L .18828 .36117 L 0 .652 .996 .042 k
F
.18828 .36117 m .18834 .36133 L .19167 .36133 L 0 .637 .996 .054 k
F
.19167 .36133 m .195 .36132 L .19097 .36627 L 0 .664 .996 .055 k
F
.18689 .37078 m .19097 .36627 L .18995 .37623 L 0 .315 .996 .085 k
F
.19097 .36627 m .1939 .37379 L .18995 .37623 L 0 .372 .996 .087 k
F
.18834 .36133 m .19152 .37013 L .19167 .36133 L 0 .637 .996 .054 k
F
.19167 .36133 m .19507 .36123 L .195 .36132 L 0 .664 .996 .055 k
F
.19507 .36123 m .19789 .37064 L .1939 .37379 L 0 .614 .996 .145 k
F
.19167 .36133 m .19497 .36933 L .19507 .36123 L 0 .664 .996 .055 k
F
.19507 .36123 m .19863 .365 L .19789 .37064 L 0 .614 .996 .145 k
F
.19497 .36933 m .19863 .365 L .19507 .36123 L 0 .654 .996 .073 k
F
.54406 .36508 m .5476 .36173 L .54712 .37151 L 0 .35 .996 .086 k
F
.5447 .36341 m .5476 .36173 L .54406 .36508 L 0 .996 .996 .076 k
F
.5447 .36341 m .54836 .36629 L .5476 .36173 L F
.84009 .44639 m .83998 .40414 L .84014 .4166 L 0 .996 .996 .071 k
F
.83901 .42296 m .83998 .40414 L .84009 .44639 L 0 .996 .996 .003 k
F
.32433 .39192 m .32759 .39093 L .32377 .39388 L 0 0 .996 .042 k
F
.31883 .37789 m .32271 .37279 L .32189 .38291 L 0 .306 .996 .08 k
F
.43269 .39953 m .43578 .39794 L .43213 .39635 L 0 .996 .996 .163 k
F
.43269 .39953 m .43636 .3994 L .43578 .39794 L F
.38768 .39924 m .3908 .40016 L .3871 .40113 L 0 0 .996 .068 k
F
.40837 .37342 m .41197 .38024 L .41146 .37523 L 0 .872 .996 .035 k
F
.41197 .38024 m .41505 .38229 L .41146 .37523 L 0 .996 .996 .033 k
F
.25691 .43628 m .26126 .42328 L .26004 .44024 L 0 .319 .996 .067 k
F
.25691 .43628 m .26004 .44024 L .25566 .45356 L F
.2585 .44102 m .26304 .41398 L .25921 .41567 L 0 .971 .996 .13 k
F
.25842 .40994 m .26269 .39875 L .26117 .42233 L 0 .429 .996 .082 k
F
.25634 .40253 m .25995 .40603 L .26072 .37956 L 0 .702 .996 .1 k
F
.25995 .40603 m .2642 .3854 L .26072 .37956 L 0 .738 .996 .103 k
F
.33412 .38113 m .3377 .38603 L .3373 .38194 L 0 .98 .996 .049 k
F
.3377 .38603 m .34086 .38771 L .3373 .38194 L 0 .996 .996 .05 k
F
.31626 .39563 m .31968 .38988 L .31603 .38774 L 0 .996 .996 .113 k
F
.31626 .39563 m .31999 .39549 L .31968 .38988 L F
.87515 .38459 m .87767 .37481 L .87713 .37898 L 0 .755 .996 0 k
F
.8755 .37845 m .87767 .37481 L .87515 .38459 L 0 .278 .996 .002 k
F
.29654 .3841 m .30022 .3854 L .29945 .39341 L 0 .486 .996 .118 k
F
.30022 .3854 m .3031 .39562 L .29945 .39341 L 0 .472 .996 .107 k
F
.90053 .55397 m .88742 .4339 L .90081 .55376 L 0 .996 .996 .228 k
F
.90053 .55397 m .88781 .44775 L .88742 .4339 L F
.90081 .55376 m .88742 .4339 L .90167 .54651 L F
.30982 .40305 m .3136 .40131 L .31295 .40599 L 0 .162 .996 .091 k
F
.19049 .59378 m .19211 .58273 L .19123 .59365 L 0 .996 .996 .184 k
F
.19123 .59365 m .19211 .58273 L .19225 .59347 L 0 .948 .996 .15 k
F
.19225 .59347 m .19211 .58273 L .19339 .59343 L F
.46982 .39545 m .47346 .39136 L .47286 .39576 L 0 .032 .996 .054 k
F
.47043 .3906 m .47346 .39136 L .46982 .39545 L 0 .127 .996 .057 k
F
.31257 .39421 m .31626 .39563 L .31603 .38774 L 0 .91 .996 .099 k
F
.19474 .41234 m .19844 .41385 L .19811 .4126 L 0 .996 .996 .119 k
F
.57687 .38326 m .58044 .38252 L .58273 .49507 L 0 .661 .996 .105 k
F
.57687 .38326 m .58273 .49507 L .57794 .45183 L F
.57842 .41591 m .58044 .38252 L .57687 .38326 L 0 .549 .996 .07 k
F
.57842 .41591 m .58325 .46117 L .58044 .38252 L F
.44426 .37717 m .4479 .38384 L .44732 .37896 L 0 .903 .996 .035 k
F
.4479 .38384 m .45096 .38562 L .44732 .37896 L 0 .996 .996 .035 k
F
.43696 .39721 m .44064 .39374 L .44003 .39745 L 0 0 .996 .055 k
F
.43757 .3924 m .44064 .39374 L .43696 .39721 L 0 .145 .996 .064 k
F
.87477 .39047 m .87713 .37898 L .87695 .38011 L 0 .996 .996 .066 k
F
.87622 .38404 m .87695 .38011 L .87655 .38261 L F
.87429 .39531 m .87655 .38261 L .87587 .38528 L .5 .5 .5 1 k
F
.87477 .39047 m .87695 .38011 L .87622 .38404 L 0 .996 .996 .066 k
F
.87429 .39531 m .87517 .38975 L .87365 .39838 L .5 .5 .5 1 k
F
.87517 .38975 m .87587 .38528 L .87453 .39321 L F
.87517 .38975 m .87453 .39321 L .87365 .39838 L F
.51811 .36508 m .51965 .35981 L .51906 .36442 L 0 .034 .996 .024 k
F
.51775 .36339 m .51965 .35981 L .51811 .36508 L F
.51668 .36049 m .51965 .35981 L .51611 .36647 L 0 .996 .996 .073 k
F
.51668 .36049 m .52034 .36326 L .51965 .35981 L F
.51731 .35888 m .52034 .36326 L .51721 .36089 L 0 .996 .996 .017 k
F
.51697 .35976 m .51721 .36089 L .51668 .36049 L F
.51731 .35888 m .51721 .36089 L .51697 .35976 L F
.51611 .36647 m .51775 .36339 L .51811 .36508 L 0 .034 .996 .024 k
F
.52034 .36326 m .52339 .36907 L .51965 .35981 L 0 .996 .996 .028 k
F
.20155 .57745 m .20555 .56661 L .20302 .54439 L 0 .519 .996 .073 k
F
.482 .37468 m .48561 .36888 L .48502 .37453 L 0 .104 .996 .047 k
F
.4826 .3691 m .48561 .36888 L .482 .37468 L 0 .139 .996 .046 k
F
.29292 .38111 m .29654 .3841 L .29587 .38917 L 0 .539 .996 .142 k
F
.15736 .36844 m .16022 .37673 L .15609 .38132 L 0 .39 .996 .09 k
F
.27708 .39058 m .28137 .3777 L .28054 .38639 L 0 .16 .996 .031 k
F
.18638 .38925 m .19019 .38893 L .1893 .39694 L 0 .404 .996 .108 k
F
.19019 .38893 m .19302 .39809 L .1893 .39694 L 0 .429 .996 .101 k
F
.19905 .56187 m .20155 .57745 L .19931 .55029 L 0 .591 .996 .003 k
F
.19754 .52969 m .19982 .55568 L .19905 .56187 L 0 .996 .996 .379 k
F
.3499 .3851 m .35371 .38123 L .35302 .3879 L 0 .202 .996 .076 k
F
.35058 .37879 m .35371 .38123 L .3499 .3851 L 0 .213 .996 .07 k
F
.41505 .38229 m .41867 .38849 L .41814 .3836 L 0 .894 .996 .04 k
F
.41867 .38849 m .42175 .38966 L .41814 .3836 L 0 .996 .996 .043 k
F
.35544 .39748 m .35918 .39601 L .35853 .40147 L 0 .224 .996 .095 k
F
.35611 .39171 m .35918 .39601 L .35544 .39748 L 0 .261 .996 .086 k
F
.27887 .38113 m .28272 .37898 L .28258 .37095 L 0 .996 .996 .124 k
F
.28272 .37898 m .28619 .37402 L .28258 .37095 L 0 .996 .996 .219 k
F
.34755 .39557 m .35117 .39924 L .35067 .3983 L 0 .996 .996 .12 k
F
.35117 .39924 m .35428 .40206 L .35067 .3983 L .226 .25 .412 .122 k
F
.46861 .4005 m .47164 .40188 L .468 .40166 L .049 0 .996 .022 k
F
.46861 .4005 m .47225 .39916 L .47164 .40188 L F
.51612 .38949 m .51966 .38266 L .51906 .38652 L 0 .025 .996 .014 k
F
.51672 .38529 m .51966 .38266 L .51612 .38949 L 0 .061 .996 .02 k
F
.34086 .38771 m .34444 .39235 L .34398 .3904 L 0 .996 .996 .039 k
F
.34131 .38987 m .34444 .39235 L .34086 .38771 L .5 .5 .5 1 k
F
.34131 .38987 m .34235 .3906 L .34444 .39235 L F
.34444 .39235 m .34654 .3941 L .34398 .3904 L F
.34235 .3906 m .34496 .39244 L .34444 .39235 L F
.34444 .39235 m .34755 .39557 L .34654 .3941 L F
.43696 .39721 m .44003 .39745 L .43636 .3994 L 0 0 .996 .055 k
F
.26785 .42103 m .27164 .40971 L .26717 .42605 L 0 .305 .996 .001 k
F
.42903 .39787 m .43269 .39953 L .43213 .39635 L 0 .996 .996 .093 k
F
.88381 .38677 m .88877 .40272 L .88805 .40498 L 0 .996 .996 .386 k
F
.88452 .38452 m .88877 .40272 L .88381 .38677 L 0 .996 .996 .263 k
F
.52269 .36586 m .52645 .37541 L .52575 .37239 L 0 .996 .996 .021 k
F
.52339 .36907 m .52645 .37541 L .52269 .36586 L 0 .996 .996 .038 k
F
.45765 .39304 m .4613 .39729 L .4607 .39531 L 0 .996 .996 .048 k
F
.4613 .39729 m .46435 .3994 L .4607 .39531 L 0 .996 .996 .355 k
F
.48684 .36441 m .49052 .3727 L .48987 .36811 L 0 .974 .996 .017 k
F
.49052 .3727 m .49356 .37622 L .48987 .36811 L 0 .996 .996 .018 k
F
.46982 .37763 m .47348 .3794 L .47285 .37268 L 0 .97 .996 .094 k
F
.47348 .3794 m .4765 .37584 L .47285 .37268 L 0 .996 .996 .105 k
F
.45096 .38562 m .4546 .3913 L .45401 .38741 L 0 .996 .996 .035 k
F
.4546 .3913 m .45765 .39304 L .45401 .38741 L 0 .996 .996 .042 k
F
.78082 .55914 m .77958 .49075 L .7844 .5598 L 0 .676 .996 .103 k
F
.78082 .55914 m .78061 .55617 L .77958 .49075 L F
.78435 .55972 m .77958 .49075 L .78061 .55617 L 0 .69 .996 .105 k
F
.77933 .54147 m .77257 .39697 L .7826 .54215 L 0 .657 .996 .098 k
F
.77933 .54147 m .77469 .47788 L .77257 .39697 L F
.78217 .54166 m .77257 .39697 L .77469 .47788 L 0 .679 .996 .101 k
F
.7844 .5598 m .77958 .49075 L .78454 .55983 L 0 .74 .996 .114 k
F
.78445 .55974 m .77958 .49075 L .78435 .55972 L 0 .69 .996 .105 k
F
.78454 .55983 m .77958 .49075 L .78554 .55996 L 0 .74 .996 .114 k
F
.78554 .55996 m .77958 .49075 L .78445 .55974 L 0 .657 .996 .099 k
F
.7826 .54215 m .77257 .39697 L .78333 .54232 L 0 .7 .996 .106 k
F
.78289 .5418 m .77257 .39697 L .78217 .54166 L 0 .679 .996 .101 k
F
.78333 .54232 m .77257 .39697 L .77755 .41798 L 0 .7 .996 .106 k
F
.78333 .54232 m .77755 .41798 L .78624 .5428 L F
.78591 .54236 m .77257 .39697 L .78289 .5418 L 0 .684 .996 .102 k
F
.78591 .54236 m .77755 .41798 L .77257 .39697 L F
.18853 .38009 m .19192 .38662 L .19198 .37915 L 0 .707 .996 .062 k
F
.19192 .38662 m .19536 .38582 L .19198 .37915 L 0 .785 .996 .063 k
F
.87515 .38459 m .87713 .37898 L .87477 .39047 L 0 .755 .996 0 k
F
.19302 .39809 m .19685 .39733 L .19591 .40636 L 0 .416 .996 .105 k
F
.19685 .39733 m .1998 .40463 L .19591 .40636 L 0 .371 .996 .094 k
F
.538 .39984 m .54098 .40201 L .5373 .39782 L 0 .996 .996 .182 k
F
.55917 .36609 m .56225 .37309 L .55861 .37131 L 0 .369 .996 .088 k
F
.51612 .38949 m .51906 .38652 L .5155 .39222 L 0 .025 .996 .014 k
F
.1341 .3865 m .13726 .39057 L .13344 .39054 L 0 .25 .996 .089 k
F
.26004 .44024 m .26373 .43164 L .2594 .4444 L 0 .18 .996 .006 k
F
.39429 .36579 m .39806 .36032 L .39738 .36919 L 0 .254 .996 .072 k
F
.39496 .35855 m .39806 .36032 L .39429 .36579 L 0 .891 .996 .036 k
F
.39496 .35855 m .39855 .36513 L .39806 .36032 L F
.39855 .36513 m .40168 .36522 L .39806 .36032 L 0 .799 .996 .051 k
F
.36938 .38965 m .37298 .39446 L .37254 .3898 L 0 .936 .996 .055 k
F
.37298 .39446 m .37614 .39469 L .37254 .3898 L 0 .996 .996 .061 k
F
.16834 .38026 m .17199 .38275 L .17191 .37819 L 0 .996 .996 .084 k
F
.29518 .3719 m .29858 .38089 L .29836 .37385 L 0 .689 .996 .039 k
F
.29858 .38089 m .30183 .3809 L .29836 .37385 L 0 .717 .996 .053 k
F
.87477 .39047 m .87655 .38261 L .87429 .39531 L 0 .996 .996 .066 k
F
.12444 .37631 m .12873 .37023 L .12768 .37947 L 0 .25 .996 .075 k
F
.12553 .36661 m .12873 .37023 L .12444 .37631 L 0 .245 .996 .082 k
F
.29654 .3841 m .29945 .39341 L .29587 .38917 L 0 .486 .996 .118 k
F
.46922 .39856 m .47225 .39916 L .46861 .4005 L 0 0 .996 .054 k
F
.46922 .39856 m .47286 .39576 L .47225 .39916 L F
.46982 .39545 m .47286 .39576 L .46922 .39856 L 0 .032 .996 .054 k
F
.86401 .39865 m .86622 .39519 L .86262 .39339 L 0 .996 .996 .098 k
F
.86401 .39865 m .86757 .39983 L .86622 .39519 L F
.54661 .37989 m .55006 .37204 L .5495 .37769 L 0 .099 .996 .025 k
F
.54712 .37151 m .55006 .37204 L .54661 .37989 L 0 .153 .996 .051 k
F
.16225 .3918 m .16643 .38627 L .16555 .39372 L 0 .197 .996 .071 k
F
.16324 .38271 m .16643 .38627 L .16225 .3918 L 0 .264 .996 .076 k
F
.36206 .36271 m .36584 .35935 L .36508 .3696 L 0 .361 .996 .089 k
F
.35899 .35789 m .36206 .36271 L .35825 .36674 L 0 .996 .29 .407 k
F
.35899 .35789 m .36261 .36185 L .36206 .36271 L F
.35942 .36219 m .36016 .36365 L .36261 .36185 L 0 .74 .996 .054 k
F
.36261 .36185 m .36505 .36005 L .36206 .36271 L 0 .721 .996 .066 k
F
.35825 .36674 m .36206 .36271 L .36131 .37198 L 0 .308 .996 .083 k
F
.36206 .36271 m .36508 .3696 L .36131 .37198 L 0 .361 .996 .089 k
F
.36016 .36365 m .36297 .3692 L .36261 .36185 L 0 .74 .996 .054 k
F
.36261 .36185 m .36584 .35935 L .36505 .36005 L 0 .721 .996 .066 k
F
.36584 .35935 m .36884 .36676 L .36508 .3696 L 0 .996 .623 .284 k
F
.36261 .36185 m .36617 .36835 L .36584 .35935 L 0 .721 .996 .066 k
F
.36584 .35935 m .36941 .36493 L .36884 .36676 L 0 .996 .623 .284 k
F
.36617 .36835 m .36941 .36493 L .36584 .35935 L 0 .728 .996 .071 k
F
.22517 .58576 m .22836 .56419 L .22479 .58596 L 0 .996 .996 .402 k
F
.22517 .58576 m .22851 .56963 L .22836 .56419 L F
.2246 .58062 m .22972 .55441 L .22851 .56963 L 0 .212 .996 .025 k
F
.38386 .38289 m .38752 .38536 L .38712 .3765 L 0 .849 .996 .092 k
F
.38752 .38536 m .39075 .37982 L .38712 .3765 L 0 .964 .996 .098 k
F
.50394 .38981 m .50761 .39307 L .5069 .38696 L 0 .937 .996 .078 k
F
.50761 .39307 m .51056 .38945 L .5069 .38696 L 0 .996 .996 .101 k
F
.30982 .40305 m .31295 .40599 L .30923 .40599 L 0 .162 .996 .091 k
F
.21092 .44599 m .21373 .45614 L .21109 .43553 L 0 .507 .996 .018 k
F
.2102 .41383 m .21194 .44269 L .20939 .42084 L 0 .996 .996 .186 k
F
.2102 .41383 m .21301 .43109 L .21194 .44269 L F
.57406 .38673 m .57687 .38326 L .57318 .37915 L 0 .534 .996 .05 k
F
.1939 .37379 m .19789 .37064 L .19672 .38324 L 0 .421 .996 .095 k
F
.19789 .37064 m .20061 .38161 L .19672 .38324 L 0 .445 .996 .095 k
F
.19497 .36933 m .19832 .37677 L .19863 .365 L 0 .654 .996 .073 k
F
.19832 .37677 m .20206 .37092 L .19863 .365 L 0 .685 .996 .08 k
F
.3273 .37705 m .33088 .38189 L .33057 .37542 L 0 .817 .996 .067 k
F
.33088 .38189 m .33412 .38113 L .33057 .37542 L 0 .954 .996 .066 k
F
.46739 .38794 m .47103 .38358 L .47043 .3906 L 0 .205 .996 .072 k
F
.46799 .3789 m .47103 .38358 L .46739 .38794 L 0 .292 .996 .079 k
F
.51553 .372 m .51906 .36442 L .51848 .36986 L 0 .085 .996 .026 k
F
.51611 .36647 m .51906 .36442 L .51553 .372 L 0 .034 .996 .024 k
F
.52575 .37239 m .52951 .3819 L .52881 .37934 L 0 .996 .996 .048 k
F
.52645 .37541 m .52951 .3819 L .52575 .37239 L 0 .996 .996 .058 k
F
.42961 .37344 m .43332 .36774 L .43269 .37505 L 0 .188 .996 .062 k
F
.43025 .36592 m .43332 .36774 L .42961 .37344 L 0 .186 .996 .065 k
F
.43206 .38174 m .43576 .37682 L .43513 .38382 L 0 .19 .996 .067 k
F
.43269 .37505 m .43576 .37682 L .43206 .38174 L 0 .194 .996 .063 k
F
.50761 .39307 m .51125 .39408 L .51056 .38945 L 0 .996 .996 .101 k
F
.85998 .39223 m .86401 .39865 L .86262 .39339 L 0 .996 .996 .033 k
F
.47348 .3794 m .47713 .38013 L .4765 .37584 L 0 .996 .996 .105 k
F
.47713 .38013 m .48015 .37826 L .4765 .37584 L 0 .996 .996 .165 k
F
.4345 .39019 m .4382 .38601 L .43757 .3924 L 0 .179 .996 .071 k
F
.43513 .38382 m .4382 .38601 L .4345 .39019 L 0 .198 .996 .068 k
F
.45459 .36723 m .45825 .36447 L .45764 .3769 L 0 .435 .996 .094 k
F
.4552 .36275 m .45825 .36447 L .45459 .36723 L 0 .996 .996 .041 k
F
.4552 .36275 m .45885 .36729 L .45825 .36447 L F
.35483 .40124 m .35794 .40407 L .35428 .40206 L .07 .112 .872 .05 k
F
.35483 .40124 m .35853 .40147 L .35794 .40407 L F
.2357 .3619 m .23911 .36892 L .23778 .38643 L 0 .717 .996 .129 k
F
.23458 .39182 m .23911 .36892 L .2357 .3619 L 0 .642 .996 .092 k
F
.54232 .40193 m .54522 .39984 L .54166 .40282 L 0 0 .996 .011 k
F
.54232 .40193 m .54585 .39775 L .54522 .39984 L F
.23753 .52935 m .24176 .51118 L .23699 .53146 L 0 .945 .996 .004 k
F
.23753 .52935 m .24244 .50619 L .24176 .51118 L F
.23887 .51123 m .24244 .50619 L .23753 .52935 L 0 .246 .996 .042 k
F
.35236 .39338 m .35611 .39171 L .35544 .39748 L 0 .233 .996 .094 k
F
.35302 .3879 m .35611 .39171 L .35236 .39338 L 0 .241 .996 .083 k
F
.88452 .38452 m .88931 .39858 L .88877 .40272 L 0 .996 .996 .263 k
F
.88518 .38162 m .88931 .39858 L .88452 .38452 L 0 .996 .996 .215 k
F
.55738 .37735 m .56122 .38818 L .56062 .39199 L 0 .996 .996 .255 k
F
.55801 .37514 m .56122 .38818 L .55738 .37735 L 0 .864 .996 .163 k
F
.35117 .39924 m .35483 .40124 L .35428 .40206 L .226 .25 .412 .122 k
F
.3785 .38428 m .38225 .38171 L .38151 .39207 L 0 .39 .996 .094 k
F
.38225 .38171 m .38525 .38947 L .38151 .39207 L 0 .386 .996 .091 k
F
.31686 .36924 m .32042 .37479 L .32021 .36577 L 0 .737 .996 .073 k
F
.32042 .37479 m .32375 .37158 L .32021 .36577 L 0 .767 .996 .074 k
F
.39488 .38701 m .39806 .38413 L .3944 .3824 L 0 .996 .996 .159 k
F
.13612 .37834 m .13942 .38547 L .1396 .37809 L 0 .682 .996 .058 k
F
.13942 .38547 m .14289 .38534 L .1396 .37809 L 0 .736 .996 .058 k
F
.18521 .39526 m .18865 .401 L .18823 .40139 L .5 .5 .5 1 k
F
.18568 .3941 m .18865 .401 L .18521 .39526 L 0 .501 .996 .148 k
F
.55861 .37131 m .56225 .37309 L .56176 .38183 L 0 .528 .996 .119 k
F
.56225 .37309 m .56537 .38244 L .56176 .38183 L 0 .443 .996 .099 k
F
.29886 .39622 m .30244 .4006 L .30198 .4 L 0 .996 .996 .21 k
F
.30244 .4006 m .30556 .404 L .30198 .4 L .187 .277 .449 .106 k
F
.18823 .40139 m .19163 .40769 L .19129 .40675 L 0 .996 .996 .111 k
F
.19163 .40769 m .19474 .41234 L .19129 .40675 L .114 .908 .374 .261 k
F
.88518 .38162 m .88974 .39333 L .88931 .39858 L 0 .996 .996 .215 k
F
.88582 .37857 m .88974 .39333 L .88518 .38162 L 0 .996 .996 .192 k
F
.42718 .36327 m .43088 .35943 L .43025 .36592 L 0 .193 .996 .074 k
F
.42779 .35946 m .43088 .35943 L .42718 .36327 L 0 .838 .996 .052 k
F
.42779 .35946 m .43142 .36536 L .43088 .35943 L F
.43142 .36536 m .4345 .36629 L .43088 .35943 L 0 .943 .996 .044 k
F
.38752 .38536 m .39119 .38675 L .39075 .37982 L 0 .964 .996 .098 k
F
.39119 .38675 m .3944 .3824 L .39075 .37982 L 0 .996 .996 .111 k
F
.1795 .38413 m .18337 .38296 L .18265 .38827 L 0 .231 .996 .1 k
F
.18026 .37833 m .18337 .38296 L .1795 .38413 L 0 .285 .996 .084 k
F
.18337 .38296 m .18638 .38925 L .18265 .38827 L 0 .341 .996 .095 k
F
.56044 .40622 m .56432 .41883 L .56367 .42032 L 0 .996 .996 .529 k
F
.5611 .40511 m .56432 .41883 L .56044 .40622 L 0 .996 .996 .36 k
F
.18265 .38827 m .18568 .3941 L .18216 .38982 L 0 .345 .996 .122 k
F
.19591 .40636 m .1998 .40463 L .199 .41116 L 0 .274 .996 .096 k
F
.18177 .373 m .18519 .37899 L .18519 .37282 L 0 .754 .996 .058 k
F
.18519 .37899 m .18853 .38009 L .18519 .37282 L 0 .906 .996 .048 k
F
.46434 .38256 m .46799 .3789 L .46739 .38794 L 0 .312 .996 .084 k
F
.3718 .37646 m .37554 .37424 L .37477 .3859 L 0 .432 .996 .097 k
F
.37554 .37424 m .3785 .38428 L .37477 .3859 L 0 .44 .996 .095 k
F
.35544 .39748 m .35853 .40147 L .35483 .40124 L 0 .224 .996 .095 k
F
.46496 .39984 m .468 .40166 L .46435 .3994 L .218 0 .595 0 k
F
.46496 .39984 m .46861 .4005 L .468 .40166 L F
.4613 .39729 m .46496 .39984 L .46435 .3994 L 0 .996 .996 .355 k
F
.1294 .37057 m .13268 .37794 L .13288 .37056 L 0 .675 .996 .057 k
F
.13268 .37794 m .13612 .37834 L .13288 .37056 L 0 .718 .996 .054 k
F
.13013 .38839 m .1341 .3865 L .13344 .39054 L 0 .105 .996 .088 k
F
.13091 .38278 m .1341 .3865 L .13013 .38839 L 0 .253 .996 .082 k
F
.39917 .38425 m .40291 .38007 L .4023 .3842 L 0 .006 .996 .051 k
F
.3998 .37906 m .40291 .38007 L .39917 .38425 L 0 .159 .996 .06 k
F
.48139 .3785 m .48502 .37453 L .48441 .3784 L 0 0 .996 .048 k
F
.482 .37468 m .48502 .37453 L .48139 .3785 L 0 .104 .996 .047 k
F
.1464 .36682 m .15051 .36272 L .14915 .3766 L 0 .42 .996 .093 k
F
.14701 .36329 m .15051 .36272 L .1464 .36682 L 0 .77 .996 .062 k
F
.14701 .36329 m .15044 .36875 L .15051 .36272 L F
.2585 .44102 m .26264 .43295 L .26304 .41398 L 0 .971 .996 .13 k
F
.18865 .401 m .19163 .40769 L .18823 .40139 L .032 .696 .919 .153 k
F
.3031 .39562 m .30682 .3959 L .30609 .40286 L 0 .399 .996 .112 k
F
.30682 .3959 m .30982 .40305 L .30609 .40286 L 0 .375 .996 .1 k
F
.39119 .38675 m .39488 .38701 L .3944 .3824 L 0 .996 .996 .111 k
F
.15391 .37368 m .15744 .37786 L .1578 .36732 L 0 .737 .996 .087 k
F
.15744 .37786 m .16126 .37235 L .1578 .36732 L 0 .795 .996 .089 k
F
.55862 .39401 m .56241 .40288 L .56175 .40393 L 0 .996 .996 .53 k
F
.5593 .39415 m .56241 .40288 L .55862 .39401 L 0 .996 .821 .455 k
F
.88582 .37857 m .89015 .38788 L .88974 .39333 L 0 .996 .996 .192 k
F
.88649 .37585 m .89015 .38788 L .88582 .37857 L 0 .996 .996 .182 k
F
.55861 .37131 m .56176 .38183 L .55801 .37514 L 0 .528 .996 .119 k
F
.4838 .36071 m .48684 .36441 L .48319 .36261 L 0 .996 .996 .017 k
F
.4838 .36071 m .48749 .3688 L .48684 .36441 L F
.48749 .3688 m .49052 .3727 L .48684 .36441 L 0 .996 .996 .015 k
F
.87413 .36101 m .8773 .35816 L .87679 .3626 L 0 .069 .996 .062 k
F
.87467 .35684 m .8773 .35816 L .87413 .36101 L 0 .996 .996 .068 k
F
.87467 .35684 m .87845 .36043 L .8773 .35816 L F
.87845 .36043 m .88119 .36294 L .8773 .35816 L 0 .996 .996 .067 k
F
.3443 .37461 m .34817 .36879 L .34744 .37689 L 0 .216 .996 .068 k
F
.34507 .3652 m .34817 .36879 L .3443 .37461 L 0 .244 .996 .078 k
F
.29587 .38917 m .29945 .39341 L .29886 .39622 L .019 .775 .937 .166 k
F
.538 .39984 m .54166 .40282 L .54098 .40201 L 0 .996 .996 .182 k
F
.1259 .37078 m .1294 .37057 L .12617 .36282 L 0 .706 .996 .059 k
F
.86885 .40375 m .87063 .39568 L .86757 .39983 L 0 .996 .996 .229 k
F
.86885 .40375 m .87178 .39819 L .87063 .39568 L F
.49356 .37622 m .49725 .38357 L .49657 .37815 L 0 .871 .996 .033 k
F
.49725 .38357 m .50026 .38468 L .49657 .37815 L 0 .932 .996 .041 k
F
.52881 .37934 m .53257 .38844 L .53188 .38671 L 0 .996 .996 .147 k
F
.52951 .3819 m .53257 .38844 L .52881 .37934 L 0 .996 .996 .142 k
F
.28704 .36749 m .28916 .35865 L .28843 .3653 L 0 .13 .996 .018 k
F
.28681 .3654 m .28916 .35865 L .28704 .36749 L F
.28576 .36185 m .28916 .35865 L .28492 .37085 L 0 .996 .996 .109 k
F
.28576 .36185 m .28948 .36243 L .28916 .35865 L F
.28636 .35855 m .28948 .36243 L .28644 .36195 L 0 .891 .996 .019 k
F
.28617 .35957 m .28644 .36195 L .28576 .36185 L F
.28636 .35855 m .28644 .36195 L .28617 .35957 L F
.28492 .37085 m .28681 .3654 L .28704 .36749 L 0 .13 .996 .018 k
F
.34923 .36791 m .35281 .37311 L .35242 .36782 L 0 .87 .996 .056 k
F
.35281 .37311 m .35597 .37434 L .35242 .36782 L 0 .996 .996 .045 k
F
.36266 .3825 m .36624 .3882 L .36581 .38375 L 0 .927 .996 .042 k
F
.36624 .3882 m .36938 .38965 L .36581 .38375 L 0 .996 .996 .043 k
F
.21437 .4142 m .2161 .44373 L .21301 .43109 L 0 .694 .996 .124 k
F
.36508 .3696 m .36884 .36676 L .36807 .37799 L 0 .404 .996 .094 k
F
.36884 .36676 m .3718 .37646 L .36807 .37799 L 0 .431 .996 .094 k
F
.4345 .36629 m .43813 .37288 L .43757 .36802 L 0 .903 .996 .035 k
F
.43813 .37288 m .4412 .37512 L .43757 .36802 L 0 .996 .996 .03 k
F
.18265 .38827 m .18638 .38925 L .18568 .3941 L 0 .345 .996 .122 k
F
.18638 .38925 m .1893 .39694 L .18568 .3941 L 0 .404 .996 .108 k
F
.15609 .38132 m .16022 .37673 L .15909 .38772 L 0 .343 .996 .087 k
F
.16022 .37673 m .16324 .38271 L .15909 .38772 L 0 .333 .996 .084 k
F
.12246 .38853 m .12607 .38694 L .12251 .38351 L 0 .996 .996 .121 k
F
.54296 .40019 m .54585 .39775 L .54232 .40193 L 0 0 .996 .015 k
F
.54296 .40019 m .54647 .39497 L .54585 .39775 L F
.35597 .37434 m .35954 .38024 L .35911 .37593 L 0 .936 .996 .039 k
F
.35954 .38024 m .36266 .3825 L .35911 .37593 L 0 .996 .996 .034 k
F
.48139 .3785 m .48441 .3784 L .48078 .37979 L 0 0 .996 .048 k
F
.85667 .38351 m .86127 .39634 L .85998 .39223 L 0 .996 .996 .081 k
F
.85773 .38515 m .86127 .39634 L .85667 .38351 L .5 .5 .5 1 k
F
.55801 .37514 m .56176 .38183 L .56122 .38818 L 0 .864 .996 .163 k
F
.38457 .39692 m .38831 .39423 L .38768 .39924 L 0 .145 .996 .08 k
F
.38525 .38947 m .38831 .39423 L .38457 .39692 L 0 .287 .996 .083 k
F
.44789 .36122 m .45156 .35801 L .45093 .36962 L 0 .404 .996 .091 k
F
.44848 .36219 m .45156 .35801 L .44789 .36122 L 0 .752 .996 .073 k
F
.45156 .35801 m .45459 .36723 L .45093 .36962 L 0 .736 .996 .165 k
F
.44848 .36219 m .45213 .36772 L .45156 .35801 L 0 .752 .996 .073 k
F
.45156 .35801 m .4552 .36275 L .45459 .36723 L 0 .736 .996 .165 k
F
.45213 .36772 m .4552 .36275 L .45156 .35801 L 0 .761 .996 .077 k
F
.47957 .36929 m .48319 .36261 L .4826 .3691 L 0 .137 .996 .046 k
F
.48017 .36255 m .48319 .36261 L .47957 .36929 L .102 0 .996 0 k
F
.48017 .36255 m .4838 .36071 L .48319 .36261 L F
.13013 .38839 m .13344 .39054 L .12971 .38932 L 0 .105 .996 .088 k
F
.38397 .4004 m .3871 .40113 L .38342 .40051 L .14 0 .996 0 k
F
.38397 .4004 m .38768 .39924 L .3871 .40113 L F
.57406 .38673 m .57842 .41591 L .57687 .38326 L 0 .534 .996 .05 k
F
.3967 .37738 m .40047 .37169 L .3998 .37906 L 0 .19 .996 .064 k
F
.39738 .36919 m .40047 .37169 L .3967 .37738 L 0 .226 .996 .067 k
F
.15909 .38772 m .16324 .38271 L .16225 .3918 L 0 .271 .996 .08 k
F
.39917 .38425 m .4023 .3842 L .39858 .38614 L 0 .006 .996 .051 k
F
.20277 .39555 m .20643 .39078 L .20249 .39335 L .5 .5 .5 1 k
F
.20277 .39555 m .20682 .39102 L .20643 .39078 L F
.88649 .37585 m .89061 .38298 L .89015 .38788 L 0 .996 .996 .182 k
F
.88723 .3738 m .89061 .38298 L .88649 .37585 L 0 .838 .996 .18 k
F
.34444 .39235 m .34807 .39562 L .34755 .39557 L .5 .5 .5 1 k
F
.34807 .39562 m .35117 .39924 L .34755 .39557 L .125 .208 .643 .071 k
F
.54605 .38628 m .5495 .37769 L .54892 .38222 L 0 .123 .996 .009 k
F
.54661 .37989 m .5495 .37769 L .54605 .38628 L 0 .099 .996 .025 k
F
.17626 .38144 m .18026 .37833 L .1795 .38413 L 0 .183 .996 .082 k
F
.17709 .37459 m .18026 .37833 L .17626 .38144 L 0 .263 .996 .078 k
F
.88465 .56864 m .87803 .49178 L .88551 .56791 L 0 .996 .996 .246 k
F
.88465 .56864 m .87927 .51527 L .87803 .49178 L F
.88551 .56791 m .87803 .49178 L .88588 .56778 L F
.3377 .38603 m .34131 .38987 L .34086 .38771 L 0 .996 .996 .05 k
F
.51494 .3771 m .51848 .36986 L .51789 .37518 L 0 .076 .996 .028 k
F
.51553 .372 m .51848 .36986 L .51494 .3771 L 0 .085 .996 .026 k
F
.26269 .39875 m .26557 .40838 L .26117 .42233 L 0 .4 .996 .078 k
F
.25995 .40603 m .26365 .40768 L .2642 .3854 L 0 .738 .996 .103 k
F
.26365 .40768 m .26776 .38977 L .2642 .3854 L 0 .802 .996 .108 k
F
.88119 .36294 m .88511 .36802 L .88408 .36699 L .5 .5 .5 1 k
F
.88408 .36699 m .88806 .37266 L .88723 .3738 L 0 .996 .502 .33 k
F
.88511 .36802 m .88806 .37266 L .88408 .36699 L 0 .996 .502 .726 k
F
.37298 .39446 m .37661 .39795 L .37614 .39469 L 0 .996 .996 .061 k
F
.37661 .39795 m .37976 .39832 L .37614 .39469 L 0 .996 .996 .096 k
F
.14626 .39161 m .14973 .39657 L .14984 .38983 L 0 .765 .996 .07 k
F
.14973 .39657 m .1533 .39479 L .14984 .38983 L 0 .911 .996 .077 k
F
.39855 .36513 m .40215 .37151 L .40168 .36522 L 0 .799 .996 .051 k
F
.40215 .37151 m .40527 .37205 L .40168 .36522 L 0 .863 .996 .048 k
F
.34675 .38331 m .35058 .37879 L .3499 .3851 L 0 .168 .996 .069 k
F
.34744 .37689 m .35058 .37879 L .34675 .38331 L 0 .199 .996 .066 k
F
.30609 .40286 m .30923 .40599 L .30556 .404 L .021 .137 .932 .084 k
F
.30609 .40286 m .30982 .40305 L .30923 .40599 L F
.54359 .39819 m .54647 .39497 L .54296 .40019 L 0 .063 .996 .01 k
F
.54359 .39819 m .54709 .392 L .54647 .39497 L F
.34925 .39006 m .35302 .3879 L .35236 .39338 L 0 .195 .996 .088 k
F
.3499 .3851 m .35302 .3879 L .34925 .39006 L 0 .202 .996 .076 k
F
.87363 .36551 m .87679 .3626 L .87631 .36734 L 0 .1 .996 .064 k
F
.87413 .36101 m .87679 .3626 L .87363 .36551 L 0 .069 .996 .062 k
F
.20061 .38161 m .20457 .37873 L .20349 .39028 L 0 .407 .996 .095 k
F
.20457 .37873 m .20757 .38514 L .20349 .39028 L 0 .344 .996 .087 k
F
.21492 .38901 m .21688 .41413 L .21392 .39933 L 0 .762 .996 .135 k
F
.1893 .39694 m .19302 .39809 L .1922 .40489 L 0 .444 .996 .119 k
F
.19302 .39809 m .19591 .40636 L .1922 .40489 L 0 .416 .996 .105 k
F
.40527 .37205 m .40887 .37843 L .40837 .37342 L 0 .879 .996 .04 k
F
.40887 .37843 m .41197 .38024 L .40837 .37342 L 0 .996 .996 .036 k
F
.30244 .4006 m .30609 .40286 L .30556 .404 L .187 .277 .449 .106 k
F
.32113 .39106 m .32502 .38586 L .32433 .39192 L 0 .14 .996 .061 k
F
.32189 .38291 m .32502 .38586 L .32113 .39106 L 0 .241 .996 .071 k
F
.38151 .39207 m .38525 .38947 L .38457 .39692 L 0 .282 .996 .089 k
F
.89118 .37913 m .89447 .37771 L .89393 .38181 L 0 .109 .996 .085 k
F
.89187 .37655 m .89447 .37771 L .89118 .37913 L .046 0 .996 .001 k
F
.89187 .37655 m .89512 .37475 L .89447 .37771 L F
.89447 .37771 m .89848 .39315 L .89393 .38181 L 0 .996 .996 .177 k
F
.89447 .37771 m .89878 .38665 L .89848 .39315 L F
.89512 .37475 m .89878 .38665 L .89447 .37771 L 0 .996 .996 .186 k
F
.27132 .40487 m .27513 .39275 L .2714 .39238 L 0 .996 .996 .146 k
F
.27132 .40487 m .27529 .39999 L .27513 .39275 L F
.30591 .36192 m .3098 .35758 L .30895 .36797 L 0 .336 .996 .085 k
F
.3028 .358 m .30591 .36192 L .30203 .36581 L .046 .214 .9 .086 k
F
.3028 .358 m .3065 .35907 L .30591 .36192 L F
.30327 .35821 m .30394 .35972 L .3065 .35907 L 0 .718 .996 .046 k
F
.3065 .35907 m .30905 .35842 L .30591 .36192 L 0 .718 .996 .062 k
F
.30203 .36581 m .30591 .36192 L .3051 .37093 L 0 .302 .996 .084 k
F
.30591 .36192 m .30895 .36797 L .3051 .37093 L 0 .336 .996 .085 k
F
.30394 .35972 m .30674 .36604 L .3065 .35907 L 0 .718 .996 .046 k
F
.3065 .35907 m .3098 .35758 L .30905 .35842 L 0 .718 .996 .062 k
F
.3065 .35907 m .31 .36577 L .3098 .35758 L F
.31 .36577 m .31333 .36338 L .3098 .35758 L 0 .72 .996 .067 k
F
.54422 .39613 m .54709 .392 L .54359 .39819 L 0 .199 .996 .006 k
F
.54422 .39613 m .5477 .38901 L .54709 .392 L F
.29945 .39341 m .30244 .4006 L .29886 .39622 L 0 .462 .996 .134 k
F
.4546 .3913 m .45825 .39568 L .45765 .39304 L 0 .996 .996 .042 k
F
.45825 .39568 m .4613 .39729 L .45765 .39304 L 0 .996 .996 .108 k
F
.17481 .36902 m .17831 .37372 L .17839 .36656 L 0 .773 .996 .074 k
F
.17831 .37372 m .18177 .373 L .17839 .36656 L 0 .916 .996 .067 k
F
.35174 .39735 m .35544 .39748 L .35483 .40124 L 0 .193 .996 .114 k
F
.35236 .39338 m .35544 .39748 L .35174 .39735 L 0 .233 .996 .094 k
F
.12246 .38853 m .12625 .38908 L .12607 .38694 L 0 .996 .996 .121 k
F
.12625 .38908 m .12971 .38932 L .12607 .38694 L .201 0 .996 0 k
F
.4412 .37512 m .44484 .38165 L .44426 .37717 L 0 .949 .996 .032 k
F
.44484 .38165 m .4479 .38384 L .44426 .37717 L 0 .996 .996 .031 k
F
.41867 .38849 m .4223 .39349 L .42175 .38966 L 0 .996 .996 .043 k
F
.4223 .39349 m .42538 .39451 L .42175 .38966 L 0 .996 .996 .056 k
F
.16088 .4009 m .1644 .39953 L .16057 .39984 L .062 0 .996 0 k
F
.16088 .4009 m .16486 .39837 L .1644 .39953 L F
.29215 .36567 m .29549 .37625 L .29518 .3719 L 0 .913 .996 .007 k
F
.29249 .36918 m .29549 .37625 L .29215 .36567 L 0 .996 .996 .027 k
F
.12625 .38908 m .13013 .38839 L .12971 .38932 L .201 0 .996 0 k
F
.1795 .38413 m .18265 .38827 L .17899 .38601 L 0 .231 .996 .1 k
F
.21163 .45634 m .21468 .46955 L .21384 .47715 L 0 .996 .996 .199 k
F
.21092 .44599 m .21349 .46798 L .21373 .45614 L 0 .507 .996 .018 k
F
.20882 .42358 m .21122 .44803 L .21092 .44599 L .5 .5 .5 1 k
F
.20939 .42084 m .21122 .44803 L .20882 .42358 L 0 .996 .996 .377 k
F
.18568 .3941 m .1893 .39694 L .18865 .401 L 0 .501 .996 .148 k
F
.54485 .39381 m .5477 .38901 L .54422 .39613 L 0 .299 .996 .003 k
F
.54485 .39381 m .54831 .38586 L .5477 .38901 L F
.35174 .39735 m .35483 .40124 L .35117 .39924 L 0 .193 .996 .114 k
F
.20349 .39028 m .20757 .38514 L .20682 .39102 L 0 .132 .996 .063 k
F
.89589 .37294 m .89926 .38198 L .89512 .37475 L 0 .996 .996 .214 k
F
.89589 .37294 m .89993 .37911 L .89926 .38198 L F
.89676 .37225 m .89993 .37911 L .89589 .37294 L 0 .996 .514 .319 k
F
.89521 .37374 m .89676 .37225 L .89589 .37294 L .5 .5 .5 1 k
F
.89378 .37509 m .89512 .37475 L .89273 .37608 L .032 0 .996 0 k
F
.89269 .37536 m .89589 .37294 L .89512 .37475 L F
.89365 .37556 m .89653 .3725 L .89521 .37374 L .5 .5 .5 1 k
F
.89653 .3725 m .89676 .37225 L .89521 .37374 L F
.88899 .37259 m .89269 .37536 L .89187 .37655 L .186 .436 .506 .106 k
F
.89003 .37369 m .89269 .37536 L .88899 .37259 L .5 .5 .5 1 k
F
.89003 .37369 m .89228 .37485 L .89269 .37536 L F
.89269 .37536 m .89378 .37509 L .89297 .37571 L .032 0 .996 0 k
F
.89378 .37509 m .89273 .37608 L .89187 .37655 L F
.89365 .37556 m .89589 .37294 L .89269 .37536 L .5 .5 .5 1 k
F
.89228 .37485 m .89365 .37556 L .89269 .37536 L F
.89269 .37536 m .89297 .37571 L .89187 .37655 L .032 0 .996 0 k
F
.89512 .37475 m .89926 .38198 L .89878 .38665 L 0 .996 .996 .186 k
F
.36617 .36835 m .36975 .37438 L .36941 .36493 L 0 .728 .996 .071 k
F
.36975 .37438 m .373 .37028 L .36941 .36493 L 0 .747 .996 .075 k
F
.54547 .39074 m .54892 .38222 L .54831 .38586 L 0 .229 .996 .003 k
F
.54605 .38628 m .54892 .38222 L .54547 .39074 L 0 .123 .996 .009 k
F
.12682 .38625 m .13091 .38278 L .13013 .38839 L 0 .162 .996 .079 k
F
.12768 .37947 m .13091 .38278 L .12682 .38625 L 0 .249 .996 .077 k
F
.84352 .41227 m .84402 .38839 L .84124 .39629 L 0 .996 .996 .195 k
F
.84352 .41227 m .84568 .39712 L .84402 .38839 L F
.33819 .36374 m .34203 .35931 L .3412 .37061 L 0 .36 .996 .086 k
F
.33876 .36165 m .34203 .35931 L .33819 .36374 L 0 .839 .996 .072 k
F
.34203 .35931 m .34507 .3652 L .3412 .37061 L .03 .511 .921 .134 k
F
.33876 .36165 m .34236 .36594 L .34203 .35931 L 0 .839 .996 .072 k
F
.34203 .35931 m .34566 .36228 L .34507 .3652 L .03 .511 .921 .134 k
F
.34236 .36594 m .34566 .36228 L .34203 .35931 L 0 .826 .996 .079 k
F
.43388 .3955 m .43757 .3924 L .43696 .39721 L 0 .112 .996 .072 k
F
.4345 .39019 m .43757 .3924 L .43388 .3955 L 0 .179 .996 .071 k
F
.29945 .39341 m .3031 .39562 L .30244 .4006 L 0 .462 .996 .134 k
F
.3031 .39562 m .30609 .40286 L .30244 .4006 L 0 .399 .996 .112 k
F
.4479 .38384 m .45154 .38958 L .45096 .38562 L 0 .996 .996 .035 k
F
.45154 .38958 m .4546 .3913 L .45096 .38562 L 0 .996 .996 .041 k
F
.5611 .40511 m .56496 .41646 L .56432 .41883 L 0 .996 .996 .36 k
F
.56175 .40393 m .56496 .41646 L .5611 .40511 L 0 .996 .996 .327 k
F
.27563 .40298 m .27937 .39223 L .27529 .39999 L .5 .5 .5 1 k
F
.27563 .40298 m .27987 .39124 L .27937 .39223 L F
.48077 .35756 m .4838 .36071 L .48017 .36255 L 0 .962 .996 .021 k
F
.48077 .35756 m .48445 .36531 L .4838 .36071 L F
.48445 .36531 m .48749 .3688 L .4838 .36071 L 0 .996 .996 .018 k
F
.88723 .3738 m .89118 .37913 L .89061 .38298 L 0 .838 .996 .18 k
F
.88806 .37266 m .89118 .37913 L .88723 .3738 L .064 .683 .88 .139 k
F
.38457 .39692 m .38768 .39924 L .38397 .4004 L 0 .145 .996 .08 k
F
.26741 .37479 m .27145 .36841 L .26981 .39524 L 0 .514 .996 .094 k
F
.2678 .37623 m .27145 .36841 L .26741 .37479 L 0 .781 .996 .092 k
F
.2678 .37623 m .27143 .37927 L .27145 .36841 L F
.46556 .39947 m .46861 .4005 L .46496 .39984 L .148 0 .996 0 k
F
.46556 .39947 m .46922 .39856 L .46861 .4005 L F
.54547 .39074 m .54831 .38586 L .54485 .39381 L 0 .229 .996 .003 k
F
.89061 .38298 m .89393 .38181 L .89348 .38686 L 0 .202 .996 .092 k
F
.89118 .37913 m .89393 .38181 L .89061 .38298 L 0 .109 .996 .085 k
F
.89393 .38181 m .89833 .40125 L .89348 .38686 L 0 .996 .996 .178 k
F
.89393 .38181 m .89848 .39315 L .89833 .40125 L F
.41197 .38024 m .41558 .38625 L .41505 .38229 L 0 .996 .996 .033 k
F
.41558 .38625 m .41867 .38849 L .41505 .38229 L 0 .996 .996 .035 k
F
.29549 .37625 m .29858 .38089 L .29518 .3719 L 0 .954 .996 .013 k
F
.34807 .39562 m .35174 .39735 L .35117 .39924 L .125 .208 .643 .071 k
F
.43328 .39896 m .43636 .3994 L .43269 .39953 L .105 0 .996 0 k
F
.43328 .39896 m .43696 .39721 L .43636 .3994 L F
.1952 .41135 m .19844 .41385 L .19474 .41234 L .047 .079 .899 .057 k
F
.1952 .41135 m .199 .41116 L .19844 .41385 L F
.3412 .37061 m .34507 .3652 L .3443 .37461 L 0 .274 .996 .076 k
F
.38028 .39996 m .38342 .40051 L .37976 .39832 L .5 .5 .5 1 k
F
.38028 .39996 m .38397 .4004 L .38342 .40051 L F
.33088 .38189 m .33449 .38588 L .33412 .38113 L 0 .954 .996 .066 k
F
.33449 .38588 m .3377 .38603 L .33412 .38113 L 0 .996 .996 .069 k
F
.39122 .36171 m .39496 .35855 L .39429 .36579 L 0 .252 .996 .084 k
F
.39181 .35935 m .39496 .35855 L .39122 .36171 L 0 .769 .996 .057 k
F
.39181 .35935 m .39541 .36569 L .39496 .35855 L F
.39541 .36569 m .39855 .36513 L .39496 .35855 L 0 .795 .996 .056 k
F
.37661 .39795 m .38028 .39996 L .37976 .39832 L 0 .996 .996 .096 k
F
.56537 .38244 m .56901 .38384 L .56857 .39425 L 0 .536 .996 .115 k
F
.56901 .38384 m .57345 .44623 L .56857 .39425 L 0 .996 .996 .162 k
F
.56901 .38384 m .57339 .4157 L .57345 .44623 L F
.1893 .39694 m .1922 .40489 L .18865 .401 L 0 .444 .996 .119 k
F
.20939 .42084 m .21194 .44269 L .21122 .44803 L 0 .996 .996 .377 k
F
.46678 .39419 m .47043 .3906 L .46982 .39545 L 0 .097 .996 .066 k
F
.46739 .38794 m .47043 .3906 L .46678 .39419 L 0 .205 .996 .072 k
F
.19832 .37677 m .20176 .38282 L .20206 .37092 L 0 .685 .996 .08 k
F
.20176 .38282 m .20559 .37531 L .20206 .37092 L 0 .762 .996 .091 k
F
.87318 .37063 m .87631 .36734 L .87588 .37261 L 0 .133 .996 .063 k
F
.87363 .36551 m .87631 .36734 L .87318 .37063 L 0 .1 .996 .064 k
F
.32049 .39571 m .32377 .39388 L .31999 .39549 L .011 0 .996 0 k
F
.32049 .39571 m .32433 .39192 L .32377 .39388 L F
.43143 .38777 m .43513 .38382 L .4345 .39019 L 0 .184 .996 .073 k
F
.43206 .38174 m .43513 .38382 L .43143 .38777 L 0 .19 .996 .067 k
F
.16145 .39804 m .16555 .39372 L .16486 .39837 L 0 .063 .996 .062 k
F
.16225 .3918 m .16555 .39372 L .16145 .39804 L 0 .197 .996 .071 k
F
.19192 .38662 m .1954 .39187 L .19536 .38582 L 0 .785 .996 .063 k
F
.1954 .39187 m .19885 .39094 L .19536 .38582 L 0 .996 .996 .072 k
F
.87845 .36043 m .88234 .3652 L .88119 .36294 L 0 .996 .996 .067 k
F
.88234 .3652 m .88511 .36802 L .88119 .36294 L 0 .996 .996 .108 k
F
.34236 .36594 m .34598 .36982 L .34566 .36228 L 0 .826 .996 .079 k
F
.34598 .36982 m .34923 .36791 L .34566 .36228 L 0 .958 .996 .076 k
F
.173 .37902 m .17709 .37459 L .17626 .38144 L 0 .197 .996 .076 k
F
.17395 .37032 m .17709 .37459 L .173 .37902 L 0 .284 .996 .079 k
F
.15744 .37786 m .16104 .38105 L .16126 .37235 L 0 .795 .996 .089 k
F
.16104 .38105 m .16477 .37674 L .16126 .37235 L 0 .922 .996 .093 k
F
.13953 .36104 m .14361 .35756 L .1423 .37061 L 0 .421 .996 .095 k
F
.13953 .36104 m .1423 .37061 L .13823 .37386 L F
.1397 .3636 m .14361 .35756 L .13953 .36104 L 0 .689 .996 .082 k
F
.14361 .35756 m .1464 .36682 L .1423 .37061 L 0 .996 .996 .197 k
F
.1397 .3636 m .14311 .36929 L .14361 .35756 L 0 .689 .996 .082 k
F
.14361 .35756 m .14701 .36329 L .1464 .36682 L 0 .996 .996 .197 k
F
.14311 .36929 m .14701 .36329 L .14361 .35756 L 0 .707 .996 .083 k
F
.42654 .37153 m .43025 .36592 L .42961 .37344 L 0 .198 .996 .064 k
F
.42718 .36327 m .43025 .36592 L .42654 .37153 L 0 .193 .996 .074 k
F
.42898 .38002 m .43269 .37505 L .43206 .38174 L 0 .175 .996 .065 k
F
.42961 .37344 m .43269 .37505 L .42898 .38002 L 0 .188 .996 .062 k
F
.51435 .38193 m .51789 .37518 L .51731 .38037 L 0 .067 .996 .031 k
F
.51494 .3771 m .51789 .37518 L .51435 .38193 L 0 .076 .996 .028 k
F
.84891 .4134 m .84897 .38476 L .84735 .40587 L 0 .996 .996 .518 k
F
.84891 .4134 m .85006 .3869 L .84897 .38476 L F
.19591 .40636 m .199 .41116 L .1952 .41135 L 0 .274 .996 .096 k
F
.32042 .37479 m .32399 .37977 L .32375 .37158 L 0 .767 .996 .074 k
F
.32399 .37977 m .3273 .37705 L .32375 .37158 L 0 .828 .996 .075 k
F
.2418 .38176 m .24585 .37602 L .24364 .41176 L 0 .557 .996 .098 k
F
.2425 .37643 m .24585 .37602 L .2418 .38176 L 0 .685 .996 .056 k
F
.2425 .37643 m .2459 .38398 L .24585 .37602 L F
.5405 .36791 m .54406 .36508 L .54359 .37611 L 0 .403 .996 .091 k
F
.54102 .35971 m .54406 .36508 L .5405 .36791 L .179 .736 .67 .105 k
F
.54102 .35971 m .5447 .36341 L .54406 .36508 L F
.54406 .36508 m .54712 .37151 L .54359 .37611 L 0 .35 .996 .086 k
F
.19163 .40769 m .1952 .41135 L .19474 .41234 L .114 .908 .374 .261 k
F
.18865 .401 m .1922 .40489 L .19163 .40769 L .032 .696 .919 .153 k
F
.45093 .36962 m .45459 .36723 L .45397 .37861 L 0 .423 .996 .095 k
F
.45459 .36723 m .45764 .3769 L .45397 .37861 L 0 .435 .996 .094 k
F
.45213 .36772 m .45579 .37274 L .4552 .36275 L 0 .761 .996 .077 k
F
.45579 .37274 m .45885 .36729 L .4552 .36275 L 0 .785 .996 .081 k
F
.26365 .40768 m .26744 .40731 L .26776 .38977 L 0 .802 .996 .108 k
F
.27621 .40008 m .28054 .38639 L .27987 .39124 L 0 .264 .996 .002 k
F
.27708 .39058 m .28054 .38639 L .27621 .40008 L 0 .16 .996 .031 k
F
.80796 .54775 m .80153 .42354 L .81074 .54839 L 0 .631 .996 .093 k
F
.80796 .54775 m .80274 .48578 L .80153 .42354 L F
.80968 .5473 m .80153 .42354 L .80274 .48578 L 0 .694 .996 .103 k
F
.81074 .54839 m .80153 .42354 L .81239 .54884 L 0 .636 .996 .095 k
F
.81141 .54762 m .80153 .42354 L .80968 .5473 L 0 .694 .996 .103 k
F
.81311 .54783 m .80153 .42354 L .81141 .54762 L 0 .706 .996 .106 k
F
.19152 .37013 m .19497 .36933 L .19167 .36133 L 0 .642 .996 .059 k
F
.34864 .39363 m .35236 .39338 L .35174 .39735 L 0 .185 .996 .108 k
F
.34925 .39006 m .35236 .39338 L .34864 .39363 L 0 .195 .996 .088 k
F
.17626 .38144 m .1795 .38413 L .1757 .38406 L 0 .183 .996 .082 k
F
.29858 .38089 m .30205 .38815 L .30183 .3809 L 0 .717 .996 .053 k
F
.30205 .38815 m .30536 .38675 L .30183 .3809 L 0 .783 .996 .065 k
F
.34496 .39244 m .34807 .39562 L .34444 .39235 L .108 .137 .672 .061 k
F
.56176 .38183 m .56537 .38244 L .56488 .39085 L 0 .465 .996 .112 k
F
.56537 .38244 m .56857 .39425 L .56488 .39085 L 0 .536 .996 .115 k
F
.51191 .39538 m .51486 .3926 L .51125 .39408 L .5 .5 .5 1 k
F
.51191 .39538 m .5155 .39222 L .51486 .3926 L F
.53738 .35824 m .54102 .35971 L .5405 .36791 L 0 .502 .996 .118 k
F
.53738 .35824 m .5405 .36791 L .53691 .36996 L F
.53817 .36548 m .54102 .35971 L .53738 .35824 L 0 .796 .996 .081 k
F
.53691 .36996 m .5405 .36791 L .54002 .3789 L 0 .427 .996 .096 k
F
.5405 .36791 m .54359 .37611 L .54002 .3789 L 0 .403 .996 .091 k
F
.53817 .36548 m .54187 .36972 L .54102 .35971 L 0 .796 .996 .081 k
F
.54187 .36972 m .5447 .36341 L .54102 .35971 L 0 .862 .996 .089 k
F
.45764 .3769 m .46129 .3744 L .46068 .38519 L 0 .405 .996 .094 k
F
.46129 .3744 m .46434 .38256 L .46068 .38519 L 0 .399 .996 .091 k
F
.20536 .38623 m .20931 .37632 L .20559 .37531 L 0 .996 .996 .12 k
F
.20536 .38623 m .20925 .38454 L .20931 .37632 L F
.26744 .40731 m .27132 .40487 L .2714 .39238 L 0 .936 .996 .118 k
F
.43388 .3955 m .43696 .39721 L .43328 .39896 L 0 .112 .996 .072 k
F
.45825 .39568 m .46191 .39847 L .4613 .39729 L 0 .996 .996 .108 k
F
.46191 .39847 m .46496 .39984 L .4613 .39729 L 0 .223 .996 .438 k
F
.53495 .394 m .53867 .40024 L .538 .39984 L .5 .5 .5 1 k
F
.53563 .39485 m .53867 .40024 L .53495 .394 L 0 .996 .489 .65 k
F
.16397 .36014 m .1679 .3583 L .16681 .369 L 0 .419 .996 .1 k
F
.16397 .36014 m .16681 .369 L .1627 .37318 L F
.16404 .36463 m .1679 .3583 L .16397 .36014 L 0 .73 .996 .086 k
F
.1679 .3583 m .17093 .36423 L .16681 .369 L .5 .5 .5 1 k
F
.16681 .369 m .17093 .36423 L .16982 .37527 L 0 .34 .996 .086 k
F
.16404 .36463 m .16756 .36907 L .1679 .3583 L 0 .73 .996 .086 k
F
.1679 .3583 m .17134 .36381 L .17093 .36423 L .5 .5 .5 1 k
F
.17093 .36423 m .17395 .37032 L .16982 .37527 L 0 .335 .996 .087 k
F
.16756 .36907 m .17134 .36381 L .1679 .3583 L 0 .774 .996 .086 k
F
.86127 .39634 m .86401 .39865 L .85998 .39223 L 0 .996 .996 .024 k
F
.28415 .37827 m .28843 .3653 L .28772 .37106 L 0 .157 .996 .008 k
F
.28492 .37085 m .28843 .3653 L .28415 .37827 L 0 .13 .996 .018 k
F
.46617 .39782 m .46922 .39856 L .46556 .39947 L .01 0 .996 .024 k
F
.46617 .39782 m .46982 .39545 L .46922 .39856 L F
.5593 .39415 m .56307 .40173 L .56241 .40288 L 0 .996 .821 .455 k
F
.55997 .39372 m .56307 .40173 L .5593 .39415 L 0 .996 .664 .288 k
F
.53867 .40024 m .54166 .40282 L .538 .39984 L .191 .148 .418 .107 k
F
.47897 .37525 m .4826 .3691 L .482 .37468 L 0 .094 .996 .043 k
F
.47957 .36929 m .4826 .3691 L .47897 .37525 L 0 .137 .996 .046 k
F
.14973 .39657 m .15331 .3999 L .1533 .39479 L 0 .911 .996 .077 k
F
.15331 .3999 m .15688 .39821 L .1533 .39479 L 0 .996 .996 .096 k
F
.34864 .39363 m .35174 .39735 L .34807 .39562 L 0 .185 .996 .108 k
F
.54359 .37611 m .54712 .37151 L .54661 .37989 L 0 .258 .996 .074 k
F
.46191 .39847 m .46556 .39947 L .46496 .39984 L 0 .223 .996 .438 k
F
.24623 .43212 m .25039 .42421 L .24832 .45813 L 0 .528 .996 .095 k
F
.24623 .43212 m .24832 .45813 L .24415 .46577 L F
.24308 .44624 m .24674 .4491 L .24826 .40866 L 0 .692 .996 .103 k
F
.24674 .4491 m .25182 .41285 L .24826 .40866 L 0 .722 .996 .107 k
F
.89015 .38788 m .89348 .38686 L .89309 .39244 L 0 .247 .996 .095 k
F
.89061 .38298 m .89348 .38686 L .89015 .38788 L 0 .202 .996 .092 k
F
.89348 .38686 m .89827 .41028 L .89309 .39244 L 0 .996 .996 .186 k
F
.89348 .38686 m .89833 .40125 L .89827 .41028 L F
.1922 .40489 m .19591 .40636 L .1952 .41135 L 0 .395 .996 .127 k
F
.23911 .36892 m .2418 .38176 L .23778 .38643 L 0 .996 .996 .183 k
F
.23778 .38643 m .2418 .38176 L .23961 .41641 L 0 .563 .996 .1 k
F
.23778 .38643 m .23961 .41641 L .23568 .41898 L F
.23458 .39182 m .23793 .40058 L .23911 .36892 L 0 .642 .996 .092 k
F
.23911 .36892 m .2425 .37643 L .2418 .38176 L 0 .996 .996 .183 k
F
.23793 .40058 m .2425 .37643 L .23911 .36892 L 0 .648 .996 .093 k
F
.16145 .39804 m .16486 .39837 L .16088 .4009 L 0 .063 .996 .062 k
F
.80409 .3663 m .80765 .36748 L .81474 .46899 L 0 .678 .996 .105 k
F
.80409 .3663 m .81474 .46899 L .81334 .49676 L F
.81373 .47876 m .80765 .36748 L .80409 .3663 L 0 .707 .996 .102 k
F
.82211 .55153 m .81699 .45449 L .82417 .55215 L 0 .57 .996 .08 k
F
.82233 .54947 m .81332 .4409 L .82054 .54922 L 0 .746 .996 .112 k
F
.81332 .4409 m .81785 .45421 L .81699 .45449 L 0 .996 .996 .762 k
F
.82663 .56677 m .82232 .5014 L .82482 .56681 L 0 .996 .996 .237 k
F
.82804 .5663 m .82232 .5014 L .82663 .56677 L F
.82804 .5663 m .82729 .55276 L .82232 .5014 L F
.82417 .55215 m .81699 .45449 L .8255 .52851 L 0 .565 .996 .081 k
F
.82408 .54981 m .81332 .4409 L .82233 .54947 L 0 .781 .996 .117 k
F
.82408 .54981 m .81785 .45421 L .81332 .4409 L F
.80765 .36748 m .81629 .44376 L .81474 .46899 L 0 .739 .996 .117 k
F
.82185 .53417 m .81474 .46899 L .81629 .44376 L 0 .606 .996 .089 k
F
.81712 .5329 m .81474 .46899 L .81933 .53346 L 0 .61 .996 .09 k
F
.81712 .5329 m .81334 .49676 L .81474 .46899 L F
.81933 .53346 m .81474 .46899 L .82185 .53417 L 0 .606 .996 .089 k
F
.81373 .47876 m .81761 .48274 L .80765 .36748 L 0 .707 .996 .102 k
F
.80765 .36748 m .81219 .38084 L .81629 .44376 L 0 .739 .996 .117 k
F
.81761 .48274 m .81219 .38084 L .80765 .36748 L 0 .716 .996 .103 k
F
.31195 .37508 m .31581 .37135 L .31495 .38204 L 0 .362 .996 .089 k
F
.31581 .37135 m .31883 .37789 L .31495 .38204 L 0 .35 .996 .085 k
F
.3936 .37462 m .39738 .36919 L .3967 .37738 L 0 .228 .996 .07 k
F
.39429 .36579 m .39738 .36919 L .3936 .37462 L 0 .254 .996 .072 k
F
.46678 .39419 m .46982 .39545 L .46617 .39782 L 0 .097 .996 .066 k
F
.36624 .3882 m .36985 .39278 L .36938 .38965 L 0 .996 .996 .043 k
F
.36985 .39278 m .37298 .39446 L .36938 .38965 L 0 .996 .996 .069 k
F
.34611 .38795 m .3499 .3851 L .34925 .39006 L 0 .136 .996 .078 k
F
.34675 .38331 m .3499 .3851 L .34611 .38795 L 0 .168 .996 .069 k
F
.25446 .44652 m .2585 .44102 L .25921 .41567 L 0 .838 .996 .119 k
F
.49052 .3727 m .49422 .38042 L .49356 .37622 L 0 .996 .996 .018 k
F
.49422 .38042 m .49725 .38357 L .49356 .37622 L 0 .996 .996 .021 k
F
.32113 .39106 m .32433 .39192 L .32049 .39571 L 0 .14 .996 .061 k
F
.20484 .58295 m .20555 .56661 L .20155 .57745 L 0 .519 .996 .073 k
F
.20143 .53497 m .20245 .57627 L .19982 .55568 L 0 .798 .996 .135 k
F
.20143 .53497 m .20441 .54905 L .20245 .57627 L F
.1922 .40489 m .1952 .41135 L .19163 .40769 L 0 .395 .996 .127 k
F
.64981 .56751 m .64701 .49472 L .64998 .56754 L 0 .661 .996 .103 k
F
.64997 .56753 m .64701 .49472 L .64981 .56751 L 0 .623 .996 .095 k
F
.64998 .56753 m .64701 .49472 L .64997 .56753 L F
.64998 .56754 m .64701 .49472 L .64998 .56754 L 0 .703 .996 .11 k
F
.64998 .56754 m .64701 .49472 L .65009 .56756 L F
.65009 .56756 m .64701 .49472 L .64998 .56753 L 0 .654 .996 .101 k
F
.31801 .38767 m .32189 .38291 L .32113 .39106 L 0 .243 .996 .076 k
F
.31883 .37789 m .32189 .38291 L .31801 .38767 L 0 .306 .996 .08 k
F
.53381 .36096 m .53738 .35824 L .53691 .36996 L 0 .423 .996 .093 k
F
.53075 .35471 m .53381 .36096 L .53022 .36335 L 0 .996 .52 .56 k
F
.53075 .35471 m .53446 .3603 L .53381 .36096 L F
.53152 .36166 m .5318 .36216 L .53446 .3603 L 0 .775 .996 .057 k
F
.53446 .3603 m .53711 .35845 L .53381 .36096 L 0 .834 .996 .065 k
F
.53022 .36335 m .53381 .36096 L .53331 .37105 L 0 .391 .996 .093 k
F
.53381 .36096 m .53691 .36996 L .53331 .37105 L 0 .423 .996 .093 k
F
.5318 .36216 m .53526 .36835 L .53446 .3603 L 0 .775 .996 .057 k
F
.53446 .3603 m .53738 .35824 L .53711 .35845 L 0 .834 .996 .065 k
F
.53446 .3603 m .53817 .36548 L .53738 .35824 L F
.51313 .36726 m .51668 .36049 L .51611 .36647 L 0 .112 .996 .039 k
F
.5137 .36024 m .51668 .36049 L .51313 .36726 L .133 0 .996 0 k
F
.5137 .36024 m .51731 .35888 L .51668 .36049 L F
.12682 .38625 m .13013 .38839 L .12625 .38908 L 0 .162 .996 .079 k
F
.20772 .51914 m .21107 .51979 L .20845 .49871 L 0 .488 .996 .054 k
F
.20748 .47829 m .20889 .51316 L .20617 .4941 L 0 .841 .996 .141 k
F
.20748 .47829 m .21051 .49177 L .20889 .51316 L F
.4223 .39349 m .42594 .39703 L .42538 .39451 L 0 .996 .996 .056 k
F
.42594 .39703 m .42903 .39787 L .42538 .39451 L 0 .996 .996 .137 k
F
.56367 .42032 m .5691 .52807 L .56297 .41971 L .5 .5 .5 1 k
F
.15703 .4014 m .16057 .39984 L .15688 .39821 L 0 .996 .996 .206 k
F
.15703 .4014 m .16088 .4009 L .16057 .39984 L F
.87154 .58244 m .86924 .54633 L .87248 .58158 L 0 .996 .996 .248 k
F
.87154 .58244 m .87142 .58118 L .86924 .54633 L F
.87248 .58158 m .86924 .54633 L .87256 .58155 L F
.16982 .37527 m .17395 .37032 L .173 .37902 L 0 .259 .996 .079 k
F
.37477 .3859 m .3785 .38428 L .37779 .39341 L 0 .387 .996 .098 k
F
.3785 .38428 m .38151 .39207 L .37779 .39341 L 0 .39 .996 .094 k
F
.34496 .39244 m .34864 .39363 L .34807 .39562 L .108 .137 .672 .061 k
F
.56175 .40393 m .56559 .41404 L .56496 .41646 L 0 .996 .996 .327 k
F
.56241 .40288 m .56559 .41404 L .56175 .40393 L 0 .996 .996 .322 k
F
.1235 .38407 m .12768 .37947 L .12682 .38625 L 0 .189 .996 .075 k
F
.12444 .37631 m .12768 .37947 L .1235 .38407 L 0 .25 .996 .075 k
F
.43142 .36536 m .43506 .37095 L .4345 .36629 L 0 .943 .996 .044 k
F
.43506 .37095 m .43813 .37288 L .4345 .36629 L 0 .996 .996 .036 k
F
.53867 .40024 m .54232 .40193 L .54166 .40282 L .191 .148 .418 .107 k
F
.87281 .37656 m .87588 .37261 L .8755 .37845 L 0 .152 .996 .059 k
F
.87318 .37063 m .87588 .37261 L .87281 .37656 L 0 .133 .996 .063 k
F
.36807 .37799 m .3718 .37646 L .37106 .38644 L 0 .415 .996 .099 k
F
.3718 .37646 m .37477 .3859 L .37106 .38644 L 0 .432 .996 .097 k
F
.20349 .39028 m .20682 .39102 L .20277 .39555 L 0 .132 .996 .063 k
F
.14915 .3766 m .15324 .37277 L .15201 .38503 L 0 .395 .996 .092 k
F
.15324 .37277 m .15609 .38132 L .15201 .38503 L 0 .396 .996 .091 k
F
.88511 .36802 m .88899 .37259 L .88806 .37266 L 0 .996 .502 .726 k
F
.88806 .37266 m .89187 .37655 L .89118 .37913 L .064 .683 .88 .139 k
F
.88899 .37259 m .89187 .37655 L .88806 .37266 L .186 .436 .506 .106 k
F
.49725 .38357 m .50094 .38962 L .50026 .38468 L 0 .932 .996 .041 k
F
.50094 .38962 m .50394 .38981 L .50026 .38468 L 0 .996 .996 .055 k
F
.13942 .38547 m .1428 .3916 L .14289 .38534 L 0 .736 .996 .058 k
F
.1428 .3916 m .14626 .39161 L .14289 .38534 L 0 .854 .996 .06 k
F
.27621 .40008 m .27987 .39124 L .27563 .40298 L 0 .264 .996 .002 k
F
.87147 .3594 m .87467 .35684 L .87413 .36101 L 0 .048 .996 .064 k
F
.87209 .35618 m .87467 .35684 L .87147 .3594 L 0 .996 .996 .156 k
F
.87209 .35618 m .87571 .358 L .87467 .35684 L F
.87283 .3542 m .87571 .358 L .87209 .35618 L 0 .996 .996 .095 k
F
.87283 .3542 m .8751 .35759 L .87571 .358 L F
.8751 .35759 m .87684 .3602 L .87571 .358 L F
.87571 .358 m .87845 .36043 L .87631 .3584 L 0 .996 .996 .05 k
F
.87571 .358 m .87631 .3584 L .87467 .35684 L F
.35281 .37311 m .35641 .37767 L .35597 .37434 L 0 .996 .996 .045 k
F
.35327 .37577 m .35641 .37767 L .35543 .37642 L .5 .5 .5 1 k
F
.35327 .37577 m .35543 .37642 L .35281 .37311 L F
.35008 .37521 m .35327 .37577 L .35242 .37516 L .232 0 .996 0 k
F
.35008 .37521 m .35242 .37516 L .34961 .37314 L F
.34686 .37581 m .35008 .37521 L .34994 .37519 L .076 0 .996 0 k
F
.34686 .37581 m .34994 .37519 L .34636 .37476 L F
.3443 .37461 m .34744 .37689 L .34358 .38196 L 0 .216 .996 .068 k
F
.34043 .37986 m .3443 .37461 L .34358 .38196 L 0 .198 .996 .068 k
F
.3412 .37061 m .3443 .37461 L .34043 .37986 L 0 .274 .996 .076 k
F
.34308 .37732 m .34636 .37476 L .34267 .37351 L 0 .996 .996 .258 k
F
.34308 .37732 m .34686 .37581 L .34636 .37476 L F
.34362 .37657 m .34376 .37643 L .34686 .37581 L .028 0 .996 0 k
F
.34267 .37351 m .34636 .37476 L .34598 .36982 L 0 .996 .996 .099 k
F
.34636 .37476 m .34961 .37314 L .34598 .36982 L 0 .996 .996 .127 k
F
.34636 .37476 m .35008 .37521 L .34961 .37314 L F
.34376 .37643 m .34746 .37277 L .34686 .37581 L .028 0 .996 0 k
F
.34686 .37581 m .34774 .37526 L .35008 .37521 L .076 0 .996 0 k
F
.34961 .37314 m .35327 .37577 L .35281 .37311 L 0 .996 .996 .074 k
F
.34774 .37526 m .35065 .37346 L .35008 .37521 L .076 0 .996 0 k
F
.35008 .37521 m .3511 .37512 L .35327 .37577 L .232 0 .996 0 k
F
.3511 .37512 m .35381 .37487 L .35327 .37577 L F
.35327 .37577 m .35388 .37608 L .35641 .37767 L .5 .5 .5 1 k
F
.35641 .37767 m .35894 .37926 L .35597 .37434 L 0 .996 .996 .091 k
F
.35388 .37608 m .35694 .37761 L .35641 .37767 L .5 .5 .5 1 k
F
.35641 .37767 m .35954 .38024 L .35894 .37926 L 0 .996 .996 .091 k
F
.25114 .47307 m .25494 .46288 L .25027 .48199 L 0 .192 .996 .013 k
F
.20176 .38282 m .20536 .38623 L .20559 .37531 L 0 .762 .996 .091 k
F
.51731 .35888 m .52104 .36625 L .52034 .36326 L 0 .996 .996 .017 k
F
.52034 .36326 m .52408 .37172 L .52339 .36907 L 0 .996 .996 .028 k
F
.52104 .36625 m .52408 .37172 L .52034 .36326 L 0 .996 .996 .129 k
F
.4296 .39889 m .43269 .39953 L .42903 .39787 L .035 .012 .932 .199 k
F
.4296 .39889 m .43328 .39896 L .43269 .39953 L F
.89236 .41724 m .90229 .48385 L .9001 .47114 L .5 .5 .5 1 k
F
.89386 .42306 m .90229 .48385 L .89236 .41724 L F
.47714 .36182 m .48077 .35756 L .48017 .36255 L 0 .086 .996 .057 k
F
.47773 .35503 m .48077 .35756 L .47714 .36182 L 0 .92 .996 .027 k
F
.47773 .35503 m .48141 .36247 L .48077 .35756 L F
.48141 .36247 m .48445 .36531 L .48077 .35756 L 0 .987 .996 .024 k
F
.39604 .38387 m .3998 .37906 L .39917 .38425 L 0 .091 .996 .056 k
F
.3967 .37738 m .3998 .37906 L .39604 .38387 L 0 .19 .996 .064 k
F
.54917 .37314 m .55201 .36791 L .54836 .36629 L 0 .996 .996 .148 k
F
.54917 .37314 m .55275 .37133 L .55201 .36791 L F
.51375 .38653 m .51731 .38037 L .51672 .38529 L 0 .048 .996 .034 k
F
.51435 .38193 m .51731 .38037 L .51375 .38653 L 0 .067 .996 .031 k
F
.52339 .36907 m .52714 .37799 L .52645 .37541 L 0 .996 .996 .038 k
F
.52408 .37172 m .52714 .37799 L .52339 .36907 L 0 .996 .996 .143 k
F
.54187 .36972 m .54554 .37245 L .5447 .36341 L 0 .862 .996 .089 k
F
.54554 .37245 m .54836 .36629 L .5447 .36341 L 0 .996 .996 .103 k
F
.31495 .38204 m .31883 .37789 L .31801 .38767 L 0 .321 .996 .085 k
F
.35954 .38024 m .36313 .38528 L .36266 .3825 L 0 .996 .996 .034 k
F
.36313 .38528 m .36624 .3882 L .36266 .3825 L 0 .996 .996 .108 k
F
.15331 .3999 m .15703 .4014 L .15688 .39821 L 0 .996 .996 .096 k
F
.34358 .38196 m .34744 .37689 L .34675 .38331 L 0 .16 .996 .064 k
F
.18519 .37899 m .18867 .3842 L .18853 .38009 L 0 .906 .996 .048 k
F
.18867 .3842 m .19192 .38662 L .18853 .38009 L 0 .996 .996 .045 k
F
.85491 .35946 m .85853 .36122 L .85765 .36172 L .282 .303 .481 .141 k
F
.85765 .36172 m .86189 .37038 L .8613 .37401 L 0 .996 .996 .224 k
F
.85853 .36122 m .86189 .37038 L .85765 .36172 L 0 .996 .996 .206 k
F
.33449 .38588 m .33813 .38881 L .3377 .38603 L 0 .996 .996 .069 k
F
.33813 .38881 m .34131 .38987 L .3377 .38603 L 0 .996 .996 .193 k
F
.56176 .38183 m .56488 .39085 L .56122 .38818 L 0 .465 .996 .112 k
F
.16104 .38105 m .16472 .3831 L .16477 .37674 L 0 .922 .996 .093 k
F
.16472 .3831 m .16834 .38026 L .16477 .37674 L 0 .996 .996 .107 k
F
.80186 .38262 m .80409 .3663 L .81334 .49676 L 0 .638 .996 .096 k
F
.80186 .38262 m .81334 .49676 L .81206 .5268 L F
.80966 .47235 m .80409 .3663 L .80186 .38262 L 0 .7 .996 .1 k
F
.80966 .47235 m .81373 .47876 L .80409 .3663 L F
.36975 .37438 m .37335 .37969 L .373 .37028 L 0 .747 .996 .075 k
F
.37335 .37969 m .37661 .37519 L .373 .37028 L 0 .783 .996 .079 k
F
.31353 .37209 m .31686 .36924 L .31333 .36338 L 0 .74 .996 .07 k
F
.35515 .3632 m .35899 .35789 L .35825 .36674 L 0 .257 .996 .074 k
F
.35588 .35488 m .35899 .35789 L .35515 .3632 L 0 .924 .996 .024 k
F
.35588 .35488 m .35942 .36219 L .35899 .35789 L F
.35942 .36219 m .36261 .36185 L .35899 .35789 L 0 .74 .996 .054 k
F
.43813 .37288 m .44177 .37893 L .4412 .37512 L 0 .996 .996 .03 k
F
.44177 .37893 m .44484 .38165 L .4412 .37512 L 0 .996 .996 .031 k
F
.89059 .40533 m .89652 .43097 L .8953 .42814 L .5 .5 .5 1 k
F
.89148 .40488 m .89652 .43097 L .89059 .40533 L 0 .996 .996 .684 k
F
.42594 .39703 m .4296 .39889 L .42903 .39787 L 0 .996 .996 .137 k
F
.24674 .4491 m .25054 .44923 L .25182 .41285 L 0 .722 .996 .107 k
F
.24774 .40541 m .25189 .39785 L .2499 .43012 L 0 .526 .996 .095 k
F
.25189 .39785 m .25414 .42061 L .2499 .43012 L 0 .513 .996 .093 k
F
.24774 .40541 m .2499 .43012 L .24572 .43792 L 0 .526 .996 .095 k
F
.24829 .42165 m .2528 .39745 L .24932 .39113 L 0 .695 .996 .099 k
F
.24966 .36121 m .25365 .35671 L .25119 .39866 L 0 .584 .996 .101 k
F
.24364 .41176 m .24774 .40541 L .24572 .43792 L 0 .539 .996 .097 k
F
.24477 .41592 m .24932 .39113 L .2459 .38398 L 0 .673 .996 .097 k
F
.24477 .41592 m .24829 .42165 L .24932 .39113 L F
.24966 .36121 m .25119 .39866 L .24721 .40247 L 0 .584 .996 .101 k
F
.2487 .39013 m .25365 .35671 L .24966 .36121 L 0 .675 .996 .099 k
F
.25365 .35671 m .25522 .39366 L .25119 .39866 L 0 .662 .996 .115 k
F
.2487 .39013 m .25223 .39566 L .25365 .35671 L 0 .675 .996 .099 k
F
.25365 .35671 m .25719 .36143 L .25522 .39366 L 0 .662 .996 .115 k
F
.25223 .39566 m .25719 .36143 L .25365 .35671 L 0 .685 .996 .1 k
F
.87087 .36292 m .87413 .36101 L .87363 .36551 L 0 .122 .996 .079 k
F
.87147 .3594 m .87413 .36101 L .87087 .36292 L 0 .048 .996 .064 k
F
.45579 .37274 m .45945 .37703 L .45885 .36729 L 0 .785 .996 .081 k
F
.45945 .37703 m .46251 .37141 L .45885 .36729 L 0 .83 .996 .086 k
F
.54554 .37245 m .54917 .37314 L .54836 .36629 L 0 .996 .996 .103 k
F
.52645 .37541 m .5302 .38421 L .52951 .3819 L 0 .996 .996 .058 k
F
.52714 .37799 m .5302 .38421 L .52645 .37541 L 0 .996 .996 .13 k
F
.88234 .3652 m .88622 .36984 L .88511 .36802 L 0 .996 .996 .108 k
F
.88622 .36984 m .88899 .37259 L .88511 .36802 L 0 .996 .996 .237 k
F
.13268 .37794 m .13601 .38462 L .13612 .37834 L 0 .718 .996 .054 k
F
.13601 .38462 m .13942 .38547 L .13612 .37834 L 0 .814 .996 .051 k
F
.45154 .38958 m .4552 .39407 L .4546 .3913 L 0 .996 .996 .041 k
F
.4552 .39407 m .45825 .39568 L .4546 .3913 L 0 .996 .996 .088 k
F
.1954 .39187 m .199 .39518 L .19885 .39094 L 0 .996 .996 .072 k
F
.199 .39518 m .20249 .39335 L .19885 .39094 L 0 .996 .996 .125 k
F
.36131 .37198 m .36508 .3696 L .36434 .37872 L 0 .358 .996 .094 k
F
.36508 .3696 m .36807 .37799 L .36434 .37872 L 0 .404 .996 .094 k
F
.42412 .35893 m .42779 .35946 L .42718 .36327 L 0 .225 .996 .119 k
F
.42412 .35893 m .42718 .36327 L .42346 .3685 L F
.42468 .36136 m .42779 .35946 L .42412 .35893 L 0 .858 .996 .068 k
F
.42346 .3685 m .42718 .36327 L .42654 .37153 L 0 .236 .996 .071 k
F
.42468 .36136 m .42832 .3659 L .42779 .35946 L 0 .858 .996 .068 k
F
.42832 .3659 m .43142 .36536 L .42779 .35946 L 0 .995 .996 .062 k
F
.38085 .39816 m .38457 .39692 L .38397 .4004 L 0 .064 .996 .092 k
F
.38151 .39207 m .38457 .39692 L .38085 .39816 L 0 .282 .996 .089 k
F
.46373 .391 m .46739 .38794 L .46678 .39419 L 0 .204 .996 .08 k
F
.46434 .38256 m .46739 .38794 L .46373 .391 L 0 .312 .996 .084 k
F
.34551 .39095 m .34925 .39006 L .34864 .39363 L 0 .106 .996 .098 k
F
.34611 .38795 m .34925 .39006 L .34551 .39095 L 0 .136 .996 .078 k
F
.43081 .39298 m .4345 .39019 L .43388 .3955 L 0 .16 .996 .079 k
F
.43143 .38777 m .4345 .39019 L .43081 .39298 L 0 .184 .996 .073 k
F
.38085 .39816 m .38397 .4004 L .38028 .39996 L 0 .064 .996 .092 k
F
.86127 .39634 m .86534 .40316 L .86401 .39865 L 0 .996 .996 .024 k
F
.86242 .39892 m .86534 .40316 L .86127 .39634 L 0 .996 .996 .062 k
F
.85773 .38515 m .86242 .39892 L .86127 .39634 L .5 .5 .5 1 k
F
.85866 .38541 m .86242 .39892 L .85773 .38515 L F
.199 .39518 m .20277 .39555 L .20249 .39335 L 0 .996 .996 .125 k
F
.40215 .37151 m .40576 .37741 L .40527 .37205 L 0 .863 .996 .048 k
F
.40576 .37741 m .40887 .37843 L .40527 .37205 L 0 .996 .996 .045 k
F
.1259 .37078 m .12923 .3774 L .1294 .37057 L 0 .706 .996 .059 k
F
.12923 .3774 m .13268 .37794 L .1294 .37057 L 0 .779 .996 .054 k
F
.56437 .37624 m .56812 .38225 L .56725 .3746 L 0 .805 .996 .059 k
F
.56812 .38225 m .57098 .37984 L .56725 .3746 L 0 .786 .996 .063 k
F
.34551 .39095 m .34864 .39363 L .34496 .39244 L 0 .106 .996 .098 k
F
.73611 .53275 m .72985 .37374 L .73942 .53341 L 0 .667 .996 .1 k
F
.73611 .53275 m .73066 .446 L .72985 .37374 L F
.73905 .53298 m .72985 .37374 L .73066 .446 L 0 .667 .996 .099 k
F
.73942 .53341 m .72985 .37374 L .74001 .53352 L 0 .709 .996 .108 k
F
.73966 .53311 m .72985 .37374 L .73905 .53298 L 0 .667 .996 .099 k
F
.74001 .53352 m .72985 .37374 L .73646 .42402 L 0 .709 .996 .108 k
F
.74001 .53352 m .73646 .42402 L .74313 .53402 L F
.7429 .53373 m .72985 .37374 L .73966 .53311 L 0 .669 .996 .099 k
F
.7429 .53373 m .73646 .42402 L .72985 .37374 L F
.17831 .37372 m .18186 .3777 L .18177 .373 L 0 .916 .996 .067 k
F
.18186 .3777 m .18519 .37899 L .18177 .373 L 0 .996 .996 .065 k
F
.46068 .38519 m .46434 .38256 L .46373 .391 L 0 .324 .996 .09 k
F
.40887 .37843 m .41249 .38405 L .41197 .38024 L 0 .996 .996 .036 k
F
.41249 .38405 m .41558 .38625 L .41197 .38024 L 0 .996 .996 .038 k
F
.87571 .358 m .87963 .36307 L .87845 .36043 L 0 .996 .996 .05 k
F
.87963 .36307 m .88234 .3652 L .87845 .36043 L 0 .996 .996 .044 k
F
.47837 .3796 m .482 .37468 L .48139 .3785 L 0 0 .996 .034 k
F
.47897 .37525 m .482 .37468 L .47837 .3796 L 0 .094 .996 .043 k
F
.28415 .37827 m .28772 .37106 L .2835 .38279 L 0 .157 .996 .008 k
F
.51431 .35699 m .51731 .35888 L .5137 .36024 L 0 .996 .996 .033 k
F
.51431 .35699 m .51801 .36273 L .51731 .35888 L F
.51801 .36273 m .52104 .36625 L .51731 .35888 L 0 .996 .996 .051 k
F
.44484 .38165 m .44848 .38731 L .4479 .38384 L 0 .996 .996 .031 k
F
.44848 .38731 m .45154 .38958 L .4479 .38384 L 0 .996 .996 .041 k
F
.88974 .39333 m .89309 .39244 L .89268 .39787 L 0 .244 .996 .097 k
F
.89015 .38788 m .89309 .39244 L .88974 .39333 L 0 .247 .996 .095 k
F
.89309 .39244 m .89819 .41909 L .89268 .39787 L 0 .996 .996 .205 k
F
.89309 .39244 m .89827 .41028 L .89819 .41909 L F
.21163 .45634 m .21384 .47715 L .211 .46001 L 0 .996 .996 .199 k
F
.55413 .37245 m .55752 .36176 L .5569 .36473 L 0 .986 .996 .02 k
F
.86997 .40593 m .87178 .39819 L .86885 .40375 L 0 .996 .996 .391 k
F
.86997 .40593 m .87281 .39929 L .87178 .39819 L F
.44421 .36441 m .44789 .36122 L .44726 .37151 L 0 .369 .996 .089 k
F
.44484 .35642 m .44789 .36122 L .44421 .36441 L 0 .996 .996 .183 k
F
.44789 .36122 m .45093 .36962 L .44726 .37151 L 0 .404 .996 .091 k
F
.44484 .35642 m .44848 .36219 L .44789 .36122 L 0 .996 .996 .183 k
F
.34598 .36982 m .34961 .37314 L .34923 .36791 L 0 .958 .996 .076 k
F
.34961 .37314 m .35281 .37311 L .34923 .36791 L 0 .996 .996 .074 k
F
.41558 .38625 m .41921 .39116 L .41867 .38849 L 0 .996 .996 .035 k
F
.41921 .39116 m .4223 .39349 L .41867 .38849 L 0 .996 .996 .095 k
F
.48749 .3688 m .49118 .37651 L .49052 .3727 L 0 .996 .996 .015 k
F
.49118 .37651 m .49422 .38042 L .49052 .3727 L 0 .996 .996 .018 k
F
.42836 .38566 m .43206 .38174 L .43143 .38777 L 0 .167 .996 .071 k
F
.42898 .38002 m .43206 .38174 L .42836 .38566 L 0 .175 .996 .065 k
F
.32399 .37977 m .32759 .38396 L .3273 .37705 L 0 .828 .996 .075 k
F
.32759 .38396 m .33088 .38189 L .3273 .37705 L 0 .955 .996 .077 k
F
.51315 .39072 m .51672 .38529 L .51612 .38949 L 0 .001 .996 .032 k
F
.51375 .38653 m .51672 .38529 L .51315 .39072 L 0 .048 .996 .034 k
F
.52951 .3819 m .53326 .39006 L .53257 .38844 L 0 .996 .996 .142 k
F
.5302 .38421 m .53326 .39006 L .52951 .3819 L .5 .5 .5 1 k
F
.39052 .37087 m .39429 .36579 L .3936 .37462 L 0 .262 .996 .075 k
F
.39122 .36171 m .39429 .36579 L .39052 .37087 L 0 .252 .996 .084 k
F
.16472 .3831 m .16848 .38388 L .16834 .38026 L 0 .996 .996 .107 k
F
.16848 .38388 m .17199 .38275 L .16834 .38026 L 0 .996 .996 .353 k
F
.173 .37902 m .17626 .38144 L .17233 .38332 L 0 .197 .996 .076 k
F
.47654 .36883 m .48017 .36255 L .47957 .36929 L 0 .153 .996 .052 k
F
.47714 .36182 m .48017 .36255 L .47654 .36883 L 0 .086 .996 .057 k
F
.89475 .37711 m .89676 .37225 L .89365 .37556 L 0 .996 .996 .594 k
F
.89676 .37225 m .90075 .37791 L .89993 .37911 L 0 .996 .514 .319 k
F
.89774 .37256 m .90075 .37791 L .89676 .37225 L .5 .5 .5 1 k
F
.89475 .37711 m .89774 .37256 L .89676 .37225 L 0 .996 .996 .594 k
F
.47837 .3796 m .48139 .3785 L .47775 .38142 L 0 0 .996 .034 k
F
.51254 .39395 m .5155 .39222 L .51191 .39538 L .001 0 .996 0 k
F
.51254 .39395 m .51612 .38949 L .5155 .39222 L F
.1423 .37061 m .1464 .36682 L .1451 .37973 L 0 .41 .996 .093 k
F
.1464 .36682 m .14915 .3766 L .1451 .37973 L 0 .42 .996 .093 k
F
.14311 .36929 m .14657 .37441 L .14701 .36329 L 0 .707 .996 .083 k
F
.14657 .37441 m .15044 .36875 L .14701 .36329 L 0 .74 .996 .085 k
F
.37779 .39341 m .38151 .39207 L .38085 .39816 L 0 .267 .996 .097 k
F
.84363 .52075 m .84033 .44003 L .84006 .44738 L .5 .5 .5 1 k
F
.84266 .49842 m .8406 .44658 L .84363 .52075 L F
.8406 .44658 m .84033 .44003 L .84056 .44559 L F
.8406 .44658 m .84056 .44559 L .84363 .52075 L F
.8406 .44658 m .84031 .42912 L .84033 .44003 L F
.84266 .49842 m .84031 .42912 L .8406 .44658 L F
.84138 .47232 m .84031 .42912 L .84266 .49842 L F
.84109 .46078 m .84014 .4166 L .84031 .42912 L F
.84138 .47232 m .84117 .46311 L .84109 .46078 L F
.84117 .46311 m .84014 .4166 L .84109 .46078 L F
.84009 .44639 m .84014 .4166 L .84138 .47232 L 0 .996 .996 .071 k
F
.19672 .38324 m .20061 .38161 L .1996 .39183 L 0 .415 .996 .1 k
F
.20061 .38161 m .20349 .39028 L .1996 .39183 L 0 .407 .996 .095 k
F
.15816 .39582 m .16225 .3918 L .16145 .39804 L 0 .179 .996 .077 k
F
.15909 .38772 m .16225 .3918 L .15816 .39582 L 0 .271 .996 .08 k
F
.87032 .367 m .87363 .36551 L .87318 .37063 L 0 .191 .996 .088 k
F
.87087 .36292 m .87363 .36551 L .87032 .367 L 0 .122 .996 .079 k
F
.16848 .38388 m .17233 .38332 L .17199 .38275 L 0 .996 .996 .353 k
F
.31668 .39794 m .31999 .39549 L .31626 .39563 L .5 .5 .5 1 k
F
.31668 .39794 m .32049 .39571 L .31999 .39549 L F
.39604 .38387 m .39917 .38425 L .39543 .38742 L 0 .091 .996 .056 k
F
.36985 .39278 m .37349 .39606 L .37298 .39446 L 0 .996 .996 .069 k
F
.37349 .39606 m .37661 .39795 L .37298 .39446 L .5 .5 .5 1 k
F
.33813 .38881 m .3418 .39053 L .34131 .38987 L 0 .996 .996 .193 k
F
.33861 .39007 m .3418 .39053 L .34056 .38994 L .222 0 .996 0 k
F
.33861 .39007 m .34056 .38994 L .33813 .38881 L F
.33537 .39061 m .33861 .39007 L .3349 .38923 L 0 .099 .996 .161 k
F
.33537 .39061 m .33665 .39019 L .33861 .39007 L F
.3349 .38923 m .33861 .39007 L .33813 .38881 L 0 .996 .996 .144 k
F
.33665 .39019 m .33914 .38937 L .33861 .39007 L 0 .099 .996 .161 k
F
.33861 .39007 m .34042 .38985 L .3418 .39053 L .222 0 .996 0 k
F
.34042 .38985 m .34234 .38963 L .3418 .39053 L F
.3418 .39053 m .34496 .39244 L .34319 .3912 L .182 0 .66 0 k
F
.3418 .39053 m .34319 .3912 L .34131 .38987 L F
.18995 .37623 m .1939 .37379 L .1929 .38362 L 0 .376 .996 .096 k
F
.1939 .37379 m .19672 .38324 L .1929 .38362 L 0 .421 .996 .095 k
F
.86534 .40316 m .86757 .39983 L .86401 .39865 L 0 .996 .996 .108 k
F
.86534 .40316 m .86885 .40375 L .86757 .39983 L F
.55997 .39372 m .56372 .3999 L .56307 .40173 L 0 .996 .664 .288 k
F
.56062 .39199 m .56372 .3999 L .55997 .39372 L 0 .762 .996 .181 k
F
.56241 .40288 m .56623 .41183 L .56559 .41404 L 0 .996 .996 .322 k
F
.56307 .40173 m .56623 .41183 L .56241 .40288 L 0 .996 .899 .289 k
F
.39541 .36569 m .39901 .37174 L .39855 .36513 L 0 .795 .996 .056 k
F
.39901 .37174 m .40215 .37151 L .39855 .36513 L 0 .85 .996 .055 k
F
.51256 .37335 m .51611 .36647 L .51553 .372 L 0 .086 .996 .034 k
F
.51313 .36726 m .51611 .36647 L .51256 .37335 L 0 .112 .996 .039 k
F
.3418 .39053 m .34551 .39095 L .34496 .39244 L .182 0 .66 0 k
F
.4741 .38312 m .47713 .38013 L .47348 .3794 L 0 .996 .996 .228 k
F
.46252 .39835 m .46556 .39947 L .46191 .39847 L .178 0 .996 0 k
F
.46252 .39835 m .46617 .39782 L .46556 .39947 L F
.8725 .38327 m .8755 .37845 L .87515 .38459 L 0 .152 .996 .05 k
F
.87281 .37656 m .8755 .37845 L .8725 .38327 L 0 .152 .996 .059 k
F
.16756 .36907 m .17113 .3728 L .17134 .36381 L 0 .774 .996 .086 k
F
.17113 .3728 m .17481 .36902 L .17134 .36381 L 0 .873 .996 .087 k
F
.30205 .38815 m .3056 .39354 L .30536 .38675 L 0 .783 .996 .065 k
F
.3056 .39354 m .30894 .39123 L .30536 .38675 L 0 .907 .996 .077 k
F
.36297 .3692 m .36617 .36835 L .36261 .36185 L 0 .757 .996 .058 k
F
.53933 .39979 m .54232 .40193 L .53867 .40024 L .151 .002 .689 .002 k
F
.53933 .39979 m .54296 .40019 L .54232 .40193 L F
.89926 .38198 m .90518 .41639 L .89878 .38665 L 0 .996 .996 .218 k
F
.89926 .38198 m .90509 .40602 L .90518 .41639 L F
.89993 .37911 m .90509 .40602 L .89926 .38198 L 0 .996 .996 .26 k
F
.4259 .37849 m .42961 .37344 L .42898 .38002 L 0 .168 .996 .063 k
F
.42654 .37153 m .42961 .37344 L .4259 .37849 L 0 .198 .996 .064 k
F
.51315 .39072 m .51612 .38949 L .51254 .39395 L 0 .001 .996 .032 k
F
.44116 .35903 m .44484 .35642 L .44421 .36441 L 0 .306 .996 .089 k
F
.43809 .35539 m .44116 .35903 L .43746 .36324 L .148 .239 .549 .085 k
F
.43809 .35539 m .44176 .35747 L .44116 .35903 L F
.43867 .35693 m .43929 .35809 L .44176 .35747 L 0 .8 .996 .046 k
F
.44176 .35747 m .44422 .35685 L .44116 .35903 L 0 .765 .996 .057 k
F
.44116 .35903 m .44421 .36441 L .44052 .36723 L 0 .306 .996 .089 k
F
.43746 .36324 m .44116 .35903 L .44052 .36723 L 0 .261 .996 .078 k
F
.43929 .35809 m .44232 .36386 L .44176 .35747 L 0 .8 .996 .046 k
F
.44176 .35747 m .44484 .35642 L .44422 .35685 L 0 .765 .996 .057 k
F
.44176 .35747 m .4454 .36403 L .44484 .35642 L F
.4454 .36403 m .44848 .36219 L .44484 .35642 L 0 .765 .996 .062 k
F
.50828 .39589 m .51125 .39408 L .50761 .39307 L 0 .996 .996 .184 k
F
.50828 .39589 m .51191 .39538 L .51125 .39408 L F
.26433 .42586 m .26881 .40971 L .26785 .42103 L 0 .194 .996 .033 k
F
.26557 .40838 m .26881 .40971 L .26433 .42586 L 0 .279 .996 .058 k
F
.12281 .38855 m .12625 .38908 L .12246 .38853 L .045 0 .996 .006 k
F
.12281 .38855 m .12682 .38625 L .12625 .38908 L F
.45945 .37703 m .46312 .38036 L .46251 .37141 L 0 .83 .996 .086 k
F
.46312 .38036 m .46616 .37492 L .46251 .37141 L 0 .911 .996 .092 k
F
.8931 .56144 m .88349 .47097 L .89337 .56101 L .5 .5 .5 1 k
F
.89337 .56101 m .88349 .47097 L .89348 .56041 L F
.89348 .56041 m .88349 .47097 L .8854 .48145 L F
.21336 .40185 m .21617 .41945 L .21612 .41276 L 0 .706 .996 .003 k
F
.21392 .39933 m .21617 .41945 L .21336 .40185 L 0 .996 .996 .269 k
F
.4204 .36344 m .42412 .35893 L .42346 .3685 L 0 .305 .996 .08 k
F
.42104 .35657 m .42412 .35893 L .4204 .36344 L 0 .996 .996 .036 k
F
.42104 .35657 m .42468 .36136 L .42412 .35893 L F
.15201 .38503 m .15609 .38132 L .15501 .3915 L 0 .345 .996 .09 k
F
.15609 .38132 m .15909 .38772 L .15501 .3915 L 0 .343 .996 .087 k
F
.50094 .38962 m .50462 .39387 L .50394 .38981 L 0 .996 .996 .055 k
F
.50462 .39387 m .50761 .39307 L .50394 .38981 L 0 .996 .996 .086 k
F
.37716 .39787 m .38028 .39996 L .37661 .39795 L .146 .002 .711 .002 k
F
.37716 .39787 m .38085 .39816 L .38028 .39996 L F
.4302 .39695 m .43388 .3955 L .43328 .39896 L 0 .042 .996 .087 k
F
.43081 .39298 m .43388 .3955 L .4302 .39695 L 0 .16 .996 .079 k
F
.89993 .37911 m .90542 .3998 L .90509 .40602 L 0 .996 .996 .26 k
F
.90075 .37791 m .90542 .3998 L .89993 .37911 L 0 .996 .996 .4 k
F
.53563 .39485 m .53933 .39979 L .53867 .40024 L 0 .996 .489 .65 k
F
.4302 .39695 m .43328 .39896 L .4296 .39889 L 0 .042 .996 .087 k
F
.28636 .35855 m .28979 .36665 L .28948 .36243 L 0 .891 .996 .019 k
F
.28948 .36243 m .29288 .37154 L .29249 .36918 L 0 .996 .996 .016 k
F
.28979 .36665 m .29288 .37154 L .28948 .36243 L 0 .996 .996 .099 k
F
.4552 .39407 m .45886 .39707 L .45825 .39568 L 0 .996 .996 .088 k
F
.45886 .39707 m .46191 .39847 L .45825 .39568 L .5 .5 .5 1 k
F
.8525 .36093 m .85545 .35529 L .85491 .35946 L 0 .041 .996 .016 k
F
.85274 .35329 m .85545 .35529 L .8525 .36093 L 0 .996 .996 .048 k
F
.85545 .35529 m .85853 .36122 L .85491 .35946 L 0 .996 .613 .667 k
F
.85274 .35329 m .85661 .358 L .85545 .35529 L 0 .996 .996 .048 k
F
.85545 .35529 m .85943 .36104 L .85853 .36122 L 0 .996 .613 .667 k
F
.85661 .358 m .85943 .36104 L .85545 .35529 L .5 .5 .5 1 k
F
.37335 .37969 m .37697 .38408 L .37661 .37519 L 0 .783 .996 .079 k
F
.37697 .38408 m .38022 .37945 L .37661 .37519 L 0 .844 .996 .085 k
F
.37349 .39606 m .37716 .39787 L .37661 .39795 L .5 .5 .5 1 k
F
.15988 .3642 m .16397 .36014 L .1627 .37318 L 0 .406 .996 .092 k
F
.16056 .35967 m .16397 .36014 L .15988 .3642 L 0 .878 .996 .055 k
F
.16056 .35967 m .16404 .36463 L .16397 .36014 L F
.1235 .38407 m .12682 .38625 L .12281 .38855 L 0 .189 .996 .075 k
F
.25719 .36143 m .25928 .38778 L .25522 .39366 L 0 .679 .996 .122 k
F
.25414 .42061 m .25842 .40994 L .25678 .43559 L 0 .453 .996 .085 k
F
.25191 .42559 m .25634 .40253 L .2528 .39745 L 0 .728 .996 .103 k
F
.2499 .43012 m .25414 .42061 L .25242 .44746 L 0 .475 .996 .088 k
F
.25414 .42061 m .25678 .43559 L .25242 .44746 L 0 .453 .996 .085 k
F
.25191 .42559 m .25562 .42747 L .25634 .40253 L 0 .728 .996 .103 k
F
.25842 .40994 m .26117 .42233 L .25678 .43559 L 0 .429 .996 .082 k
F
.25562 .42747 m .25995 .40603 L .25634 .40253 L 0 .779 .996 .108 k
F
.25562 .42747 m .25944 .4271 L .25995 .40603 L F
.25522 .39366 m .25928 .38778 L .25728 .42111 L 0 .548 .996 .097 k
F
.24829 .42165 m .25191 .42559 L .2528 .39745 L 0 .695 .996 .099 k
F
.25135 .46473 m .25514 .45495 L .25099 .46277 L 0 .975 .996 .148 k
F
.25258 .44811 m .25566 .45356 L .25135 .46473 L 0 .339 .996 .071 k
F
.24715 .47315 m .25099 .46277 L .24697 .4675 L 0 .996 .996 .423 k
F
.24715 .47315 m .25135 .46473 L .25099 .46277 L F
.24832 .45813 m .25258 .44811 L .25135 .46473 L 0 .354 .996 .075 k
F
.24832 .45813 m .25135 .46473 L .24715 .47315 L F
.24995 .47104 m .25446 .44652 L .25054 .44923 L 0 .982 .996 .13 k
F
.24309 .47842 m .24697 .4675 L .2431 .46895 L 0 .996 .996 .161 k
F
.24309 .47842 m .24715 .47315 L .24697 .4675 L F
.24415 .46577 m .24832 .45813 L .24715 .47315 L 0 .366 .996 .081 k
F
.24415 .46577 m .24715 .47315 L .24309 .47842 L F
.24594 .47491 m .25054 .44923 L .24674 .4491 L 0 .838 .996 .117 k
F
.2457 .49851 m .25004 .47739 L .24568 .48963 L 0 .996 .996 .339 k
F
.24788 .47176 m .25114 .47307 L .2465 .49125 L 0 .298 .996 .058 k
F
.24127 .51147 m .24568 .48963 L .24148 .4981 L 0 .996 .996 .186 k
F
.24127 .51147 m .2457 .49851 L .24568 .48963 L F
.24333 .48737 m .24788 .47176 L .2465 .49125 L 0 .325 .996 .065 k
F
.24594 .47491 m .24995 .47104 L .25054 .44923 L 0 .838 .996 .117 k
F
.2499 .43012 m .25242 .44746 L .24814 .45728 L 0 .475 .996 .088 k
F
.25152 .44324 m .25562 .42747 L .25191 .42559 L 0 .873 .996 .113 k
F
.25119 .39866 m .25522 .39366 L .25319 .42708 L 0 .557 .996 .099 k
F
.25522 .39366 m .25728 .42111 L .25319 .42708 L 0 .548 .996 .097 k
F
.25223 .39566 m .25582 .40004 L .25719 .36143 L 0 .685 .996 .1 k
F
.25719 .36143 m .26069 .36705 L .25928 .38778 L 0 .679 .996 .122 k
F
.25582 .40004 m .26069 .36705 L .25719 .36143 L 0 .7 .996 .102 k
F
.88622 .36984 m .89003 .37369 L .88899 .37259 L 0 .996 .996 .237 k
F
.5363 .39541 m .53933 .39979 L .53563 .39485 L .118 .908 .349 .283 k
F
.85853 .36122 m .86253 .36728 L .86189 .37038 L 0 .996 .996 .206 k
F
.85943 .36104 m .86253 .36728 L .85853 .36122 L .092 .686 .844 .128 k
F
.38744 .36655 m .39122 .36171 L .39052 .37087 L 0 .281 .996 .077 k
F
.38815 .35732 m .39122 .36171 L .38744 .36655 L .118 .323 .788 .068 k
F
.38815 .35732 m .39181 .35935 L .39122 .36171 L F
.4741 .36056 m .47761 .35521 L .47714 .36182 L 0 .168 .996 .059 k
F
.47761 .35521 m .47771 .35527 L .47714 .36182 L F
.47469 .35333 m .47773 .35503 L .4741 .36056 L 0 .902 .996 .035 k
F
.47533 .35804 m .47837 .36014 L .47482 .35357 L 0 .921 .996 .031 k
F
.47472 .35351 m .47482 .35357 L .47469 .35333 L F
.47533 .35804 m .47482 .35357 L .47472 .35351 L F
.47761 .35521 m .47773 .35503 L .47771 .35527 L 0 .168 .996 .059 k
F
.47469 .35333 m .47837 .36014 L .47773 .35503 L 0 .902 .996 .035 k
F
.47837 .36014 m .48141 .36247 L .47773 .35503 L 0 .938 .996 .029 k
F
.89888 .55478 m .88781 .44775 L .89939 .55439 L 0 .996 .996 .246 k
F
.89888 .55478 m .88829 .46269 L .88781 .44775 L F
.89939 .55439 m .88781 .44775 L .90053 .55397 L F
.35202 .36067 m .35588 .35488 L .35515 .3632 L 0 .225 .996 .068 k
F
.35271 .35401 m .35588 .35488 L .35202 .36067 L 0 .759 .996 .045 k
F
.35271 .35401 m .35625 .36134 L .35588 .35488 L F
.35625 .36134 m .35942 .36219 L .35588 .35488 L 0 .781 .996 .045 k
F
.34293 .3869 m .34675 .38331 L .34611 .38795 L 0 .079 .996 .066 k
F
.34358 .38196 m .34675 .38331 L .34293 .3869 L 0 .16 .996 .064 k
F
.8101 .59184 m .80988 .58873 L .8093 .59257 L .996 .996 .996 .507 k
F
.8101 .59184 m .80988 .58873 L .8101 .59184 L .5 .5 .5 1 k
F
.81081 .59092 m .80988 .58873 L .8101 .59184 L F
.33144 .35697 m .33516 .35714 L .33434 .36792 L 0 .493 .996 .109 k
F
.33144 .35697 m .33434 .36792 L .3305 .3716 L F
.33169 .3656 m .33516 .35714 L .33144 .35697 L 0 .775 .996 .091 k
F
.33516 .35714 m .33819 .36374 L .33434 .36792 L .043 .938 .717 .189 k
F
.33434 .36792 m .33819 .36374 L .33734 .37556 L 0 .38 .996 .088 k
F
.3305 .3716 m .33434 .36792 L .33348 .3798 L 0 .394 .996 .09 k
F
.33434 .36792 m .33734 .37556 L .33348 .3798 L 0 .38 .996 .088 k
F
.33169 .3656 m .33533 .36884 L .33516 .35714 L 0 .775 .996 .091 k
F
.33516 .35714 m .33876 .36165 L .33819 .36374 L .043 .938 .717 .189 k
F
.33533 .36884 m .33876 .36165 L .33516 .35714 L 0 .819 .996 .092 k
F
.56122 .38818 m .56433 .39654 L .56062 .39199 L 0 .522 .996 .135 k
F
.56122 .38818 m .56488 .39085 L .56433 .39654 L F
.48445 .36531 m .48814 .37281 L .48749 .3688 L 0 .996 .996 .018 k
F
.48814 .37281 m .49118 .37651 L .48749 .3688 L F
.15501 .3915 m .15909 .38772 L .15816 .39582 L 0 .269 .996 .085 k
F
.88931 .39858 m .89268 .39787 L .89217 .40227 L 0 .179 .996 .098 k
F
.88974 .39333 m .89268 .39787 L .88931 .39858 L 0 .244 .996 .097 k
F
.89268 .39787 m .89795 .42625 L .89217 .40227 L 0 .996 .996 .245 k
F
.89268 .39787 m .89819 .41909 L .89795 .42625 L F
.84139 .52678 m .83664 .4388 L .83878 .50621 L 0 .996 .996 .475 k
F
.84139 .52678 m .83819 .44652 L .83664 .4388 L F
.45886 .39707 m .46252 .39835 L .46191 .39847 L .5 .5 .5 1 k
F
.3917 .38939 m .39488 .38701 L .39119 .38675 L 0 .996 .996 .626 k
F
.3917 .38939 m .39543 .38742 L .39488 .38701 L F
.86985 .37187 m .87318 .37063 L .87281 .37656 L 0 .258 .996 .093 k
F
.87032 .367 m .87318 .37063 L .86985 .37187 L 0 .191 .996 .088 k
F
.45397 .37861 m .45764 .3769 L .45702 .38666 L 0 .404 .996 .097 k
F
.45764 .3769 m .46068 .38519 L .45702 .38666 L 0 .405 .996 .094 k
F
.37106 .38644 m .37477 .3859 L .37408 .39339 L 0 .376 .996 .105 k
F
.37477 .3859 m .37779 .39341 L .37408 .39339 L 0 .387 .996 .098 k
F
.21617 .41945 m .21906 .42809 L .21612 .41276 L 0 .678 .996 .007 k
F
.21392 .39933 m .21688 .41413 L .21617 .41945 L 0 .996 .996 .269 k
F
.89878 .38665 m .90569 .43109 L .89848 .39315 L 0 .996 .996 .205 k
F
.89878 .38665 m .90518 .41639 L .90569 .43109 L F
.56367 .42032 m .56985 .52968 L .5691 .52807 L .5 .5 .5 1 k
F
.56432 .41883 m .56985 .52968 L .56367 .42032 L .124 .996 .996 .507 k
F
.36313 .38528 m .36675 .38925 L .36624 .3882 L 0 .996 .996 .108 k
F
.36675 .38925 m .36985 .39278 L .36624 .3882 L .278 .568 .441 .139 k
F
.35641 .37767 m .36004 .3814 L .35954 .38024 L 0 .996 .996 .091 k
F
.35694 .37761 m .35702 .37763 L .36004 .3814 L .054 .203 .891 .08 k
F
.36004 .3814 m .36305 .38517 L .35954 .38024 L .212 .47 .463 .117 k
F
.35702 .37763 m .36063 .3786 L .36004 .3814 L .054 .203 .891 .08 k
F
.36004 .3814 m .36313 .38528 L .36305 .38517 L .212 .47 .463 .117 k
F
.88877 .40272 m .89148 .40488 L .88805 .40498 L .07 .014 .916 .026 k
F
.88877 .40272 m .89217 .40227 L .89148 .40488 L F
.89148 .40488 m .89741 .43043 L .89652 .43097 L 0 .996 .996 .684 k
F
.89217 .40227 m .89741 .43043 L .89148 .40488 L 0 .996 .996 .346 k
F
.36434 .37872 m .36807 .37799 L .36736 .38587 L 0 .382 .996 .104 k
F
.36807 .37799 m .37106 .38644 L .36736 .38587 L 0 .415 .996 .099 k
F
.56488 .39085 m .56805 .4017 L .56433 .39654 L 0 .596 .996 .133 k
F
.56488 .39085 m .56857 .39425 L .56805 .4017 L F
.80932 .59275 m .8093 .59257 L .80932 .59275 L .996 .996 .996 .507 k
F
.8101 .59184 m .8093 .59257 L .80932 .59275 L F
.56062 .39199 m .56433 .39654 L .56372 .3999 L 0 .762 .996 .181 k
F
.50462 .39387 m .50828 .39589 L .50761 .39307 L 0 .996 .996 .086 k
F
.85232 .36911 m .85491 .35946 L .85445 .36442 L 0 .391 .996 0 k
F
.8525 .36093 m .85491 .35946 L .85232 .36911 L 0 .041 .996 .016 k
F
.47045 .3835 m .47348 .3794 L .46982 .37763 L 0 .996 .996 .124 k
F
.47045 .3835 m .4741 .38312 L .47348 .3794 L F
.46313 .39613 m .46678 .39419 L .46617 .39782 L 0 .031 .996 .079 k
F
.46373 .391 m .46678 .39419 L .46313 .39613 L 0 .204 .996 .08 k
F
.87963 .36307 m .88355 .36808 L .88234 .3652 L 0 .996 .996 .044 k
F
.88355 .36808 m .88622 .36984 L .88234 .3652 L 0 .996 .996 .049 k
F
.46312 .38036 m .46678 .38256 L .46616 .37492 L 0 .911 .996 .092 k
F
.46678 .38256 m .46982 .37763 L .46616 .37492 L 0 .996 .996 .102 k
F
.85024 .41817 m .85006 .3869 L .84891 .4134 L 0 .996 .996 .7 k
F
.85024 .41817 m .85105 .38782 L .85006 .3869 L F
.1428 .3916 m .14628 .39639 L .14626 .39161 L 0 .854 .996 .06 k
F
.14628 .39639 m .14973 .39657 L .14626 .39161 L 0 .996 .996 .066 k
F
.3051 .37093 m .30895 .36797 L .30812 .37773 L 0 .358 .996 .092 k
F
.30895 .36797 m .31195 .37508 L .30812 .37773 L 0 .366 .996 .089 k
F
.53999 .39904 m .54296 .40019 L .53933 .39979 L .146 0 .996 0 k
F
.53999 .39904 m .54359 .39819 L .54296 .40019 L F
.46313 .39613 m .46617 .39782 L .46252 .39835 L 0 .031 .996 .079 k
F
.52718 .35849 m .53075 .35471 L .53022 .36335 L 0 .293 .996 .081 k
F
.52477 .35144 m .52778 .35451 L .52418 .35678 L 0 .929 .996 .022 k
F
.52477 .35144 m .52566 .3534 L .52778 .35451 L F
.52778 .35451 m .5299 .35561 L .52718 .35849 L 0 .801 .996 .046 k
F
.52418 .35678 m .5274 .35475 L .52718 .35849 L 0 .054 .996 .075 k
F
.5274 .35475 m .52778 .35451 L .5277 .35506 L F
.5274 .35475 m .5277 .35506 L .52718 .35849 L F
.52548 .35548 m .52852 .35965 L .52525 .35251 L 0 .996 .996 .013 k
F
.52489 .35213 m .52525 .35251 L .52477 .35144 L F
.52548 .35548 m .52525 .35251 L .52489 .35213 L F
.52566 .3534 m .52852 .35965 L .52778 .35451 L 0 .929 .996 .022 k
F
.52778 .35451 m .53075 .35471 L .5299 .35561 L 0 .801 .996 .046 k
F
.52778 .35451 m .53152 .36166 L .53075 .35471 L F
.53152 .36166 m .53446 .3603 L .53075 .35471 L 0 .775 .996 .057 k
F
.29526 .37572 m .29588 .3784 L .29549 .37625 L 0 .996 .996 .027 k
F
.29427 .37403 m .29588 .3784 L .29526 .37572 L F
.29288 .37154 m .29588 .3784 L .29249 .36918 L .5 .5 .5 1 k
F
.29588 .3784 m .29891 .38478 L .29549 .37625 L F
.29419 .37453 m .29636 .37843 L .29588 .3784 L F
.29288 .37154 m .29434 .37443 L .29419 .37453 L F
.29434 .37443 m .29636 .37843 L .29419 .37453 L F
.29331 .37267 m .29636 .37843 L .2932 .37219 L .148 .841 .662 .138 k
F
.29249 .36918 m .29427 .37403 L .29526 .37572 L 0 .996 .996 .027 k
F
.29379 .37259 m .29492 .37406 L .29331 .37267 L .001 .211 .968 .115 k
F
.29492 .37406 m .29691 .37667 L .29469 .37421 L F
.29492 .37406 m .29469 .37421 L .29331 .37267 L F
.29297 .37179 m .2932 .37219 L .29288 .37154 L .148 .841 .662 .138 k
F
.29331 .37267 m .2932 .37219 L .29297 .37179 L F
.31353 .37209 m .31708 .37778 L .31686 .36924 L 0 .74 .996 .07 k
F
.31708 .37778 m .32042 .37479 L .31686 .36924 L 0 .779 .996 .073 k
F
.56812 .38225 m .57188 .38825 L .57098 .37984 L 0 .786 .996 .063 k
F
.57098 .37984 m .5756 .41998 L .57406 .38673 L 0 .508 .996 .031 k
F
.57339 .4157 m .57794 .45183 L .57875 .5111 L 0 .913 .996 .14 k
F
.57282 .39626 m .57695 .44553 L .5756 .41998 L 0 .73 .996 0 k
F
.57231 .39191 m .57265 .39588 L .57282 .39626 L F
.57265 .39588 m .57695 .44553 L .57282 .39626 L F
.57229 .3919 m .57695 .44553 L .57231 .39191 L F
.57216 .39141 m .57695 .44553 L .57226 .39147 L F
.57231 .39191 m .57282 .39626 L .57229 .39124 L F
.57282 .39626 m .5737 .40381 L .57297 .39716 L F
.5737 .40381 m .57381 .40449 L .57297 .39716 L F
.57282 .39626 m .57297 .39716 L .57229 .39124 L F
.5727 .39333 m .57286 .39523 L .57251 .39276 L 0 .996 .996 .079 k
F
.57286 .39523 m .57253 .39559 L .5722 .39182 L F
.57188 .38825 m .57231 .39191 L .57143 .38379 L 0 .73 .996 0 k
F
.57226 .39147 m .57229 .3919 L .57231 .39191 L F
.57188 .38825 m .57216 .39141 L .57226 .39147 L F
.57251 .39276 m .5722 .39182 L .57188 .38825 L 0 .996 .996 .079 k
F
.57286 .39523 m .5722 .39182 L .57251 .39276 L F
.57286 .39523 m .57695 .44553 L .57253 .39559 L F
.57286 .39523 m .57337 .40181 L .57341 .40204 L F
.5727 .39333 m .57285 .39518 L .57286 .39523 L F
.57285 .39518 m .57337 .40181 L .57286 .39523 L F
.57341 .40204 m .57805 .4609 L .57695 .44553 L F
.57337 .40181 m .57805 .4609 L .57341 .40204 L F
.5737 .40381 m .5756 .41998 L .57381 .40449 L 0 .73 .996 0 k
F
.58108 .55471 m .58016 .52397 L .58395 .52888 L 0 .678 .996 .106 k
F
.58091 .55471 m .58016 .52397 L .58108 .55471 L F
.58108 .55471 m .58395 .52888 L .58462 .55531 L F
.58426 .55508 m .58016 .52397 L .58105 .55451 L 0 .532 .996 .074 k
F
.58426 .55508 m .58395 .52888 L .58016 .52397 L F
.58074 .53955 m .57794 .45183 L .58203 .53936 L 0 .839 .996 .13 k
F
.57756 .55417 m .57599 .50362 L .58016 .52397 L 0 .689 .996 .108 k
F
.57756 .55417 m .58016 .52397 L .58091 .55471 L F
.57939 .55382 m .58016 .52397 L .57599 .50362 L 0 .494 .996 .061 k
F
.58105 .55451 m .58016 .52397 L .57939 .55382 L F
.58074 .53955 m .57875 .5111 L .57794 .45183 L 0 .839 .996 .13 k
F
.58203 .53936 m .57794 .45183 L .58273 .49507 L F
.57695 .44553 m .58075 .47818 L .5756 .41998 L 0 .529 .996 .01 k
F
.58203 .53936 m .58273 .49507 L .58359 .53944 L 0 .839 .996 .13 k
F
.57695 .44553 m .58271 .52544 L .58075 .47818 L 0 .529 .996 .01 k
F
.5776 .45459 m .58271 .52544 L .57695 .44553 L 0 .996 .996 .009 k
F
.57805 .4609 m .57868 .46954 L .5776 .45459 L F
.57868 .46954 m .58271 .52544 L .5776 .45459 L F
.58462 .55531 m .58395 .52888 L .58473 .55532 L 0 .669 .996 .105 k
F
.58469 .55522 m .58395 .52888 L .58426 .55508 L 0 .532 .996 .074 k
F
.58802 .55574 m .58395 .52888 L .58469 .55522 L 0 .557 .996 .081 k
F
.58359 .53944 m .58273 .49507 L .58456 .53936 L 0 .798 .996 .124 k
F
.58456 .53936 m .58273 .49507 L .58716 .53958 L F
.58481 .53591 m .58075 .47818 L .58271 .52544 L 0 .481 .996 .017 k
F
.58481 .53591 m .58271 .52544 L .58372 .5349 L F
.58372 .5349 m .58271 .52544 L .58325 .53455 L F
.58319 .53236 m .57891 .46661 L .5832 .53235 L .5 .5 .5 1 k
F
.58317 .53418 m .57805 .4609 L .58286 .53339 L 0 .996 .996 .009 k
F
.58317 .53418 m .58271 .52544 L .57805 .4609 L F
.58325 .53455 m .58271 .52544 L .58317 .53418 L 0 .996 .996 .05 k
F
.58295 .53315 m .58133 .50651 L .58319 .53236 L .5 .5 .5 1 k
F
.58133 .50651 m .57891 .46661 L .58319 .53236 L F
.57344 .3952 m .57805 .4609 L .57291 .39591 L F
.57344 .3952 m .57291 .39591 L .5727 .39333 L F
.57234 .3932 m .57307 .39451 L .57233 .39286 L 0 .996 .996 .062 k
F
.57235 .39345 m .57307 .39451 L .57234 .3932 L F
.57235 .39345 m .57319 .3948 L .57307 .39451 L F
.57319 .3948 m .57344 .3952 L .57305 .39436 L F
.57319 .3948 m .57305 .39436 L .57233 .39286 L F
.57233 .39286 m .57305 .39436 L .5727 .39333 L F
.57305 .39436 m .57344 .3952 L .5727 .39333 L F
.5727 .39333 m .57251 .39276 L .57188 .38825 L 0 .996 .996 .079 k
F
.57053 .39054 m .57235 .39345 L .57233 .39286 L 0 .996 .996 .062 k
F
.57053 .39054 m .5727 .39333 L .57121 .39091 L F
.56893 .38721 m .57233 .39272 L .57188 .38825 L 0 .956 .996 .04 k
F
.57233 .39272 m .5727 .39333 L .57188 .38825 L F
.57038 .38963 m .57398 .39448 L .57344 .3952 L 0 .996 .437 .589 k
F
.57398 .39448 m .57413 .39468 L .57344 .3952 L F
.57227 .39307 m .57258 .39362 L .57235 .39353 L F
.57258 .39362 m .57323 .39481 L .57263 .39394 L F
.57258 .39362 m .57263 .39394 L .57235 .39353 L F
.57323 .39481 m .57344 .3952 L .57321 .39483 L F
.57025 .39033 m .57344 .3952 L .57053 .39054 L 0 .996 .996 .062 k
F
.57323 .39481 m .57321 .39483 L .57235 .39353 L 0 .996 .437 .589 k
F
.57038 .38963 m .57227 .39307 L .57025 .39033 L F
.57227 .39307 m .57235 .39353 L .57025 .39033 L F
.57231 .39191 m .57229 .39124 L .57143 .38379 L 0 .73 .996 0 k
F
.56968 .38946 m .57025 .39033 L .57053 .39054 L 0 .996 .996 .062 k
F
.56968 .38946 m .57053 .39054 L .56893 .38721 L F
.5699 .38951 m .57025 .39033 L .56968 .38946 L 0 .996 .437 .589 k
F
.57038 .38963 m .57025 .39033 L .5699 .38951 L F
.57053 .39054 m .57121 .39091 L .56893 .38721 L 0 .996 .996 .062 k
F
.57188 .38825 m .57143 .38379 L .57098 .37984 L 0 .73 .996 0 k
F
.13539 .36521 m .13953 .36104 L .13823 .37386 L 0 .398 .996 .092 k
F
.13632 .35758 m .13953 .36104 L .13539 .36521 L 0 .996 .996 .022 k
F
.13632 .35758 m .1397 .3636 L .13953 .36104 L F
.15746 .40049 m .16088 .4009 L .15703 .4014 L .048 0 .996 .002 k
F
.15746 .40049 m .16145 .39804 L .16088 .4009 L F
.34234 .38963 m .34551 .39095 L .3418 .39053 L 0 0 .996 .064 k
F
.34234 .38963 m .34611 .38795 L .34551 .39095 L F
.43506 .37095 m .4387 .37599 L .43813 .37288 L 0 .996 .996 .036 k
F
.43563 .37353 m .4387 .37599 L .43771 .37462 L .5 .5 .5 1 k
F
.43563 .37353 m .43771 .37462 L .43506 .37095 L F
.43254 .37219 m .43563 .37353 L .4346 .37254 L 0 .211 .996 .425 k
F
.43254 .37219 m .4346 .37254 L .43197 .37001 L F
.42944 .37209 m .43254 .37219 L .43193 .37191 L .174 0 .996 0 k
F
.42944 .37209 m .43193 .37191 L .42887 .3705 L F
.42281 .37656 m .42654 .37153 L .4259 .37849 L 0 .186 .996 .066 k
F
.42346 .3685 m .42654 .37153 L .42281 .37656 L 0 .236 .996 .071 k
F
.42633 .37268 m .42944 .37209 L .42575 .37221 L .067 0 .996 0 k
F
.42633 .37268 m .42694 .37227 L .42944 .37209 L F
.42887 .3705 m .43254 .37219 L .43197 .37001 L 0 .996 .996 .097 k
F
.42575 .37221 m .42944 .37209 L .42887 .3705 L 0 .996 .996 .157 k
F
.42694 .37227 m .43004 .37023 L .42944 .37209 L .067 0 .996 0 k
F
.42944 .37209 m .43048 .37184 L .43254 .37219 L .174 0 .996 0 k
F
.43048 .37184 m .43314 .37118 L .43254 .37219 L F
.43254 .37219 m .43355 .37245 L .43563 .37353 L 0 .211 .996 .425 k
F
.43197 .37001 m .43563 .37353 L .43506 .37095 L 0 .996 .996 .057 k
F
.43355 .37245 m .43622 .37314 L .43563 .37353 L 0 .211 .996 .425 k
F
.43563 .37353 m .43617 .37395 L .4387 .37599 L .5 .5 .5 1 k
F
.4387 .37599 m .44124 .37804 L .43813 .37288 L 0 .996 .996 .082 k
F
.43617 .37395 m .43929 .37633 L .4387 .37599 L .5 .5 .5 1 k
F
.4387 .37599 m .44177 .37893 L .44124 .37804 L 0 .996 .996 .082 k
F
.39292 .38227 m .3967 .37738 L .39604 .38387 L 0 .167 .996 .065 k
F
.3936 .37462 m .3967 .37738 L .39292 .38227 L 0 .228 .996 .07 k
F
.18822 .36843 m .19152 .37013 L .18828 .36117 L 0 .659 .996 .044 k
F
.29885 .3634 m .3028 .358 L .30203 .36581 L 0 .213 .996 .07 k
F
.29958 .35689 m .3028 .358 L .29885 .3634 L 0 .996 .996 .594 k
F
.29958 .35689 m .30327 .35821 L .3028 .358 L F
.30014 .35473 m .30327 .35821 L .29958 .35689 L 0 .774 .996 .025 k
F
.30014 .35473 m .30128 .35771 L .30327 .35821 L F
.30128 .35771 m .30356 .36364 L .30327 .35821 L F
.30327 .35821 m .3065 .35907 L .30526 .35871 L 0 .718 .996 .046 k
F
.30327 .35821 m .30526 .35871 L .3028 .358 L F
.30674 .36604 m .31 .36577 L .3065 .35907 L 0 .725 .996 .054 k
F
.54308 .38499 m .54661 .37989 L .54605 .38628 L 0 .157 .996 .059 k
F
.54359 .37611 m .54661 .37989 L .54308 .38499 L 0 .258 .996 .074 k
F
.32759 .38396 m .33123 .38716 L .33088 .38189 L 0 .955 .996 .077 k
F
.33123 .38716 m .33449 .38588 L .33088 .38189 L 0 .996 .996 .086 k
F
.42774 .39043 m .43143 .38777 L .43081 .39298 L 0 .158 .996 .08 k
F
.42836 .38566 m .43143 .38777 L .42774 .39043 L 0 .167 .996 .071 k
F
.33819 .36374 m .3412 .37061 L .33734 .37556 L 0 .36 .996 .086 k
F
.44726 .37151 m .45093 .36962 L .4503 .37945 L 0 .399 .996 .096 k
F
.45093 .36962 m .45397 .37861 L .4503 .37945 L 0 .423 .996 .095 k
F
.31727 .39487 m .32113 .39106 L .32049 .39571 L 0 .074 .996 .064 k
F
.31801 .38767 m .32113 .39106 L .31727 .39487 L 0 .243 .996 .076 k
F
.51197 .37848 m .51553 .372 L .51494 .3771 L 0 .06 .996 .033 k
F
.51256 .37335 m .51553 .372 L .51197 .37848 L 0 .086 .996 .034 k
F
.46678 .38256 m .47045 .3835 L .46982 .37763 L 0 .996 .996 .102 k
F
.41921 .39116 m .42286 .3947 L .4223 .39349 L 0 .996 .996 .095 k
F
.42286 .3947 m .42594 .39703 L .4223 .39349 L .228 .574 .7 .33 k
F
.31292 .39841 m .31626 .39563 L .31257 .39421 L 0 .996 .996 .142 k
F
.31292 .39841 m .31668 .39794 L .31626 .39563 L F
.38865 .36022 m .39181 .35935 L .38815 .35732 L 0 .771 .996 .058 k
F
.38865 .36022 m .39225 .3665 L .39181 .35935 L F
.39225 .3665 m .39541 .36569 L .39181 .35935 L 0 .796 .996 .058 k
F
.19152 .37013 m .1948 .37866 L .19497 .36933 L 0 .642 .996 .059 k
F
.1948 .37866 m .19832 .37677 L .19497 .36933 L 0 .667 .996 .065 k
F
.56307 .40173 m .56686 .40956 L .56623 .41183 L 0 .996 .899 .289 k
F
.56372 .3999 m .56686 .40956 L .56307 .40173 L 0 .996 .996 .22 k
F
.29549 .37625 m .29891 .38478 L .29858 .38089 L 0 .954 .996 .013 k
F
.29891 .38478 m .30205 .38815 L .29858 .38089 L 0 .996 .996 .021 k
F
.88931 .39858 m .89217 .40227 L .88877 .40272 L 0 .179 .996 .098 k
F
.89217 .40227 m .89795 .42625 L .89741 .43043 L 0 .996 .996 .346 k
F
.3056 .39354 m .30923 .39696 L .30894 .39123 L 0 .907 .996 .077 k
F
.30923 .39696 m .31257 .39421 L .30894 .39123 L 0 .996 .996 .096 k
F
.37779 .39341 m .38085 .39816 L .37716 .39787 L 0 .267 .996 .097 k
F
.49422 .38042 m .49791 .38706 L .49725 .38357 L 0 .996 .996 .021 k
F
.49791 .38706 m .50094 .38962 L .49725 .38357 L 0 .996 .996 .034 k
F
.34293 .3869 m .34611 .38795 L .34234 .38963 L 0 .079 .996 .066 k
F
.2418 .38176 m .24364 .41176 L .23961 .41641 L 0 .557 .996 .098 k
F
.23793 .40058 m .24132 .40876 L .2425 .37643 L 0 .648 .996 .093 k
F
.24132 .40876 m .2459 .38398 L .2425 .37643 L 0 .658 .996 .095 k
F
.87684 .3602 m .87963 .36307 L .87571 .358 L 0 .996 .996 .038 k
F
.18867 .3842 m .19221 .38831 L .19192 .38662 L 0 .996 .996 .045 k
F
.19221 .38831 m .1954 .39187 L .19192 .38662 L .264 .523 .434 .135 k
F
.38436 .36214 m .38815 .35732 L .38744 .36655 L 0 .284 .996 .078 k
F
.38506 .35379 m .38815 .35732 L .38436 .36214 L 0 .996 .996 .02 k
F
.38506 .35379 m .38865 .36022 L .38815 .35732 L F
.42832 .3659 m .43197 .37001 L .43142 .36536 L 0 .995 .996 .062 k
F
.43197 .37001 m .43506 .37095 L .43142 .36536 L 0 .996 .996 .057 k
F
.15816 .39582 m .16145 .39804 L .15746 .40049 L 0 .179 .996 .077 k
F
.85866 .38541 m .86337 .39926 L .86242 .39892 L .5 .5 .5 1 k
F
.85946 .3841 m .86337 .39926 L .85866 .38541 L 0 .996 .996 .364 k
F
.2815 .37406 m .28576 .36185 L .28492 .37085 L 0 .169 .996 .035 k
F
.2825 .3612 m .28576 .36185 L .2815 .37406 L 0 0 .996 .056 k
F
.2825 .3612 m .28636 .35855 L .28576 .36185 L F
.2789 .39156 m .28272 .37898 L .27887 .38113 L 0 .996 .996 .226 k
F
.2789 .39156 m .28301 .38318 L .28272 .37898 L F
.1996 .39183 m .20349 .39028 L .20277 .39555 L 0 .209 .996 .095 k
F
.28304 .35959 m .28636 .35855 L .2825 .3612 L 0 .747 .996 .061 k
F
.28304 .35959 m .28654 .36577 L .28636 .35855 L F
.28654 .36577 m .28979 .36665 L .28636 .35855 L 0 .996 .996 .051 k
F
.56857 .39425 m .5733 .46861 L .56805 .4017 L 0 .996 .996 .228 k
F
.56857 .39425 m .57345 .44623 L .5733 .46861 L F
.86819 .36122 m .87147 .3594 L .87087 .36292 L 0 .002 .996 .072 k
F
.86893 .35924 m .87147 .3594 L .86819 .36122 L .014 0 .996 0 k
F
.86893 .35924 m .87209 .35618 L .87147 .3594 L F
.44848 .38731 m .45214 .39179 L .45154 .38958 L 0 .996 .996 .041 k
F
.45214 .39179 m .4552 .39407 L .45154 .38958 L 0 .996 .996 .17 k
F
.18186 .3777 m .18547 .38076 L .18519 .37899 L 0 .996 .996 .065 k
F
.18222 .37814 m .18547 .38076 L .18452 .37995 L .004 .088 .961 .088 k
F
.18222 .37814 m .18452 .37995 L .18186 .3777 L F
.17845 .37744 m .18186 .3777 L .18108 .37683 L 0 .996 .996 .308 k
F
.17845 .37744 m .18108 .37683 L .17831 .37372 L F
.17496 .37834 m .17845 .37744 L .17807 .37725 L 0 .598 .996 .247 k
F
.17496 .37834 m .17807 .37725 L .17476 .37563 L F
.16897 .3823 m .173 .37902 L .17233 .38332 L 0 .063 .996 .071 k
F
.16982 .37527 m .173 .37902 L .16897 .3823 L 0 .259 .996 .079 k
F
.17143 .37972 m .17496 .37834 L .17114 .37837 L .052 0 .996 0 k
F
.17143 .37972 m .17185 .37944 L .17496 .37834 L F
.17114 .37837 m .17496 .37834 L .17476 .37563 L 0 .996 .996 .126 k
F
.17185 .37944 m .17544 .37697 L .17496 .37834 L .052 0 .996 0 k
F
.17496 .37834 m .17582 .37805 L .17845 .37744 L 0 .598 .996 .247 k
F
.17476 .37563 m .17845 .37744 L .17831 .37372 L 0 .996 .996 .091 k
F
.17582 .37805 m .17887 .37701 L .17845 .37744 L 0 .598 .996 .247 k
F
.17845 .37744 m .18222 .37814 L .18186 .3777 L 0 .996 .996 .308 k
F
.17887 .37701 m .17992 .37633 L .18222 .37814 L 0 .02 .996 .075 k
F
.17992 .37633 m .18285 .37444 L .18222 .37814 L F
.18222 .37814 m .18278 .37808 L .18547 .38076 L .004 .088 .961 .088 k
F
.18547 .38076 m .18816 .38344 L .18519 .37899 L .155 .211 .51 .089 k
F
.18278 .37808 m .18606 .37772 L .18547 .38076 L .004 .088 .961 .088 k
F
.18547 .38076 m .18867 .3842 L .18816 .38344 L .155 .211 .51 .089 k
F
.44177 .37893 m .44542 .38415 L .44484 .38165 L 0 .996 .996 .031 k
F
.44542 .38415 m .44848 .38731 L .44484 .38165 L 0 .996 .996 .135 k
F
.81996 .40189 m .82212 .3856 L .82684 .45458 L 0 .59 .996 .088 k
F
.82071 .40022 m .82212 .3856 L .81996 .40189 L 0 .734 .996 .086 k
F
.82071 .40022 m .82467 .40596 L .82212 .3856 L F
.86749 .36369 m .87087 .36292 L .87032 .367 L 0 .148 .996 .096 k
F
.86819 .36122 m .87087 .36292 L .86749 .36369 L 0 .002 .996 .072 k
F
.1451 .37973 m .14915 .3766 L .148 .38764 L 0 .386 .996 .094 k
F
.14915 .3766 m .15201 .38503 L .148 .38764 L 0 .395 .996 .092 k
F
.14657 .37441 m .1501 .37871 L .15044 .36875 L 0 .74 .996 .085 k
F
.1501 .37871 m .15391 .37368 L .15044 .36875 L 0 .8 .996 .087 k
F
.87224 .39038 m .87515 .38459 L .87477 .39047 L 0 .128 .996 .036 k
F
.8725 .38327 m .87515 .38459 L .87224 .39038 L 0 .152 .996 .05 k
F
.41249 .38405 m .41613 .38866 L .41558 .38625 L 0 .996 .996 .038 k
F
.41613 .38866 m .41921 .39116 L .41558 .38625 L 0 .996 .996 .156 k
F
.8697 .35755 m .87209 .35618 L .86893 .35924 L 0 0 .996 .027 k
F
.8697 .35755 m .87283 .3542 L .87209 .35618 L F
.47594 .37527 m .47957 .36929 L .47897 .37525 L 0 .119 .996 .048 k
F
.47654 .36883 m .47957 .36929 L .47594 .37527 L 0 .153 .996 .052 k
F
.51013 .36583 m .5137 .36024 L .51313 .36726 L 0 .177 .996 .059 k
F
.50765 .35402 m .51068 .35714 L .50708 .36135 L 0 .996 .996 .137 k
F
.50765 .35402 m .50766 .35402 L .51068 .35714 L F
.51068 .35714 m .5137 .36025 L .51013 .36583 L 0 .119 .993 .107 k
F
.50708 .36135 m .51068 .35714 L .51013 .36583 L 0 .281 .996 .078 k
F
.50766 .35402 m .51134 .35821 L .51068 .35714 L 0 .996 .996 .137 k
F
.51068 .35714 m .5137 .36024 L .5137 .36025 L 0 .119 .993 .107 k
F
.51068 .35714 m .51431 .35699 L .5137 .36024 L F
.23408 .53156 m .23887 .51123 L .23753 .52935 L 0 .263 .996 .05 k
F
.89774 .37256 m .90173 .37817 L .90075 .37791 L .5 .5 .5 1 k
F
.90075 .37791 m .90613 .39728 L .90542 .3998 L 0 .996 .996 .4 k
F
.90173 .37817 m .90613 .39728 L .90075 .37791 L .5 .5 .5 1 k
F
.37697 .38408 m .38062 .38735 L .38022 .37945 L 0 .844 .996 .085 k
F
.38062 .38735 m .38386 .38289 L .38022 .37945 L 0 .956 .996 .092 k
F
.42652 .39667 m .4296 .39889 L .42594 .39703 L .127 .011 .729 .012 k
F
.42652 .39667 m .4302 .39695 L .4296 .39889 L F
.30923 .39696 m .31292 .39841 L .31257 .39421 L 0 .996 .996 .096 k
F
.40576 .37741 m .40939 .38258 L .40887 .37843 L 0 .996 .996 .045 k
F
.40939 .38258 m .41249 .38405 L .40887 .37843 L 0 .996 .996 .046 k
F
.17113 .3728 m .17476 .37563 L .17481 .36902 L 0 .873 .996 .087 k
F
.17476 .37563 m .17831 .37372 L .17481 .36902 L 0 .996 .996 .091 k
F
.51134 .35821 m .51431 .35699 L .51068 .35714 L 0 .991 .996 .066 k
F
.51134 .35821 m .51502 .36211 L .51431 .35699 L F
.51502 .36211 m .51801 .36273 L .51431 .35699 L 0 .996 .996 .059 k
F
.26275 .44077 m .26687 .42267 L .26264 .43295 L 0 .996 .996 .408 k
F
.26275 .44077 m .26717 .42605 L .26687 .42267 L F
.5756 .41998 m .57842 .41591 L .57406 .38673 L 0 .494 .996 .047 k
F
.85221 .37821 m .85445 .36442 L .854 .3697 L 0 .996 .996 .004 k
F
.85232 .36911 m .85445 .36442 L .85221 .37821 L 0 .391 .996 0 k
F
.30812 .37773 m .31195 .37508 L .31112 .38491 L 0 .37 .996 .093 k
F
.31195 .37508 m .31495 .38204 L .31112 .38491 L 0 .362 .996 .089 k
F
.54064 .39819 m .54359 .39819 L .53999 .39904 L .086 0 .996 0 k
F
.54064 .39819 m .54422 .39613 L .54359 .39819 L F
.15306 .35758 m .15711 .3544 L .15579 .36791 L 0 .437 .996 .096 k
F
.15306 .35758 m .15579 .36791 L .15174 .37108 L F
.15316 .36146 m .15711 .3544 L .15306 .35758 L 0 .702 .996 .085 k
F
.15711 .3544 m .15988 .3642 L .15579 .36791 L 0 .82 .996 .171 k
F
.15316 .36146 m .15663 .36661 L .15711 .3544 L 0 .702 .996 .085 k
F
.15711 .3544 m .16056 .35967 L .15988 .3642 L 0 .82 .996 .171 k
F
.15663 .36661 m .16056 .35967 L .15711 .3544 L 0 .725 .996 .087 k
F
.37408 .39339 m .37779 .39341 L .37716 .39787 L 0 .24 .996 .111 k
F
.33734 .37556 m .3412 .37061 L .34043 .37986 L 0 .28 .996 .078 k
F
.22479 .58596 m .22361 .58293 L .22357 .58619 L 0 .996 .996 .402 k
F
.22424 .58493 m .22851 .56963 L .22517 .58576 L 0 .212 .996 .025 k
F
.22424 .58493 m .2246 .58062 L .22851 .56963 L F
.32762 .36 m .33144 .35697 L .3305 .3716 L 0 .463 .996 .096 k
F
.32762 .36 m .3305 .3716 L .32667 .37457 L F
.32807 .3619 m .33144 .35697 L .32762 .36 L 0 .806 .996 .084 k
F
.32807 .3619 m .33169 .3656 L .33144 .35697 L F
.89596 .37982 m .89774 .37256 L .89475 .37711 L 0 .996 .996 .364 k
F
.8988 .37373 m .90173 .37817 L .89774 .37256 L .5 .5 .5 1 k
F
.89596 .37982 m .8988 .37373 L .89774 .37256 L 0 .996 .996 .364 k
F
.31727 .39487 m .32049 .39571 L .31668 .39794 L 0 .074 .996 .064 k
F
.56432 .41883 m .57042 .52422 L .56985 .52968 L .124 .996 .996 .507 k
F
.56496 .41646 m .57042 .52422 L .56432 .41883 L 0 .996 .996 .68 k
F
.42286 .3947 m .42652 .39667 L .42594 .39703 L .228 .574 .7 .33 k
F
.38799 .39006 m .39119 .38675 L .38752 .38536 L 0 .996 .996 .14 k
F
.38799 .39006 m .3917 .38939 L .39119 .38675 L F
.33533 .36884 m .33899 .37152 L .33876 .36165 L 0 .819 .996 .092 k
F
.33899 .37152 m .34236 .36594 L .33876 .36165 L 0 .905 .996 .094 k
F
.42527 .38405 m .42898 .38002 L .42836 .38566 L 0 .142 .996 .067 k
F
.4259 .37849 m .42898 .38002 L .42527 .38405 L 0 .168 .996 .063 k
F
.48141 .36247 m .4851 .36974 L .48445 .36531 L 0 .987 .996 .024 k
F
.4851 .36974 m .48814 .37281 L .48445 .36531 L 0 .996 .996 .022 k
F
.86686 .36683 m .87032 .367 L .86985 .37187 L 0 .275 .996 .11 k
F
.86749 .36369 m .87032 .367 L .86686 .36683 L 0 .148 .996 .096 k
F
.35756 .37377 m .36131 .37198 L .36063 .3786 L 0 .274 .996 .094 k
F
.35825 .36674 m .36131 .37198 L .35756 .37377 L 0 .308 .996 .083 k
F
.36131 .37198 m .36434 .37872 L .36063 .3786 L 0 .358 .996 .094 k
F
.21384 .47715 m .21683 .49175 L .21708 .47945 L 0 .538 .996 .046 k
F
.21683 .49175 m .22012 .49327 L .21708 .47945 L 0 .586 .996 .047 k
F
.21468 .46955 m .21792 .47956 L .21683 .49175 L 0 .878 .996 .151 k
F
.21373 .45614 m .21647 .47539 L .21748 .44921 L 0 .528 .996 .068 k
F
.21647 .47539 m .22042 .4647 L .21748 .44921 L 0 .552 .996 .074 k
F
.1929 .38362 m .19672 .38324 L .19585 .39099 L 0 .393 .996 .107 k
F
.19672 .38324 m .1996 .39183 L .19585 .39099 L 0 .415 .996 .1 k
F
.13601 .38462 m .13942 .39029 L .13942 .38547 L 0 .814 .996 .051 k
F
.13942 .39029 m .1428 .3916 L .13942 .38547 L 0 .996 .996 .048 k
F
.16897 .3823 m .17233 .38332 L .16848 .38388 L 0 .063 .996 .071 k
F
.5363 .39541 m .53999 .39904 L .53933 .39979 L .118 .908 .349 .283 k
F
.33123 .38716 m .3349 .38923 L .33449 .38588 L 0 .996 .996 .086 k
F
.3349 .38923 m .33813 .38881 L .33449 .38588 L 0 .996 .996 .144 k
F
.36675 .38925 m .3704 .39199 L .36985 .39278 L .278 .568 .441 .139 k
F
.3704 .39199 m .37349 .39606 L .36985 .39278 L .078 .246 .862 .075 k
F
.56372 .3999 m .56748 .40651 L .56686 .40956 L 0 .996 .996 .22 k
F
.56433 .39654 m .56748 .40651 L .56372 .3999 L 0 .767 .996 .165 k
F
.4454 .36403 m .44905 .37021 L .44848 .36219 L 0 .765 .996 .062 k
F
.44905 .37021 m .45213 .36772 L .44848 .36219 L 0 .783 .996 .067 k
F
.51137 .38292 m .51494 .3771 L .51435 .38193 L 0 .042 .996 .036 k
F
.51197 .37848 m .51494 .3771 L .51137 .38292 L 0 .06 .996 .033 k
F
.56433 .39654 m .56805 .4017 L .56748 .40651 L 0 .767 .996 .165 k
F
.87086 .40557 m .87281 .39929 L .86997 .40593 L .5 .5 .5 1 k
F
.87086 .40557 m .87365 .39838 L .87281 .39929 L F
.42713 .39423 m .43081 .39298 L .4302 .39695 L 0 .122 .996 .093 k
F
.42774 .39043 m .43081 .39298 L .42713 .39423 L 0 .158 .996 .08 k
F
.41737 .35586 m .42104 .35657 L .4204 .36344 L 0 .421 .996 .114 k
F
.41737 .35586 m .4204 .36344 L .41667 .36761 L F
.41788 .36172 m .42104 .35657 L .41737 .35586 L 0 .83 .996 .084 k
F
.4204 .36344 m .42346 .3685 L .41973 .37325 L 0 .305 .996 .08 k
F
.41667 .36761 m .4204 .36344 L .41973 .37325 L 0 .323 .996 .083 k
F
.41788 .36172 m .42154 .36517 L .42104 .35657 L 0 .83 .996 .084 k
F
.42154 .36517 m .42468 .36136 L .42104 .35657 L 0 .909 .996 .084 k
F
.86946 .37769 m .87281 .37656 L .8725 .38327 L 0 .31 .996 .095 k
F
.86985 .37187 m .87281 .37656 L .86946 .37769 L 0 .258 .996 .093 k
F
.35445 .37038 m .35825 .36674 L .35756 .37377 L 0 .225 .996 .079 k
F
.35515 .3632 m .35825 .36674 L .35445 .37038 L 0 .257 .996 .074 k
F
.54002 .3789 m .54359 .37611 L .54308 .38499 L 0 .336 .996 .088 k
F
.88355 .36808 m .88743 .37262 L .88622 .36984 L 0 .996 .996 .049 k
F
.88743 .37262 m .89003 .37369 L .88622 .36984 L 0 .996 .996 .069 k
F
.45702 .38666 m .46068 .38519 L .46007 .39259 L 0 .328 .996 .097 k
F
.46068 .38519 m .46373 .391 L .46007 .39259 L 0 .324 .996 .09 k
F
.12923 .3774 m .13263 .38327 L .13268 .37794 L 0 .779 .996 .054 k
F
.13263 .38327 m .13601 .38462 L .13268 .37794 L 0 .976 .996 .047 k
F
.39901 .37174 m .40263 .37727 L .40215 .37151 L 0 .85 .996 .055 k
F
.40263 .37727 m .40576 .37741 L .40215 .37151 L 0 .961 .996 .054 k
F
.38062 .38735 m .38429 .38937 L .38386 .38289 L 0 .956 .996 .092 k
F
.38429 .38937 m .38752 .38536 L .38386 .38289 L 0 .996 .996 .105 k
F
.52104 .36625 m .52476 .37321 L .52408 .37172 L 0 .996 .996 .129 k
F
.52408 .37172 m .52633 .37641 L .52714 .37799 L 0 .996 .996 .143 k
F
.52476 .37321 m .52782 .37953 L .52633 .37641 L .5 .5 .5 1 k
F
.52476 .37321 m .52633 .37641 L .52408 .37172 L F
.52172 .36812 m .52476 .37321 L .52258 .36913 L 0 .996 .597 .752 k
F
.52172 .36812 m .52258 .36913 L .52104 .36625 L F
.5187 .36551 m .52172 .36812 L .51801 .36273 L .5 .5 .5 1 k
F
.5187 .36551 m .52085 .36712 L .52172 .36812 L F
.51801 .36273 m .52172 .36812 L .52104 .36625 L 0 .996 .996 .051 k
F
.52085 .36712 m .52237 .36825 L .52172 .36812 L .5 .5 .5 1 k
F
.52463 .37299 m .52465 .37299 L .52476 .37321 L 0 .996 .597 .752 k
F
.52465 .37299 m .52541 .37285 L .52476 .37321 L F
.52172 .36812 m .52307 .36986 L .52463 .37299 L F
.52307 .36986 m .52541 .37285 L .52463 .37299 L F
.52633 .37641 m .52782 .37953 L .52738 .37853 L 0 .996 .996 .143 k
F
.52633 .37641 m .52738 .37853 L .52714 .37799 L F
.46007 .39259 m .46373 .391 L .46313 .39613 L 0 .194 .996 .092 k
F
.26335 .38137 m .26741 .37479 L .26561 .40479 L 0 .528 .996 .095 k
F
.26422 .37207 m .26741 .37479 L .26335 .38137 L 0 .996 .996 .056 k
F
.26741 .37479 m .26981 .39524 L .26561 .40479 L 0 .514 .996 .094 k
F
.26422 .37207 m .2678 .37623 L .26741 .37479 L 0 .996 .996 .056 k
F
.1627 .37318 m .16681 .369 L .16573 .37928 L 0 .334 .996 .087 k
F
.16681 .369 m .16982 .37527 L .16573 .37928 L 0 .34 .996 .086 k
F
.13256 .35652 m .13632 .35758 L .13539 .36521 L 0 .463 .996 .117 k
F
.13256 .35652 m .13539 .36521 L .13128 .36895 L F
.13247 .36246 m .13632 .35758 L .13256 .35652 L 0 .695 .996 .079 k
F
.13128 .36895 m .13539 .36521 L .1342 .37637 L 0 .371 .996 .091 k
F
.13539 .36521 m .13823 .37386 L .1342 .37637 L 0 .398 .996 .092 k
F
.13247 .36246 m .13588 .36815 L .13632 .35758 L 0 .695 .996 .079 k
F
.13588 .36815 m .1397 .3636 L .13632 .35758 L 0 .718 .996 .08 k
F
.36004 .3814 m .36369 .38417 L .36313 .38528 L .212 .47 .463 .117 k
F
.36369 .38417 m .36675 .38925 L .36313 .38528 L 0 .315 .996 .139 k
F
.36736 .38587 m .37106 .38644 L .3704 .39199 L 0 .352 .996 .116 k
F
.37106 .38644 m .37408 .39339 L .3704 .39199 L 0 .376 .996 .105 k
F
.38429 .38937 m .38799 .39006 L .38752 .38536 L 0 .996 .996 .105 k
F
.37408 .39339 m .37716 .39787 L .37349 .39606 L 0 .24 .996 .111 k
F
.87048 .35599 m .87282 .35421 L .86971 .35754 L 0 .996 .996 .218 k
F
.87048 .35599 m .86971 .35754 L .8697 .35755 L F
.87282 .35421 m .87282 .35421 L .8697 .35755 L F
.87282 .35421 m .87283 .3542 L .87282 .35421 L F
.87386 .35526 m .87684 .3602 L .87285 .35423 L 0 .996 .996 .116 k
F
.87386 .35526 m .87285 .35423 L .87283 .3542 L F
.87282 .35421 m .87386 .35526 L .87283 .3542 L 0 .996 .996 .218 k
F
.87048 .35599 m .87386 .35526 L .87282 .35421 L F
.87386 .35526 m .87596 .35897 L .87684 .3602 L 0 .996 .996 .116 k
F
.87596 .35897 m .878 .36257 L .87724 .36102 L F
.87596 .35897 m .87724 .36102 L .87684 .3602 L F
.87203 .35271 m .87209 .35278 L .87126 .35441 L .5 .5 .5 1 k
F
.87126 .35441 m .87386 .35526 L .87053 .35598 L 0 .996 .996 .175 k
F
.87126 .35441 m .87053 .35598 L .87048 .35599 L F
.87489 .35631 m .878 .36257 L .87386 .35526 L 0 .996 .996 .17 k
F
.87128 .35441 m .87487 .3563 L .87386 .35526 L 0 .996 .996 .175 k
F
.86944 .36206 m .8714 .35499 L .87126 .35441 L .5 .5 .5 1 k
F
.87126 .35441 m .87127 .35441 L .87128 .35441 L 0 .996 .996 .175 k
F
.87127 .35441 m .87489 .35631 L .87128 .35441 L F
.87209 .35278 m .87401 .35585 L .87126 .35441 L .5 .5 .5 1 k
F
.8714 .35499 m .872 .35283 L .87126 .35441 L F
.872 .35283 m .87203 .35271 L .87126 .35441 L F
.87487 .3563 m .87489 .35631 L .87386 .35526 L 0 .996 .996 .175 k
F
.87209 .35278 m .87489 .35631 L .87401 .35585 L .5 .5 .5 1 k
F
.86853 .36228 m .87125 .35444 L .87048 .35599 L F
.87125 .35444 m .87126 .35441 L .87048 .35599 L F
.85661 .358 m .86037 .3613 L .85943 .36104 L F
.85943 .36104 m .86323 .36487 L .86253 .36728 L .092 .686 .844 .128 k
F
.86037 .3613 m .86323 .36487 L .85943 .36104 L .135 .214 .594 .077 k
F
.26069 .36705 m .26335 .38137 L .25928 .38778 L 0 .685 .996 .137 k
F
.25944 .4271 m .26365 .40768 L .25995 .40603 L 0 .869 .996 .116 k
F
.25928 .38778 m .26335 .38137 L .26143 .41356 L 0 .539 .996 .096 k
F
.25928 .38778 m .26143 .41356 L .25728 .42111 L F
.25582 .40004 m .25949 .40299 L .26069 .36705 L 0 .7 .996 .102 k
F
.26069 .36705 m .26422 .37207 L .26335 .38137 L 0 .685 .996 .137 k
F
.25949 .40299 m .26422 .37207 L .26069 .36705 L 0 .722 .996 .104 k
F
.36297 .3692 m .36654 .37562 L .36617 .36835 L 0 .757 .996 .058 k
F
.36654 .37562 m .36975 .37438 L .36617 .36835 L 0 .795 .996 .062 k
F
.56496 .41646 m .57093 .51599 L .57042 .52422 L 0 .996 .996 .68 k
F
.56559 .41404 m .57093 .51599 L .56496 .41646 L 0 .996 .996 .654 k
F
.31416 .39104 m .31801 .38767 L .31727 .39487 L 0 .242 .996 .083 k
F
.31495 .38204 m .31801 .38767 L .31416 .39104 L 0 .321 .996 .085 k
F
.42713 .39423 m .4302 .39695 L .42652 .39667 L 0 .122 .996 .093 k
F
.14628 .39639 m .14988 .3996 L .14973 .39657 L 0 .996 .996 .066 k
F
.14988 .3996 m .15331 .3999 L .14973 .39657 L 0 .996 .996 .131 k
F
.31112 .38491 m .31495 .38204 L .31416 .39104 L 0 .335 .996 .091 k
F
.1996 .39183 m .20277 .39555 L .199 .39518 L 0 .209 .996 .095 k
F
.36063 .3786 m .36434 .37872 L .36369 .38417 L 0 .314 .996 .111 k
F
.36434 .37872 m .36736 .38587 L .36369 .38417 L 0 .382 .996 .104 k
F
.89848 .39315 m .90658 .4497 L .89833 .40125 L 0 .996 .996 .206 k
F
.89848 .39315 m .90569 .43109 L .90658 .4497 L F
.4735 .36765 m .47714 .36182 L .47654 .36883 L 0 .172 .996 .058 k
F
.4741 .36056 m .47714 .36182 L .4735 .36765 L 0 .168 .996 .059 k
F
.18606 .37772 m .18995 .37623 L .18915 .38277 L 0 .285 .996 .098 k
F
.18689 .37078 m .18995 .37623 L .18606 .37772 L 0 .315 .996 .085 k
F
.18995 .37623 m .1929 .38362 L .18915 .38277 L 0 .376 .996 .096 k
F
.84968 .3579 m .85274 .35329 L .8525 .36093 L 0 .229 .996 .063 k
F
.85038 .35547 m .85274 .35329 L .84968 .3579 L 0 .996 .996 .071 k
F
.85038 .35547 m .85414 .35882 L .85274 .35329 L F
.85414 .35882 m .85661 .358 L .85274 .35329 L 0 .996 .996 .082 k
F
.86189 .37038 m .86542 .38133 L .8613 .37401 L 0 .749 .996 .158 k
F
.86189 .37038 m .86583 .37569 L .86542 .38133 L F
.86253 .36728 m .86583 .37569 L .86189 .37038 L 0 .588 .996 .148 k
F
.54129 .39702 m .54422 .39613 L .54064 .39819 L .027 0 .996 0 k
F
.54129 .39702 m .54485 .39381 L .54422 .39613 L F
.38128 .35802 m .38506 .35379 L .38436 .36214 L 0 .266 .996 .079 k
F
.37873 .35415 m .3819 .3542 L .38178 .35421 L 0 .784 .996 .051 k
F
.37873 .35415 m .38178 .35421 L .37818 .35438 L F
.37508 .35108 m .37818 .35438 L .37813 .35445 L .5 .5 .5 1 k
F
.37508 .35108 m .37813 .35445 L .37437 .35945 L F
.37197 .34763 m .37508 .35108 L .37125 .35635 L 0 .996 .996 .021 k
F
.37197 .34763 m .37202 .34771 L .37508 .35108 L F
.37125 .35635 m .37508 .35108 L .37437 .35945 L 0 .238 .996 .072 k
F
.37202 .34771 m .37556 .35388 L .37508 .35108 L 0 .996 .996 .021 k
F
.37508 .35108 m .37873 .35415 L .37818 .35438 L .5 .5 .5 1 k
F
.37556 .35388 m .37568 .35408 L .37873 .35415 L 0 .814 .996 .05 k
F
.37818 .35438 m .3819 .3542 L .38128 .35802 L 0 .174 .996 .109 k
F
.37818 .35438 m .38128 .35802 L .37748 .36274 L F
.37437 .35945 m .37818 .35438 L .37748 .36274 L 0 .243 .996 .073 k
F
.37568 .35408 m .37916 .36016 L .37873 .35415 L 0 .814 .996 .05 k
F
.37873 .35415 m .37889 .35443 L .3819 .3542 L 0 .784 .996 .051 k
F
.3819 .3542 m .3849 .35398 L .38128 .35802 L 0 .769 .996 .054 k
F
.38128 .35802 m .38436 .36214 L .38057 .36657 L 0 .266 .996 .079 k
F
.37748 .36274 m .38128 .35802 L .38057 .36657 L 0 .26 .996 .076 k
F
.37889 .35443 m .38232 .36074 L .3819 .3542 L 0 .784 .996 .051 k
F
.3819 .3542 m .38506 .35379 L .3849 .35398 L 0 .769 .996 .054 k
F
.3819 .3542 m .38549 .36077 L .38506 .35379 L F
.38549 .36077 m .38865 .36022 L .38506 .35379 L 0 .78 .996 .056 k
F
.35694 .37761 m .36004 .3814 L .35641 .37767 L .054 .203 .891 .08 k
F
.85946 .3841 m .8641 .39712 L .86337 .39926 L 0 .996 .996 .364 k
F
.86014 .38142 m .8641 .39712 L .85946 .3841 L 0 .996 .996 .236 k
F
.45946 .39635 m .46252 .39835 L .45886 .39707 L .112 .006 .831 .007 k
F
.45946 .39635 m .46313 .39613 L .46252 .39835 L F
.20891 .52095 m .21118 .54069 L .20827 .52491 L 0 .996 .996 .169 k
F
.20891 .52095 m .2121 .53167 L .21118 .54069 L F
.52714 .37799 m .53089 .38584 L .5302 .38421 L 0 .996 .996 .13 k
F
.52782 .37953 m .53089 .38584 L .52714 .37799 L .5 .5 .5 1 k
F
.1536 .401 m .15703 .4014 L .15331 .3999 L .219 0 .996 0 k
F
.1536 .401 m .15746 .40049 L .15703 .4014 L F
.26117 .42233 m .26557 .40838 L .26433 .42586 L 0 .317 .996 .064 k
F
.16573 .37928 m .16982 .37527 L .16897 .3823 L 0 .216 .996 .08 k
F
.3704 .39199 m .37408 .39339 L .37349 .39606 L .078 .246 .862 .075 k
F
.18285 .37444 m .18689 .37078 L .18606 .37772 L 0 .222 .996 .082 k
F
.18367 .36766 m .18689 .37078 L .18285 .37444 L 0 .25 .996 .074 k
F
.8613 .37401 m .86504 .3873 L .86073 .37786 L 0 .938 .996 .171 k
F
.8613 .37401 m .86542 .38133 L .86504 .3873 L F
.54994 .37774 m .55275 .37133 L .54917 .37314 L 0 .996 .996 .311 k
F
.54994 .37774 m .55346 .37288 L .55275 .37133 L F
.12577 .37705 m .12923 .3774 L .1259 .37078 L 0 .892 .996 .057 k
F
.49118 .37651 m .49487 .38337 L .49422 .38042 L 0 .996 .996 .018 k
F
.49487 .38337 m .49791 .38706 L .49422 .38042 L 0 .996 .996 .05 k
F
.44052 .36723 m .44421 .36441 L .44358 .37277 L 0 .314 .996 .088 k
F
.44421 .36441 m .44726 .37151 L .44358 .37277 L 0 .369 .996 .089 k
F
.86253 .36728 m .8663 .37081 L .86583 .37569 L 0 .588 .996 .148 k
F
.86323 .36487 m .8663 .37081 L .86253 .36728 L 0 .389 .996 .138 k
F
.38982 .37929 m .3936 .37462 L .39292 .38227 L 0 .224 .996 .073 k
F
.39052 .37087 m .3936 .37462 L .38982 .37929 L 0 .262 .996 .075 k
F
.8663 .37081 m .86985 .37187 L .86946 .37769 L 0 .403 .996 .118 k
F
.86686 .36683 m .86985 .37187 L .8663 .37081 L 0 .275 .996 .11 k
F
.45214 .39179 m .4558 .39487 L .4552 .39407 L 0 .996 .996 .17 k
F
.4558 .39487 m .45886 .39707 L .4552 .39407 L .217 .146 .443 .119 k
F
.54252 .39119 m .54605 .38628 L .54547 .39074 L 0 .02 .996 .041 k
F
.54308 .38499 m .54605 .38628 L .54252 .39119 L 0 .157 .996 .059 k
F
.53326 .39006 m .53697 .39585 L .5363 .39541 L .5 .5 .5 1 k
F
.53697 .39585 m .53999 .39904 L .5363 .39541 L .229 .35 .417 .123 k
F
.50892 .39584 m .51191 .39538 L .50828 .39589 L .094 0 .996 0 k
F
.50892 .39584 m .51254 .39395 L .51191 .39538 L F
.85218 .38823 m .854 .3697 L .85357 .37511 L 0 .996 .996 .087 k
F
.85221 .37821 m .854 .3697 L .85218 .38823 L 0 .996 .996 .004 k
F
.39228 .38761 m .39604 .38387 L .39543 .38742 L 0 0 .996 .039 k
F
.39292 .38227 m .39604 .38387 L .39228 .38761 L 0 .167 .996 .065 k
F
.47105 .35905 m .47469 .35333 L .4741 .36056 L 0 .184 .996 .06 k
F
.4686 .3503 m .47165 .35186 L .47154 .35203 L 0 .996 .996 .037 k
F
.4686 .3503 m .47154 .35203 L .468 .35748 L F
.46555 .34838 m .4686 .3503 L .46494 .3558 L 0 .996 .996 .033 k
F
.46555 .34838 m .46566 .34856 L .4686 .3503 L F
.46494 .3558 m .4686 .3503 L .468 .35748 L 0 .185 .996 .062 k
F
.46566 .34856 m .46922 .35411 L .4686 .3503 L 0 .996 .996 .033 k
F
.4686 .3503 m .46863 .35034 L .47165 .35186 L 0 .996 .996 .037 k
F
.47165 .35186 m .47467 .35338 L .47105 .35905 L 0 .951 .996 .037 k
F
.468 .35748 m .47165 .35186 L .47105 .35905 L 0 .183 .996 .061 k
F
.46863 .35034 m .47228 .356 L .47165 .35186 L 0 .996 .996 .037 k
F
.47165 .35186 m .47469 .35333 L .47467 .35338 L 0 .951 .996 .037 k
F
.47165 .35186 m .47533 .35804 L .47469 .35333 L F
.8912 .37603 m .89365 .37556 L .89003 .37369 L 0 .996 .996 .135 k
F
.8912 .37603 m .89475 .37711 L .89365 .37556 L F
.31708 .37778 m .32066 .38264 L .32042 .37479 L 0 .779 .996 .073 k
F
.32066 .38264 m .32399 .37977 L .32042 .37479 L 0 .85 .996 .077 k
F
.39228 .38761 m .39543 .38742 L .3917 .38939 L 0 0 .996 .039 k
F
.53526 .36835 m .53817 .36548 L .53446 .3603 L 0 .79 .996 .067 k
F
.5302 .38421 m .53394 .39137 L .53326 .39006 L .5 .5 .5 1 k
F
.53089 .38584 m .53394 .39137 L .5302 .38421 L F
.87684 .3602 m .88085 .36611 L .87963 .36307 L 0 .996 .996 .038 k
F
.88085 .36611 m .88355 .36808 L .87963 .36307 L 0 .996 .996 .034 k
F
.51076 .38694 m .51435 .38193 L .51375 .38653 L 0 .031 .996 .043 k
F
.51137 .38292 m .51435 .38193 L .51076 .38694 L 0 .042 .996 .036 k
F
.86073 .37786 m .86463 .39288 L .86014 .38142 L 0 .996 .996 .192 k
F
.86073 .37786 m .86504 .3873 L .86463 .39288 L F
.87194 .39712 m .87477 .39047 L .87429 .39531 L 0 .105 .996 .014 k
F
.87224 .39038 m .87477 .39047 L .87194 .39712 L 0 .128 .996 .036 k
F
.53394 .39137 m .53697 .39585 L .53326 .39006 L .5 .5 .5 1 k
F
.86014 .38142 m .86463 .39288 L .8641 .39712 L 0 .996 .996 .236 k
F
.19221 .38831 m .19585 .39099 L .1954 .39187 L .264 .523 .434 .135 k
F
.19585 .39099 m .199 .39518 L .1954 .39187 L 0 .217 .995 .126 k
F
.24568 .36537 m .24966 .36121 L .24721 .40247 L 0 .585 .996 .101 k
F
.23961 .41641 m .24364 .41176 L .24163 .4435 L 0 .554 .996 .099 k
F
.24364 .41176 m .24572 .43792 L .24163 .4435 L 0 .539 .996 .097 k
F
.24132 .40876 m .24477 .41592 L .2459 .38398 L 0 .658 .996 .095 k
F
.24568 .36537 m .24721 .40247 L .24328 .40479 L 0 .585 .996 .101 k
F
.24521 .38378 m .24966 .36121 L .24568 .36537 L 0 .668 .996 .095 k
F
.24521 .38378 m .2487 .39013 L .24966 .36121 L F
.56559 .41404 m .57144 .50776 L .57093 .51599 L 0 .996 .996 .654 k
F
.56623 .41183 m .57144 .50776 L .56559 .41404 L 0 .996 .996 .677 k
F
.27146 .41235 m .27529 .39999 L .27132 .40487 L 0 .996 .996 .313 k
F
.27146 .41235 m .27563 .40298 L .27529 .39999 L F
.12838 .36109 m .13256 .35652 L .13128 .36895 L 0 .379 .996 .089 k
F
.12909 .35642 m .13256 .35652 L .12838 .36109 L 0 .752 .996 .057 k
F
.12909 .35642 m .13247 .36246 L .13256 .35652 L F
.4503 .37945 m .45397 .37861 L .45335 .38688 L 0 .392 .996 .102 k
F
.45397 .37861 m .45702 .38666 L .45335 .38688 L 0 .404 .996 .097 k
F
.33899 .37152 m .34267 .37351 L .34236 .36594 L 0 .905 .996 .094 k
F
.34267 .37351 m .34598 .36982 L .34236 .36594 L 0 .996 .996 .099 k
F
.47533 .38042 m .47897 .37525 L .47837 .3796 L 0 .008 .996 .039 k
F
.47594 .37527 m .47897 .37525 L .47533 .38042 L 0 .119 .996 .048 k
F
.1501 .37871 m .1537 .382 L .15391 .37368 L 0 .8 .996 .087 k
F
.1537 .382 m .15744 .37786 L .15391 .37368 L 0 .927 .996 .092 k
F
.8413 .42711 m .84124 .39629 L .83832 .4027 L 0 .996 .996 .156 k
F
.8413 .42711 m .84352 .41227 L .84124 .39629 L F
.41613 .38866 m .41978 .392 L .41921 .39116 L F
.41669 .38978 m .41978 .392 L .41815 .39051 L .291 .307 .526 .144 k
F
.41669 .38978 m .41815 .39051 L .41613 .38866 L F
.41358 .38845 m .41669 .38978 L .41303 .38677 L .5 .5 .5 1 k
F
.41358 .38845 m .41522 .38905 L .41669 .38978 L F
.41522 .38905 m .41726 .38979 L .41669 .38978 L F
.41669 .38978 m .41765 .39022 L .41978 .392 L .291 .307 .526 .144 k
F
.41978 .392 m .4219 .39377 L .41921 .39116 L .22 .219 .413 .119 k
F
.41765 .39022 m .42036 .39144 L .41978 .392 L .291 .307 .526 .144 k
F
.41978 .392 m .42286 .3947 L .4219 .39377 L .22 .219 .413 .119 k
F
.41364 .35928 m .41737 .35586 L .41667 .36761 L 0 .401 .996 .09 k
F
.41423 .35791 m .41737 .35586 L .41364 .35928 L 0 .915 .996 .072 k
F
.41423 .35791 m .41788 .36172 L .41737 .35586 L F
.14988 .3996 m .1536 .401 L .15331 .3999 L 0 .996 .996 .131 k
F
.33974 .38614 m .34358 .38196 L .34293 .3869 L 0 .088 .996 .062 k
F
.34043 .37986 m .34358 .38196 L .33974 .38614 L 0 .198 .996 .068 k
F
.88743 .37262 m .8912 .37603 L .89003 .37369 L 0 .996 .996 .069 k
F
.86323 .36487 m .86686 .36683 L .8663 .37081 L 0 .389 .996 .138 k
F
.86399 .36318 m .86686 .36683 L .86323 .36487 L .005 .166 .959 .102 k
F
.86399 .36318 m .86749 .36369 L .86686 .36683 L F
.4558 .39487 m .45946 .39635 L .45886 .39707 L .217 .146 .443 .119 k
F
.42465 .38837 m .42836 .38566 L .42774 .39043 L 0 .123 .996 .077 k
F
.42527 .38405 m .42836 .38566 L .42465 .38837 L 0 .142 .996 .067 k
F
.18547 .38076 m .18915 .38277 L .18867 .3842 L .155 .211 .51 .089 k
F
.18915 .38277 m .19221 .38831 L .18867 .3842 L 0 .323 .996 .121 k
F
.54192 .39496 m .54485 .39381 L .54129 .39702 L .008 0 .996 0 k
F
.54192 .39496 m .54547 .39074 L .54485 .39381 L F
.18498 .36561 m .18822 .36843 L .18499 .35919 L 0 .703 .996 .034 k
F
.4387 .37599 m .44236 .38027 L .44177 .37893 L 0 .996 .996 .082 k
F
.44236 .38027 m .44542 .38415 L .44177 .37893 L .068 .953 .3 .431 k
F
.53331 .37105 m .53691 .36996 L .53641 .37983 L 0 .431 .996 .101 k
F
.53691 .36996 m .54002 .3789 L .53641 .37983 L 0 .427 .996 .096 k
F
.13823 .37386 m .1423 .37061 L .14111 .38197 L 0 .39 .996 .094 k
F
.1423 .37061 m .1451 .37973 L .14111 .38197 L 0 .41 .996 .093 k
F
.25566 .45356 m .26004 .44024 L .2594 .4444 L 0 .36 .996 .001 k
F
.46007 .39259 m .46313 .39613 L .45946 .39635 L 0 .194 .996 .092 k
F
.86482 .36216 m .86749 .36369 L .86399 .36318 L .117 0 .996 0 k
F
.86482 .36216 m .86819 .36122 L .86749 .36369 L F
.86037 .3613 m .86399 .36318 L .86323 .36487 L .135 .214 .594 .077 k
F
.36369 .38417 m .36736 .38587 L .36675 .38925 L 0 .315 .996 .139 k
F
.36736 .38587 m .3704 .39199 L .36675 .38925 L 0 .352 .996 .116 k
F
.15417 .39815 m .15816 .39582 L .15746 .40049 L 0 .139 .996 .085 k
F
.15501 .3915 m .15816 .39582 L .15417 .39815 L 0 .269 .996 .085 k
F
.34888 .35812 m .35271 .35401 L .35202 .36067 L 0 .194 .996 .074 k
F
.34952 .35355 m .35271 .35401 L .34888 .35812 L 0 .771 .996 .048 k
F
.34952 .35355 m .35307 .36044 L .35271 .35401 L F
.35307 .36044 m .35625 .36134 L .35271 .35401 L 0 .817 .996 .045 k
F
.54252 .39119 m .54547 .39074 L .54192 .39496 L 0 .02 .996 .041 k
F
.36063 .3786 m .36369 .38417 L .36004 .3814 L 0 .314 .996 .111 k
F
.3513 .36824 m .35515 .3632 L .35445 .37038 L 0 .195 .996 .069 k
F
.35202 .36067 m .35515 .3632 L .3513 .36824 L 0 .225 .996 .068 k
F
.85123 .41897 m .85105 .38782 L .85024 .41817 L .5 .5 .5 1 k
F
.85123 .41897 m .85189 .38701 L .85105 .38782 L F
.49791 .38706 m .5016 .39212 L .50094 .38962 L 0 .996 .996 .034 k
F
.5016 .39212 m .50462 .39387 L .50094 .38962 L 0 .996 .996 .099 k
F
.8663 .37081 m .86946 .37769 L .86583 .37569 L 0 .403 .996 .118 k
F
.44542 .38415 m .44908 .38831 L .44848 .38731 L 0 .996 .996 .135 k
F
.44908 .38831 m .45214 .39179 L .44848 .38731 L .293 .74 .449 .194 k
F
.35625 .36134 m .3598 .36834 L .35942 .36219 L 0 .781 .996 .045 k
F
.3598 .36834 m .36297 .3692 L .35942 .36219 L 0 .829 .996 .045 k
F
.18915 .38277 m .1929 .38362 L .19221 .38831 L 0 .323 .996 .121 k
F
.1929 .38362 m .19585 .39099 L .19221 .38831 L 0 .393 .996 .107 k
F
.39225 .3665 m .39586 .3724 L .39541 .36569 L 0 .796 .996 .058 k
F
.39586 .3724 m .39901 .37174 L .39541 .36569 L 0 .848 .996 .059 k
F
.27279 .40304 m .27708 .39058 L .27621 .40008 L 0 .177 .996 .038 k
F
.27401 .38537 m .27708 .39058 L .27279 .40304 L 0 .332 .996 .072 k
F
.15579 .36791 m .15988 .3642 L .15865 .37658 L 0 .401 .996 .093 k
F
.15988 .3642 m .1627 .37318 L .15865 .37658 L 0 .406 .996 .092 k
F
.15663 .36661 m .16015 .37107 L .16056 .35967 L 0 .725 .996 .087 k
F
.16015 .37107 m .16404 .36463 L .16056 .35967 L 0 .766 .996 .089 k
F
.44358 .37277 m .44726 .37151 L .44663 .37934 L 0 .356 .996 .099 k
F
.44726 .37151 m .4503 .37945 L .44663 .37934 L 0 .399 .996 .096 k
F
.56518 .38141 m .56812 .38225 L .56437 .37624 L 0 .97 .996 .042 k
F
.47837 .36014 m .48206 .36725 L .48141 .36247 L 0 .938 .996 .029 k
F
.48206 .36725 m .4851 .36974 L .48141 .36247 L 0 .996 .996 .027 k
F
.33914 .38937 m .34234 .38963 L .33861 .39007 L .07 0 .996 0 k
F
.33914 .38937 m .34293 .3869 L .34234 .38963 L F
.40939 .38258 m .41303 .38677 L .41249 .38405 L 0 .996 .996 .046 k
F
.41303 .38677 m .41613 .38866 L .41249 .38405 L 0 .996 .996 .108 k
F
.53697 .39585 m .54064 .39819 L .53999 .39904 L .229 .35 .417 .123 k
F
.47533 .38042 m .47837 .3796 L .47472 .38334 L 0 .008 .996 .039 k
F
.87151 .40249 m .87365 .39838 L .87086 .40557 L 0 .659 .996 .003 k
F
.87151 .40249 m .87429 .39531 L .87365 .39838 L F
.19585 .39099 m .1996 .39183 L .199 .39518 L 0 .217 .995 .126 k
F
.51016 .39064 m .51375 .38653 L .51315 .39072 L 0 .009 .996 .05 k
F
.51076 .38694 m .51375 .38653 L .51016 .39064 L 0 .031 .996 .043 k
F
.42345 .39389 m .42652 .39667 L .42286 .3947 L .082 .096 .823 .045 k
F
.42345 .39389 m .42713 .39423 L .42652 .39667 L F
.42154 .36517 m .4252 .36813 L .42468 .36136 L 0 .909 .996 .084 k
F
.4252 .36813 m .42832 .3659 L .42468 .36136 L 0 .996 .996 .084 k
F
.30674 .36604 m .31024 .37314 L .31 .36577 L 0 .725 .996 .054 k
F
.31024 .37314 m .31353 .37209 L .31 .36577 L 0 .754 .996 .06 k
F
.50956 .37324 m .51313 .36726 L .51256 .37335 L 0 .126 .996 .048 k
F
.51013 .36583 m .51313 .36726 L .50956 .37324 L 0 .177 .996 .059 k
F
.16502 .38427 m .16848 .38388 L .16472 .3831 L .108 0 .996 0 k
F
.16502 .38427 m .16897 .3823 L .16848 .38388 L F
.51502 .36211 m .5187 .36551 L .51801 .36273 L 0 .996 .996 .059 k
F
.25566 .45356 m .2594 .4444 L .25514 .45495 L 0 .36 .996 .001 k
F
.148 .38764 m .15201 .38503 L .15102 .39385 L 0 .337 .996 .094 k
F
.15201 .38503 m .15501 .3915 L .15102 .39385 L 0 .345 .996 .09 k
F
.57424 .55374 m .57599 .50362 L .57714 .55416 L 0 .703 .996 .111 k
F
.57449 .55208 m .57256 .48339 L .57075 .53128 L 0 .492 .996 .06 k
F
.56623 .41183 m .57197 .50041 L .57144 .50776 L 0 .996 .996 .677 k
F
.56686 .40956 m .57197 .50041 L .56623 .41183 L 0 .996 .996 .651 k
F
.8988 .37373 m .90282 .37963 L .90173 .37817 L .5 .5 .5 1 k
F
.90173 .37817 m .90715 .39793 L .90613 .39728 L F
.90282 .37963 m .90715 .39793 L .90173 .37817 L F
.2754 .36221 m .27949 .35456 L .27832 .37135 L 0 .4 .996 .082 k
F
.27593 .3607 m .27949 .35456 L .2754 .36221 L 0 .709 .996 .08 k
F
.27949 .35456 m .2825 .3612 L .27832 .37135 L 0 .996 .529 .299 k
F
.27593 .3607 m .27946 .36631 L .27949 .35456 L 0 .709 .996 .08 k
F
.27949 .35456 m .28304 .35959 L .2825 .3612 L 0 .996 .529 .299 k
F
.27946 .36631 m .28304 .35959 L .27949 .35456 L 0 .754 .996 .086 k
F
.48814 .37281 m .49183 .37964 L .49118 .37651 L 0 .996 .996 .018 k
F
.49183 .37964 m .49487 .38337 L .49118 .37651 L 0 .996 .996 .04 k
F
.35756 .37377 m .36063 .3786 L .35694 .37761 L 0 .274 .996 .094 k
F
.56805 .4017 m .57296 .48341 L .56748 .40651 L 0 .996 .996 .352 k
F
.56805 .4017 m .5733 .46861 L .57296 .48341 L F
.87194 .39712 m .87429 .39531 L .87151 .40249 L 0 .105 .996 .014 k
F
.26981 .39524 m .27401 .38537 L .27279 .40304 L 0 .376 .996 .077 k
F
.41973 .37325 m .42346 .3685 L .42281 .37656 L 0 .24 .996 .074 k
F
.41978 .392 m .42345 .39389 L .42286 .3947 L .22 .219 .413 .119 k
F
.17699 .36509 m .18127 .35792 L .18035 .36612 L 0 .193 .996 .063 k
F
.17793 .35665 m .18127 .35792 L .17699 .36509 L .246 0 .996 0 k
F
.17793 .35665 m .18174 .35669 L .18127 .35792 L F
.86571 .36175 m .86893 .35924 L .86819 .36122 L .032 0 .996 0 k
F
.86571 .36175 m .86782 .3613 L .86482 .36216 L F
.86782 .3613 m .86788 .36131 L .86482 .36216 L F
.86664 .36179 m .86893 .35924 L .86571 .36175 L 0 .755 .996 .049 k
F
.86716 .36121 m .8697 .35755 L .86893 .35924 L F
.86664 .36179 m .86706 .3612 L .86716 .36121 L F
.86706 .3612 m .8697 .35755 L .86716 .36121 L F
.86782 .3613 m .86819 .36122 L .86788 .36131 L .032 0 .996 0 k
F
.30356 .36364 m .30674 .36604 L .30327 .35821 L 0 .782 .996 .033 k
F
.38674 .3753 m .39052 .37087 L .38982 .37929 L 0 .263 .996 .078 k
F
.38744 .36655 m .39052 .37087 L .38674 .3753 L 0 .281 .996 .077 k
F
.21301 .43109 m .21477 .46013 L .21194 .44269 L 0 .897 .996 .148 k
F
.21301 .43109 m .2161 .44373 L .21477 .46013 L F
.50955 .3938 m .51254 .39395 L .50892 .39584 L .009 0 .996 .006 k
F
.50955 .3938 m .51315 .39072 L .51254 .39395 L F
.42404 .39167 m .42774 .39043 L .42713 .39423 L 0 .105 .996 .093 k
F
.42465 .38837 m .42774 .39043 L .42404 .39167 L 0 .123 .996 .077 k
F
.85414 .35882 m .85781 .36105 L .85661 .358 L 0 .996 .996 .082 k
F
.85781 .36105 m .86037 .3613 L .85661 .358 L 0 .996 .996 .218 k
F
.33974 .38614 m .34293 .3869 L .33914 .38937 L 0 .088 .996 .062 k
F
.27488 .39761 m .27887 .38113 L .27512 .38102 L 0 .996 .996 .139 k
F
.27488 .39761 m .2789 .39156 L .27887 .38113 L F
.44905 .37021 m .45271 .37573 L .45213 .36772 L 0 .783 .996 .067 k
F
.45271 .37573 m .45579 .37274 L .45213 .36772 L 0 .822 .996 .072 k
F
.30129 .37284 m .3051 .37093 L .30432 .37903 L 0 .338 .996 .096 k
F
.30203 .36581 m .3051 .37093 L .30129 .37284 L 0 .302 .996 .084 k
F
.3051 .37093 m .30812 .37773 L .30432 .37903 L 0 .358 .996 .092 k
F
.43867 .35693 m .44176 .35747 L .43809 .35539 L 0 .8 .996 .046 k
F
.44232 .36386 m .4454 .36403 L .44176 .35747 L 0 .813 .996 .049 k
F
.89386 .42306 m .90468 .4985 L .90229 .48385 L .5 .5 .5 1 k
F
.8953 .42814 m .90468 .4985 L .89386 .42306 L F
.26336 .4244 m .26744 .40731 L .26365 .40768 L 0 .996 .996 .13 k
F
.25838 .45357 m .26264 .43295 L .2585 .44102 L 0 .996 .996 .198 k
F
.26117 .42233 m .26433 .42586 L .25985 .44136 L 0 .317 .996 .064 k
F
.25678 .43559 m .26117 .42233 L .25985 .44136 L 0 .348 .996 .07 k
F
.25944 .4271 m .26336 .4244 L .26365 .40768 L 0 .869 .996 .116 k
F
.26335 .38137 m .26561 .40479 L .26143 .41356 L 0 .528 .996 .095 k
F
.25949 .40299 m .26322 .40432 L .26422 .37207 L 0 .722 .996 .104 k
F
.26322 .40432 m .2678 .37623 L .26422 .37207 L 0 .755 .996 .108 k
F
.52662 .36517 m .53022 .36335 L .52968 .37112 L 0 .328 .996 .094 k
F
.52718 .35849 m .53022 .36335 L .52662 .36517 L 0 .293 .996 .081 k
F
.53022 .36335 m .53331 .37105 L .52968 .37112 L 0 .391 .996 .093 k
F
.86651 .40588 m .86885 .40375 L .86534 .40316 L 0 .996 .996 .137 k
F
.86651 .40588 m .86997 .40593 L .86885 .40375 L F
.51016 .39064 m .51315 .39072 L .50955 .3938 L 0 .009 .996 .05 k
F
.29891 .38478 m .30243 .39114 L .30205 .38815 L 0 .996 .996 .021 k
F
.30243 .39114 m .3056 .39354 L .30205 .38815 L 0 .996 .996 .049 k
F
.15417 .39815 m .15746 .40049 L .1536 .401 L 0 .139 .996 .085 k
F
.86915 .38436 m .8725 .38327 L .87224 .39038 L 0 .334 .996 .096 k
F
.86946 .37769 m .8725 .38327 L .86915 .38436 L 0 .31 .996 .095 k
F
.20459 .58934 m .20268 .58057 L .20443 .58898 L 0 .996 .996 .31 k
F
.20443 .58898 m .20268 .58057 L .20526 .58846 L F
.43438 .36055 m .43809 .35539 L .43746 .36324 L 0 .221 .996 .069 k
F
.43502 .35286 m .43809 .35539 L .43438 .36055 L 0 .996 .996 .066 k
F
.43502 .35286 m .43867 .35693 L .43809 .35539 L F
.86583 .37569 m .86946 .37769 L .86915 .38436 L 0 .5 .996 .125 k
F
.15102 .39385 m .15501 .3915 L .15417 .39815 L 0 .253 .996 .092 k
F
.1948 .37866 m .19816 .38608 L .19832 .37677 L 0 .667 .996 .065 k
F
.19816 .38608 m .20176 .38282 L .19832 .37677 L 0 .728 .996 .074 k
F
.1537 .382 m .15738 .38409 L .15744 .37786 L 0 .927 .996 .092 k
F
.15738 .38409 m .16104 .38105 L .15744 .37786 L 0 .996 .996 .106 k
F
.17953 .37288 m .18367 .36766 L .18285 .37444 L 0 .175 .996 .069 k
F
.18035 .36612 m .18367 .36766 L .17953 .37288 L 0 .207 .996 .066 k
F
.42404 .39167 m .42713 .39423 L .42345 .39389 L 0 .105 .996 .093 k
F
.52852 .35965 m .53152 .36166 L .52778 .35451 L 0 .856 .996 .031 k
F
.8458 .4283 m .84568 .39712 L .84352 .41227 L 0 .996 .996 .232 k
F
.8458 .4283 m .84735 .40587 L .84568 .39712 L F
.13942 .39029 m .14294 .39467 L .1428 .3916 L 0 .996 .996 .048 k
F
.14294 .39467 m .14628 .39639 L .1428 .3916 L 0 .996 .996 .087 k
F
.35381 .37487 m .35756 .37377 L .35694 .37761 L 0 .119 .996 .095 k
F
.35445 .37038 m .35756 .37377 L .35381 .37487 L 0 .225 .996 .079 k
F
.86583 .37569 m .86915 .38436 L .86542 .38133 L 0 .5 .996 .125 k
F
.27832 .37135 m .2825 .3612 L .2815 .37406 L 0 .28 .996 .064 k
F
.42218 .38266 m .4259 .37849 L .42527 .38405 L 0 .132 .996 .065 k
F
.42281 .37656 m .4259 .37849 L .42218 .38266 L 0 .186 .996 .066 k
F
.29816 .36899 m .30203 .36581 L .30129 .37284 L 0 .24 .996 .084 k
F
.29885 .3634 m .30203 .36581 L .29816 .36899 L 0 .213 .996 .07 k
F
.86136 .36213 m .86336 .36293 L .86037 .3613 L .268 0 .996 0 k
F
.86336 .36293 m .86399 .36318 L .86341 .36288 L F
.86336 .36293 m .86341 .36288 L .86037 .3613 L F
.86136 .36213 m .86482 .36216 L .86399 .36318 L F
.86303 .36323 m .86571 .36175 L .86482 .36216 L .5 .5 .5 1 k
F
.86242 .3636 m .86298 .36328 L .86303 .36323 L F
.86298 .36328 m .86571 .36175 L .86303 .36323 L F
.18606 .37772 m .18915 .38277 L .18547 .38076 L 0 .285 .996 .098 k
F
.28979 .36665 m .29331 .37267 L .29288 .37154 L 0 .996 .996 .099 k
F
.40263 .37727 m .40627 .38203 L .40576 .37741 L 0 .961 .996 .054 k
F
.40627 .38203 m .40939 .38258 L .40576 .37741 L 0 .996 .996 .056 k
F
.56686 .40956 m .57249 .49304 L .57197 .50041 L 0 .996 .996 .651 k
F
.56748 .40651 m .57249 .49304 L .56686 .40956 L 0 .996 .996 .521 k
F
.45335 .38688 m .45702 .38666 L .45641 .39265 L 0 .323 .996 .107 k
F
.45702 .38666 m .46007 .39259 L .45641 .39265 L 0 .328 .996 .097 k
F
.50527 .39516 m .50828 .39589 L .50462 .39387 L .5 .5 .5 1 k
F
.50527 .39516 m .50892 .39584 L .50828 .39589 L F
.29555 .36418 m .29958 .35689 L .29885 .3634 L 0 .126 .996 .047 k
F
.29625 .35834 m .29958 .35689 L .29555 .36418 L .023 0 .996 0 k
F
.29625 .35834 m .29975 .35509 L .29958 .35689 L F
.29699 .35143 m .30014 .35473 L .29625 .35834 L 0 .872 .996 .024 k
F
.29735 .35474 m .30045 .35919 L .29844 .35467 L 0 .996 .996 .013 k
F
.2973 .3543 m .29844 .35467 L .29699 .35143 L F
.29735 .35474 m .29844 .35467 L .2973 .3543 L F
.29975 .35509 m .30014 .35473 L .30002 .35518 L .023 0 .996 0 k
F
.29975 .35509 m .30002 .35518 L .29958 .35689 L F
.31346 .397 m .31668 .39794 L .31292 .39841 L .003 0 .996 .044 k
F
.31346 .397 m .31727 .39487 L .31668 .39794 L F
.89725 .3833 m .8988 .37373 L .89596 .37982 L 0 .996 .996 .33 k
F
.89725 .3833 m .89992 .37544 L .8988 .37373 L F
.89992 .37544 m .90282 .37963 L .8988 .37373 L 0 .996 .996 .113 k
F
.32066 .38264 m .32428 .38648 L .32399 .37977 L 0 .85 .996 .077 k
F
.32428 .38648 m .32759 .38396 L .32399 .37977 L 0 .993 .996 .083 k
F
.13588 .36815 m .13934 .37327 L .1397 .3636 L 0 .718 .996 .08 k
F
.13934 .37327 m .14311 .36929 L .1397 .3636 L 0 .761 .996 .081 k
F
.54314 .58243 m .54435 .559 L .54458 .58225 L 0 .996 .996 .173 k
F
.54458 .58225 m .54435 .559 L .54492 .58209 L 0 .996 .996 .152 k
F
.54492 .58209 m .54435 .559 L .54518 .58208 L F
.88085 .36611 m .88483 .37163 L .88355 .36808 L 0 .996 .996 .034 k
F
.88483 .37163 m .88743 .37262 L .88355 .36808 L 0 .996 .996 .043 k
F
.20588 .36126 m .20987 .35802 L .20865 .37191 L 0 .443 .996 .095 k
F
.20647 .35817 m .20987 .35802 L .20588 .36126 L 0 .996 .996 .064 k
F
.20647 .35817 m .21006 .36185 L .20987 .35802 L F
.35381 .37487 m .35694 .37761 L .35327 .37577 L 0 .119 .996 .095 k
F
.5236 .36224 m .52718 .35849 L .52662 .36517 L 0 .204 .996 .074 k
F
.52418 .35678 m .52718 .35849 L .5236 .36224 L 0 .054 .996 .075 k
F
.45641 .39265 m .46007 .39259 L .45946 .39635 L 0 .176 .996 .111 k
F
.16115 .38487 m .16472 .3831 L .16104 .38105 L 0 .996 .996 .199 k
F
.16115 .38487 m .16502 .38427 L .16472 .3831 L F
.85781 .36105 m .86136 .36213 L .86037 .3613 L 0 .996 .996 .218 k
F
.878 .36257 m .88085 .36611 L .87684 .3602 L 0 .996 .996 .032 k
F
.5016 .39212 m .50527 .39516 L .50462 .39387 L 0 .996 .996 .099 k
F
.57714 .55416 m .57599 .50362 L .57756 .55417 L 0 .689 .996 .108 k
F
.57769 .5534 m .57256 .48339 L .57687 .55288 L 0 .458 .996 .029 k
F
.57769 .5534 m .57599 .50362 L .57256 .48339 L F
.57687 .55288 m .57256 .48339 L .57449 .55208 L 0 .538 .996 .074 k
F
.56748 .40651 m .57296 .48341 L .57249 .49304 L 0 .996 .996 .521 k
F
.50401 .35375 m .50765 .35402 L .50708 .36135 L 0 .414 .996 .11 k
F
.50401 .35375 m .50708 .36135 L .50348 .36513 L F
.50471 .35933 m .50765 .35402 L .50401 .35375 L 0 .879 .996 .087 k
F
.50471 .35933 m .50838 .36219 L .50765 .35402 L F
.50838 .36219 m .51134 .35821 L .50765 .35402 L 0 .993 .996 .089 k
F
.53526 .36835 m .53899 .37395 L .53817 .36548 L 0 .79 .996 .067 k
F
.53899 .37395 m .54187 .36972 L .53817 .36548 L 0 .851 .996 .079 k
F
.47289 .37437 m .47654 .36883 L .47594 .37527 L 0 .151 .996 .057 k
F
.4735 .36765 m .47654 .36883 L .47289 .37437 L 0 .172 .996 .058 k
F
.36654 .37562 m .37014 .38119 L .36975 .37438 L 0 .795 .996 .062 k
F
.37014 .38119 m .37335 .37969 L .36975 .37438 L 0 .866 .996 .067 k
F
.28057 .38521 m .28492 .37085 L .28415 .37827 L 0 .156 .996 .015 k
F
.2815 .37406 m .28492 .37085 L .28057 .38521 L 0 .169 .996 .035 k
F
.30432 .37903 m .30812 .37773 L .30733 .3862 L 0 .377 .996 .1 k
F
.30812 .37773 m .31112 .38491 L .30733 .3862 L 0 .37 .996 .093 k
F
.31416 .39104 m .31727 .39487 L .31346 .397 L 0 .242 .996 .083 k
F
.26335 .43763 m .26785 .42103 L .26717 .42605 L 0 .462 .996 0 k
F
.26433 .42586 m .26785 .42103 L .26335 .43763 L 0 .194 .996 .033 k
F
.38366 .37087 m .38744 .36655 L .38674 .3753 L 0 .279 .996 .08 k
F
.38436 .36214 m .38744 .36655 L .38366 .37087 L 0 .284 .996 .078 k
F
.15738 .38409 m .16115 .38487 L .16104 .38105 L 0 .996 .996 .106 k
F
.20534 .3935 m .20925 .38454 L .20536 .38623 L 0 .996 .996 .157 k
F
.20534 .3935 m .20938 .38946 L .20925 .38454 L F
.81219 .38084 m .81802 .42133 L .81629 .44376 L 0 .764 .996 .126 k
F
.82417 .55215 m .8255 .52851 L .82645 .55298 L 0 .565 .996 .081 k
F
.82601 .55003 m .81785 .45421 L .82408 .54981 L 0 .781 .996 .117 k
F
.82645 .55298 m .8255 .52851 L .8273 .55334 L 0 .502 .996 .059 k
F
.82823 .56627 m .82729 .55276 L .82804 .5663 L 0 .996 .996 .288 k
F
.8286 .56611 m .82729 .55276 L .82823 .56627 L F
.82987 .5658 m .82729 .55276 L .8286 .56611 L 0 .996 .996 .443 k
F
.8273 .55334 m .8255 .52851 L .82997 .55133 L 0 .481 .996 .054 k
F
.82741 .55029 m .81785 .45421 L .82601 .55003 L 0 .835 .996 .124 k
F
.8255 .52851 m .82387 .46437 L .82997 .55133 L 0 .481 .996 .054 k
F
.82741 .55029 m .82158 .45719 L .81785 .45421 L 0 .835 .996 .124 k
F
.81629 .44376 m .81802 .42133 L .82491 .51887 L 0 .601 .996 .089 k
F
.82185 .53417 m .81629 .44376 L .82273 .5344 L 0 .606 .996 .089 k
F
.82273 .5344 m .81629 .44376 L .82491 .51887 L 0 .601 .996 .089 k
F
.81761 .48274 m .82129 .48417 L .81219 .38084 L 0 .716 .996 .103 k
F
.81219 .38084 m .81655 .39181 L .81802 .42133 L 0 .764 .996 .126 k
F
.81655 .39181 m .81996 .40189 L .81802 .42133 L 0 .996 .832 .337 k
F
.83021 .55477 m .83126 .53464 L .83236 .55621 L 0 .459 .996 .02 k
F
.83021 .55477 m .82997 .55133 L .83126 .53464 L F
.83044 .55059 m .82461 .45154 L .82158 .45719 L 0 .924 .996 .134 k
F
.81802 .42133 m .81996 .40189 L .82574 .48472 L 0 .596 .996 .088 k
F
.82978 .55048 m .82158 .45719 L .82741 .55029 L 0 .835 .996 .124 k
F
.83044 .55059 m .82158 .45719 L .82978 .55048 L 0 .924 .996 .134 k
F
.81802 .42133 m .82574 .48472 L .82491 .51887 L 0 .596 .996 .088 k
F
.82129 .48417 m .81655 .39181 L .81219 .38084 L 0 .728 .996 .105 k
F
.18285 .37444 m .18606 .37772 L .18222 .37814 L 0 .222 .996 .082 k
F
.45641 .39265 m .45946 .39635 L .4558 .39487 L 0 .176 .996 .111 k
F
.44908 .38831 m .45274 .3912 L .45214 .39179 L .293 .74 .449 .194 k
F
.45274 .3912 m .4558 .39487 L .45214 .39179 L .11 .204 .737 .062 k
F
.16573 .37928 m .16897 .3823 L .16502 .38427 L 0 .216 .996 .08 k
F
.21267 .58966 m .2136 .58861 L .21349 .58988 L 0 .42 .996 .094 k
F
.20982 .58912 m .2136 .58861 L .21267 .58966 L 0 .564 .996 .1 k
F
.21349 .58988 m .2136 .58861 L .21413 .59008 L 0 .373 .996 .079 k
F
.20772 .51914 m .21034 .54041 L .21107 .51979 L 0 .488 .996 .054 k
F
.2121 .53167 m .21437 .55181 L .21118 .54069 L 0 .681 .996 .129 k
F
.21034 .54041 m .21388 .53774 L .21107 .51979 L 0 .526 .996 .062 k
F
.21051 .49177 m .2119 .52754 L .20889 .51316 L 0 .715 .996 .125 k
F
.21051 .49177 m .21381 .50061 L .2119 .52754 L F
.13263 .38327 m .1361 .38813 L .13601 .38462 L 0 .976 .996 .047 k
F
.1361 .38813 m .13942 .39029 L .13601 .38462 L 0 .996 .996 .057 k
F
.28654 .36577 m .29013 .37007 L .28979 .36665 L 0 .996 .996 .051 k
F
.29013 .37007 m .29331 .37267 L .28979 .36665 L .5 .5 .5 1 k
F
.43929 .37633 m .44236 .38027 L .4387 .37599 L .127 .259 .668 .073 k
F
.44663 .37934 m .4503 .37945 L .44968 .38585 L 0 .364 .996 .11 k
F
.4503 .37945 m .45335 .38688 L .44968 .38585 L 0 .392 .996 .102 k
F
.3238 .3627 m .32762 .36 L .32667 .37457 L 0 .469 .996 .097 k
F
.32445 .3579 m .32762 .36 L .3238 .3627 L 0 .996 .996 .049 k
F
.32445 .3579 m .32807 .3619 L .32762 .36 L F
.41303 .38677 m .41669 .38978 L .41613 .38866 L 0 .996 .996 .108 k
F
.4851 .36974 m .48879 .37646 L .48814 .37281 L 0 .996 .996 .022 k
F
.48879 .37646 m .49183 .37964 L .48814 .37281 L 0 .996 .996 .026 k
F
.44236 .38027 m .44602 .38361 L .44542 .38415 L .068 .953 .3 .431 k
F
.44602 .38361 m .44908 .38831 L .44542 .38415 L .111 .373 .82 .077 k
F
.20837 .58402 m .20555 .56661 L .20484 .58295 L 0 .553 .996 .08 k
F
.20331 .58021 m .20441 .54905 L .20522 .58029 L 0 .685 .996 .121 k
F
.20331 .58021 m .20245 .57627 L .20441 .54905 L F
.20838 .58402 m .20555 .56661 L .20837 .58402 L 0 .592 .996 .093 k
F
.20522 .58029 m .20441 .54905 L .20777 .55681 L 0 .685 .996 .121 k
F
.4252 .36813 m .42887 .3705 L .42832 .3659 L 0 .996 .996 .084 k
F
.42887 .3705 m .43197 .37001 L .42832 .3659 L 0 .996 .996 .097 k
F
.18822 .36843 m .19147 .37737 L .19152 .37013 L 0 .659 .996 .044 k
F
.19147 .37737 m .1948 .37866 L .19152 .37013 L 0 .687 .996 .046 k
F
.85183 .41542 m .85189 .38701 L .85123 .41897 L .5 .5 .5 1 k
F
.14896 .36142 m .15306 .35758 L .15174 .37108 L 0 .42 .996 .093 k
F
.14973 .35585 m .15306 .35758 L .14896 .36142 L 0 .908 .996 .041 k
F
.14973 .35585 m .15316 .36146 L .15306 .35758 L F
.47107 .38569 m .4741 .38312 L .47045 .3835 L .197 .996 .996 .507 k
F
.47107 .38569 m .47472 .38334 L .4741 .38312 L F
.38549 .36077 m .38909 .36708 L .38865 .36022 L 0 .78 .996 .056 k
F
.38909 .36708 m .39225 .3665 L .38865 .36022 L 0 .81 .996 .057 k
F
.84972 .36866 m .8525 .36093 L .85232 .36911 L 0 .207 .996 .038 k
F
.84968 .3579 m .8525 .36093 L .84972 .36866 L 0 .229 .996 .063 k
F
.29588 .3784 m .29937 .38536 L .29891 .38478 L .5 .5 .5 1 k
F
.29636 .37843 m .29937 .38536 L .29588 .3784 L .009 .968 .75 .205 k
F
.53394 .39137 m .53764 .39595 L .53697 .39585 L .5 .5 .5 1 k
F
.53764 .39595 m .54064 .39819 L .53697 .39585 L .19 .024 .527 .025 k
F
.86242 .39892 m .86651 .40588 L .86534 .40316 L 0 .996 .996 .062 k
F
.53764 .39595 m .54129 .39702 L .54064 .39819 L .19 .024 .527 .025 k
F
.54634 .37926 m .54917 .37314 L .54554 .37245 L 0 .996 .996 .132 k
F
.54634 .37926 m .54994 .37774 L .54917 .37314 L F
.15865 .37658 m .1627 .37318 L .16171 .38216 L 0 .315 .996 .089 k
F
.1627 .37318 m .16573 .37928 L .16171 .38216 L 0 .334 .996 .087 k
F
.16015 .37107 m .16373 .37463 L .16404 .36463 L 0 .766 .996 .089 k
F
.16373 .37463 m .16756 .36907 L .16404 .36463 L 0 .844 .996 .092 k
F
.56199 .36975 m .56594 .38436 L .56518 .38141 L 0 .996 .996 .127 k
F
.56518 .38141 m .56893 .38721 L .56812 .38225 L 0 .97 .996 .042 k
F
.56594 .38436 m .56893 .38721 L .56518 .38141 L 0 .996 .996 .04 k
F
.56271 .37134 m .56594 .38436 L .56199 .36975 L .5 .5 .5 1 k
F
.17844 .35475 m .18174 .35669 L .17793 .35665 L 0 .7 .996 .041 k
F
.17844 .35475 m .18173 .36288 L .18174 .35669 L F
.18173 .36288 m .18498 .36561 L .18174 .35669 L 0 .751 .996 .033 k
F
.26737 .41943 m .27132 .40487 L .26744 .40731 L 0 .996 .996 .16 k
F
.26336 .4244 m .26737 .41943 L .26744 .40731 L 0 .996 .996 .13 k
F
.26561 .40479 m .26981 .39524 L .26851 .41452 L 0 .404 .996 .08 k
F
.26322 .40432 m .26703 .40388 L .2678 .37623 L 0 .755 .996 .108 k
F
.26703 .40388 m .27143 .37927 L .2678 .37623 L 0 .808 .996 .112 k
F
.47045 .36605 m .4741 .36056 L .4735 .36765 L 0 .182 .996 .061 k
F
.47105 .35905 m .4741 .36056 L .47045 .36605 L 0 .184 .996 .06 k
F
.53641 .37983 m .54002 .3789 L .5395 .38723 L 0 .39 .996 .101 k
F
.54002 .3789 m .54308 .38499 L .5395 .38723 L 0 .336 .996 .088 k
F
.52476 .37321 m .52848 .37929 L .52782 .37953 L .5 .5 .5 1 k
F
.52541 .37285 m .52848 .37929 L .52476 .37321 L .05 .654 .897 .141 k
F
.29699 .35143 m .30045 .35919 L .30014 .35473 L 0 .872 .996 .024 k
F
.30045 .35919 m .30356 .36364 L .30014 .35473 L 0 .996 .996 .013 k
F
.33658 .38429 m .34043 .37986 L .33974 .38614 L 0 .167 .996 .069 k
F
.33734 .37556 m .34043 .37986 L .33658 .38429 L 0 .28 .996 .078 k
F
.87792 .57608 m .87457 .53448 L .87852 .57522 L .5 .5 .5 1 k
F
.87852 .57522 m .87457 .53448 L .87855 .57512 L F
.87855 .57512 m .87457 .53448 L .87723 .55371 L F
.45274 .3912 m .45641 .39265 L .4558 .39487 L .11 .204 .737 .062 k
F
.52968 .37112 m .53331 .37105 L .53277 .37899 L 0 .418 .996 .107 k
F
.53331 .37105 m .53641 .37983 L .53277 .37899 L 0 .431 .996 .101 k
F
.38916 .3861 m .39292 .38227 L .39228 .38761 L 0 .129 .996 .068 k
F
.38982 .37929 m .39292 .38227 L .38916 .3861 L 0 .224 .996 .073 k
F
.50898 .37906 m .51256 .37335 L .51197 .37848 L 0 .067 .996 .041 k
F
.50956 .37324 m .51256 .37335 L .50898 .37906 L 0 .126 .996 .048 k
F
.89833 .40125 m .9077 .47072 L .89827 .41028 L 0 .996 .996 .218 k
F
.89833 .40125 m .90658 .4497 L .9077 .47072 L F
.26737 .41943 m .27146 .41235 L .27132 .40487 L 0 .996 .996 .16 k
F
.26981 .39524 m .27279 .40304 L .26851 .41452 L 0 .376 .996 .077 k
F
.27092 .40163 m .27512 .38102 L .27143 .37927 L 0 .91 .996 .12 k
F
.27092 .40163 m .27488 .39761 L .27512 .38102 L F
.12577 .37705 m .12925 .38174 L .12923 .3774 L 0 .892 .996 .057 k
F
.12925 .38174 m .13263 .38327 L .12923 .3774 L 0 .996 .996 .052 k
F
.49487 .38337 m .49856 .38891 L .49791 .38706 L 0 .996 .996 .05 k
F
.49856 .38891 m .5016 .39212 L .49791 .38706 L .5 .5 .5 1 k
F
.14111 .38197 m .1451 .37973 L .14407 .38904 L 0 .366 .996 .097 k
F
.1451 .37973 m .148 .38764 L .14407 .38904 L 0 .386 .996 .094 k
F
.34814 .36643 m .35202 .36067 L .3513 .36824 L 0 .196 .996 .065 k
F
.34888 .35812 m .35202 .36067 L .34814 .36643 L 0 .194 .996 .074 k
F
.42036 .39144 m .42345 .39389 L .41978 .392 L .088 .038 .771 .039 k
F
.42036 .39144 m .42404 .39167 L .42345 .39389 L F
.5395 .38723 m .54308 .38499 L .54252 .39119 L 0 .23 .996 .087 k
F
.47228 .356 m .47533 .35804 L .47165 .35186 L 0 .929 .996 .031 k
F
.27946 .36631 m .28306 .37045 L .28304 .35959 L 0 .754 .996 .086 k
F
.28306 .37045 m .28654 .36577 L .28304 .35959 L 0 .969 .996 .095 k
F
.38854 .39009 m .3917 .38939 L .38799 .39006 L .066 0 .996 0 k
F
.38854 .39009 m .39228 .38761 L .3917 .38939 L F
.29937 .38536 m .30243 .39114 L .29891 .38478 L 0 .996 .38 .381 k
F
.38057 .36657 m .38436 .36214 L .38366 .37087 L 0 .275 .996 .079 k
F
.20541 .50021 m .20791 .52321 L .20772 .51914 L 0 .996 .996 .026 k
F
.20617 .4941 m .20791 .52321 L .20541 .50021 L 0 .996 .996 .208 k
F
.20791 .52321 m .21034 .54041 L .20772 .51914 L .5 .5 .5 1 k
F
.20617 .4941 m .20889 .51316 L .20791 .52321 L 0 .996 .996 .208 k
F
.30733 .3862 m .31112 .38491 L .31036 .39272 L 0 .352 .996 .1 k
F
.31112 .38491 m .31416 .39104 L .31036 .39272 L 0 .335 .996 .091 k
F
.52237 .36825 m .52541 .37285 L .52172 .36812 L .078 .322 .862 .087 k
F
.52782 .37953 m .53155 .38605 L .53089 .38584 L .5 .5 .5 1 k
F
.52848 .37929 m .53155 .38605 L .52782 .37953 L .022 .956 .715 .201 k
F
.47533 .35804 m .47901 .36506 L .47837 .36014 L 0 .921 .996 .031 k
F
.47901 .36506 m .48206 .36725 L .47837 .36014 L 0 .987 .996 .03 k
F
.26703 .40388 m .27092 .40163 L .27143 .37927 L 0 .808 .996 .112 k
F
.42156 .38695 m .42527 .38405 L .42465 .38837 L 0 .071 .996 .071 k
F
.42218 .38266 m .42527 .38405 L .42156 .38695 L 0 .132 .996 .065 k
F
.32428 .38648 m .32794 .38914 L .32759 .38396 L 0 .993 .996 .083 k
F
.32794 .38914 m .33123 .38716 L .32759 .38396 L 0 .996 .996 .097 k
F
.55066 .37963 m .55346 .37288 L .54994 .37774 L .5 .5 .5 1 k
F
.55066 .37963 m .55413 .37245 L .55346 .37288 L F
.45271 .37573 m .45638 .38033 L .45579 .37274 L 0 .822 .996 .072 k
F
.45638 .38033 m .45945 .37703 L .45579 .37274 L 0 .894 .996 .079 k
F
.26335 .43763 m .26717 .42605 L .26275 .44077 L 0 .462 .996 0 k
F
.86542 .38133 m .86888 .39142 L .86504 .3873 L 0 .572 .996 .131 k
F
.86542 .38133 m .86915 .38436 L .86888 .39142 L F
.4399 .37333 m .44358 .37277 L .44296 .37829 L 0 .273 .996 .104 k
F
.44052 .36723 m .44358 .37277 L .4399 .37333 L 0 .314 .996 .088 k
F
.44358 .37277 m .44663 .37934 L .44296 .37829 L 0 .356 .996 .099 k
F
.35065 .37346 m .35445 .37038 L .35381 .37487 L 0 .083 .996 .071 k
F
.3513 .36824 m .35445 .37038 L .35065 .37346 L 0 .195 .996 .069 k
F
.14294 .39467 m .14656 .39753 L .14628 .39639 L 0 .996 .996 .087 k
F
.14656 .39753 m .14988 .3996 L .14628 .39639 L .22 .06 .486 .059 k
F
.86759 .36207 m .8697 .35755 L .86664 .36179 L .5 .5 .5 1 k
F
.86759 .36207 m .87048 .35599 L .8697 .35755 L F
.15031 .39873 m .1536 .401 L .14988 .3996 L .019 .055 .935 .07 k
F
.15031 .39873 m .15417 .39815 L .1536 .401 L F
.43683 .36953 m .44052 .36723 L .4399 .37333 L 0 .223 .996 .087 k
F
.43746 .36324 m .44052 .36723 L .43683 .36953 L 0 .261 .996 .078 k
F
.50838 .36219 m .51205 .36441 L .51134 .35821 L 0 .993 .996 .089 k
F
.51205 .36441 m .51502 .36211 L .51134 .35821 L 0 .996 .996 .095 k
F
.39586 .3724 m .39949 .37768 L .39901 .37174 L 0 .848 .996 .059 k
F
.39949 .37768 m .40263 .37727 L .39901 .37174 L 0 .95 .996 .06 k
F
.56893 .38721 m .57188 .38825 L .56812 .38225 L 0 .956 .996 .04 k
F
.86242 .3636 m .86482 .36216 L .86136 .36213 L .5 .5 .5 1 k
F
.21468 .46955 m .21683 .49175 L .21384 .47715 L 0 .878 .996 .151 k
F
.31036 .39272 m .31416 .39104 L .31346 .397 L 0 .243 .996 .094 k
F
.52366 .35687 m .52477 .35144 L .52418 .35678 L 0 .081 .996 .041 k
F
.52285 .35459 m .52477 .35144 L .52366 .35687 L F
.52179 .35173 m .52477 .35144 L .52121 .35728 L 0 .996 .996 .061 k
F
.52179 .35173 m .52548 .35548 L .52477 .35144 L F
.52243 .3506 m .52548 .35548 L .52187 .35181 L 0 .996 .996 .011 k
F
.52182 .35167 m .52187 .35181 L .52179 .35173 L F
.52243 .3506 m .52187 .35181 L .52182 .35167 L F
.52121 .35728 m .52285 .35459 L .52366 .35687 L 0 .081 .996 .041 k
F
.53899 .37395 m .54269 .3778 L .54187 .36972 L 0 .851 .996 .079 k
F
.54269 .3778 m .54554 .37245 L .54187 .36972 L 0 .996 .996 .097 k
F
.53089 .38584 m .53461 .39183 L .53394 .39137 L .5 .5 .5 1 k
F
.53461 .39183 m .53764 .39595 L .53394 .39137 L .255 .763 .465 .155 k
F
.50039 .3566 m .50401 .35375 L .50348 .36513 L 0 .411 .996 .092 k
F
.50102 .35598 m .50401 .35375 L .50039 .3566 L 0 .979 .996 .075 k
F
.50102 .35598 m .50471 .35933 L .50401 .35375 L F
.78624 .5428 m .77755 .41798 L .78702 .54299 L 0 .738 .996 .113 k
F
.78652 .54247 m .77755 .41798 L .78591 .54236 L 0 .684 .996 .102 k
F
.78702 .54299 m .77755 .41798 L .78596 .48644 L 0 .738 .996 .113 k
F
.78702 .54299 m .78596 .48644 L .78994 .54338 L F
.7898 .54314 m .77755 .41798 L .78652 .54247 L 0 .688 .996 .103 k
F
.7898 .54314 m .78596 .48644 L .77755 .41798 L F
.89248 .37948 m .89475 .37711 L .8912 .37603 L 0 .996 .996 .122 k
F
.89248 .37948 m .89596 .37982 L .89475 .37711 L F
.88483 .37163 m .88873 .37632 L .88743 .37262 L 0 .996 .996 .043 k
F
.88873 .37632 m .8912 .37603 L .88743 .37262 L 0 .996 .996 .066 k
F
.2792 .39555 m .28301 .38318 L .2789 .39156 L .5 .5 .5 1 k
F
.2792 .39555 m .2835 .38279 L .28301 .38318 L F
.53155 .38605 m .53461 .39183 L .53089 .38584 L 0 .996 .426 .315 k
F
.44968 .38585 m .45335 .38688 L .45274 .3912 L 0 .311 .996 .124 k
F
.45335 .38688 m .45641 .39265 L .45274 .3912 L 0 .323 .996 .107 k
F
.30243 .39114 m .30603 .39527 L .3056 .39354 L 0 .996 .996 .049 k
F
.30603 .39527 m .30923 .39696 L .3056 .39354 L .5 .5 .5 1 k
F
.86337 .39926 m .86651 .40588 L .86242 .39892 L 0 .996 .996 .996 k
F
.31716 .35229 m .32085 .35376 L .31999 .36487 L 0 .544 .996 .115 k
F
.31716 .35229 m .31999 .36487 L .31619 .36635 L F
.31733 .36191 m .32085 .35376 L .31716 .35229 L 0 .73 .996 .086 k
F
.32085 .35376 m .3238 .3627 L .31999 .36487 L 0 .656 .996 .155 k
F
.31999 .36487 m .3238 .3627 L .32286 .37662 L 0 .473 .996 .099 k
F
.31619 .36635 m .31999 .36487 L .31907 .37757 L 0 .472 .996 .101 k
F
.31999 .36487 m .32286 .37662 L .31907 .37757 L 0 .473 .996 .099 k
F
.31733 .36191 m .32093 .36658 L .32085 .35376 L 0 .73 .996 .086 k
F
.32085 .35376 m .32445 .3579 L .3238 .3627 L 0 .656 .996 .155 k
F
.32093 .36658 m .32445 .3579 L .32085 .35376 L 0 .748 .996 .089 k
F
.4313 .35844 m .43502 .35286 L .43438 .36055 L 0 .205 .996 .065 k
F
.42886 .34795 m .43194 .3506 L .42821 .35614 L 0 .996 .996 .026 k
F
.42886 .34795 m .42897 .34816 L .43194 .3506 L F
.43194 .3506 m .4349 .35304 L .4313 .35844 L 0 .996 .996 .033 k
F
.42821 .35614 m .43194 .3506 L .4313 .35844 L 0 .212 .996 .066 k
F
.42897 .34816 m .4325 .35453 L .43194 .3506 L 0 .996 .996 .026 k
F
.43194 .3506 m .43502 .35286 L .4349 .35304 L 0 .996 .996 .033 k
F
.43194 .3506 m .43559 .35568 L .43502 .35286 L F
.43559 .35568 m .43867 .35693 L .43502 .35286 L 0 .844 .996 .04 k
F
.31024 .37314 m .31377 .3793 L .31353 .37209 L 0 .754 .996 .06 k
F
.31377 .3793 m .31708 .37778 L .31353 .37209 L 0 .809 .996 .066 k
F
.33164 .39053 m .3349 .38923 L .33123 .38716 L 0 .996 .996 .16 k
F
.33164 .39053 m .33537 .39061 L .3349 .38923 L F
.33348 .3798 m .33734 .37556 L .33658 .38429 L 0 .281 .996 .081 k
F
.43929 .37633 m .44296 .37829 L .44236 .38027 L .127 .259 .668 .073 k
F
.44296 .37829 m .44602 .38361 L .44236 .38027 L 0 .309 .996 .125 k
F
.84334 .35417 m .84654 .35121 L .84672 .3636 L 0 .441 .996 .089 k
F
.84334 .35417 m .84672 .3636 L .84383 .37028 L F
.84473 .35978 m .84654 .35121 L .84334 .35417 L 0 .879 .996 .091 k
F
.84654 .35121 m .84968 .3579 L .84672 .3636 L .078 .781 .863 .143 k
F
.84672 .3636 m .84968 .3579 L .84972 .36866 L 0 .326 .996 .068 k
F
.84473 .35978 m .84842 .36226 L .84654 .35121 L 0 .879 .996 .091 k
F
.84654 .35121 m .85038 .35547 L .84968 .3579 L .078 .781 .863 .143 k
F
.84842 .36226 m .85038 .35547 L .84654 .35121 L 0 .971 .996 .094 k
F
.54269 .3778 m .54634 .37926 L .54554 .37245 L 0 .996 .996 .097 k
F
.42095 .38977 m .42404 .39167 L .42036 .39144 L 0 .019 .996 .087 k
F
.42095 .38977 m .42465 .38837 L .42404 .39167 L F
.15102 .39385 m .15417 .39815 L .15031 .39873 L 0 .253 .996 .092 k
F
.44602 .38361 m .44968 .38585 L .44908 .38831 L .111 .373 .82 .077 k
F
.44968 .38585 m .45274 .3912 L .44908 .38831 L 0 .311 .996 .124 k
F
.83187 .55064 m .82461 .45154 L .83044 .55059 L 0 .924 .996 .134 k
F
.83236 .55621 m .83126 .53464 L .83277 .55661 L 0 .554 .996 .005 k
F
.83187 .55064 m .83197 .53136 L .82461 .45154 L 0 .924 .996 .134 k
F
.86915 .38436 m .87224 .39038 L .86888 .39142 L 0 .334 .996 .096 k
F
.40627 .38203 m .40992 .38582 L .40939 .38258 L 0 .996 .996 .056 k
F
.40992 .38582 m .41303 .38677 L .40939 .38258 L 0 .996 .996 .082 k
F
.30971 .39719 m .31292 .39841 L .30923 .39696 L .215 0 .996 0 k
F
.30971 .39719 m .31346 .397 L .31292 .39841 L F
.42156 .38695 m .42465 .38837 L .42095 .38977 L 0 .071 .996 .071 k
F
.32794 .38914 m .33164 .39053 L .33123 .38716 L 0 .996 .996 .097 k
F
.44296 .37829 m .44663 .37934 L .44602 .38361 L 0 .309 .996 .125 k
F
.44663 .37934 m .44968 .38585 L .44602 .38361 L 0 .364 .996 .11 k
F
.17953 .37288 m .18285 .37444 L .17887 .37701 L 0 .175 .996 .069 k
F
.38232 .36074 m .38549 .36077 L .3819 .3542 L 0 .807 .996 .052 k
F
.50653 .37073 m .51013 .36583 L .50956 .37324 L 0 .208 .996 .068 k
F
.50708 .36135 m .51013 .36583 L .50653 .37073 L 0 .281 .996 .078 k
F
.14656 .39753 m .15031 .39873 L .14988 .3996 L .22 .06 .486 .059 k
F
.86888 .39142 m .87224 .39038 L .87194 .39712 L 0 .316 .996 .096 k
F
.50838 .38351 m .51197 .37848 L .51137 .38292 L 0 .016 .996 .041 k
F
.50898 .37906 m .51197 .37848 L .50838 .38351 L 0 .067 .996 .041 k
F
.14203 .35618 m .14619 .35176 L .14487 .36493 L 0 .399 .996 .091 k
F
.14248 .35506 m .14619 .35176 L .14203 .35618 L 0 .689 .996 .073 k
F
.14619 .35176 m .14896 .36142 L .14487 .36493 L 0 .643 .996 .148 k
F
.14248 .35506 m .14586 .36135 L .14619 .35176 L 0 .689 .996 .073 k
F
.14619 .35176 m .14973 .35585 L .14896 .36142 L 0 .643 .996 .148 k
F
.14586 .36135 m .14973 .35585 L .14619 .35176 L 0 .691 .996 .08 k
F
.35065 .37346 m .35381 .37487 L .35008 .37521 L 0 .083 .996 .071 k
F
.2949 .36849 m .29885 .3634 L .29816 .36899 L 0 .113 .996 .059 k
F
.29555 .36418 m .29885 .3634 L .2949 .36849 L 0 .126 .996 .047 k
F
.3598 .36834 m .36338 .37472 L .36297 .3692 L 0 .829 .996 .045 k
F
.36338 .37472 m .36654 .37562 L .36297 .3692 L 0 .924 .996 .046 k
F
.2457 .49851 m .25027 .48199 L .25004 .47739 L 0 .996 .996 .339 k
F
.17887 .37701 m .18222 .37814 L .17845 .37744 L 0 .02 .996 .075 k
F
.12838 .36109 m .13128 .36895 L .12719 .37205 L 0 .379 .996 .089 k
F
.12869 .36622 m .13247 .36246 L .12909 .35642 L 0 .747 .996 .079 k
F
.16171 .38216 m .16573 .37928 L .16502 .38427 L 0 .14 .996 .081 k
F
.38916 .3861 m .39228 .38761 L .38854 .39009 L 0 .129 .996 .068 k
F
.35307 .36044 m .35664 .36698 L .35625 .36134 L 0 .817 .996 .045 k
F
.35664 .36698 m .3598 .36834 L .35625 .36134 L 0 .914 .996 .041 k
F
.16373 .37463 m .1674 .37711 L .16756 .36907 L 0 .844 .996 .092 k
F
.1674 .37711 m .17113 .3728 L .16756 .36907 L 0 .996 .996 .099 k
F
.19816 .38608 m .20165 .39148 L .20176 .38282 L 0 .728 .996 .074 k
F
.20165 .39148 m .20536 .38623 L .20176 .38282 L 0 .892 .996 .094 k
F
.20865 .37191 m .21274 .36688 L .21176 .37684 L 0 .301 .996 .081 k
F
.47229 .3802 m .47594 .37527 L .47533 .38042 L 0 .082 .996 .051 k
F
.47289 .37437 m .47594 .37527 L .47229 .3802 L 0 .151 .996 .057 k
F
.5383 .39512 m .54129 .39702 L .53764 .39595 L .134 0 .806 0 k
F
.5383 .39512 m .54192 .39496 L .54129 .39702 L F
.50591 .39443 m .50892 .39584 L .50527 .39516 L .151 0 .996 0 k
F
.50591 .39443 m .50955 .3938 L .50892 .39584 L F
.37014 .38119 m .37377 .38569 L .37335 .37969 L 0 .866 .996 .067 k
F
.37377 .38569 m .37697 .38408 L .37335 .37969 L 0 .996 .996 .074 k
F
.17366 .36356 m .17793 .35665 L .17699 .36509 L 0 .206 .996 .066 k
F
.17464 .35442 m .17793 .35665 L .17366 .36356 L .128 .012 .717 .013 k
F
.17464 .35442 m .17844 .35475 L .17793 .35665 L F
.31333 .35485 m .31716 .35229 L .31619 .36635 L 0 .465 .996 .097 k
F
.31333 .35485 m .31619 .36635 L .31242 .36697 L F
.31375 .35673 m .31716 .35229 L .31333 .35485 L 0 .744 .996 .077 k
F
.31375 .35673 m .31733 .36191 L .31716 .35229 L F
.40991 .36246 m .41364 .35928 L .41294 .37127 L 0 .413 .996 .092 k
F
.41059 .35386 m .41364 .35928 L .40991 .36246 L .113 .892 .519 .195 k
F
.41059 .35386 m .41423 .35791 L .41364 .35928 L F
.41364 .35928 m .41667 .36761 L .41294 .37127 L 0 .401 .996 .09 k
F
.49183 .37964 m .49552 .38539 L .49487 .38337 L 0 .996 .996 .04 k
F
.49552 .38539 m .49856 .38891 L .49487 .38337 L 0 .996 .996 .228 k
F
.523 .36625 m .52662 .36517 L .52603 .37016 L 0 .207 .996 .097 k
F
.5236 .36224 m .52662 .36517 L .523 .36625 L 0 .204 .996 .074 k
F
.52662 .36517 m .52968 .37112 L .52603 .37016 L 0 .328 .996 .094 k
F
.29751 .37346 m .30129 .37284 L .30058 .37874 L 0 .294 .996 .104 k
F
.29816 .36899 m .30129 .37284 L .29751 .37346 L 0 .24 .996 .084 k
F
.30129 .37284 m .30432 .37903 L .30058 .37874 L 0 .338 .996 .096 k
F
.19917 .35308 m .20296 .35333 L .20189 .36444 L 0 .499 .996 .11 k
F
.19917 .35308 m .20189 .36444 L .19791 .3672 L F
.19912 .36055 m .20296 .35333 L .19917 .35308 L 0 .699 .996 .084 k
F
.20296 .35333 m .20588 .36126 L .20189 .36444 L 0 .898 .996 .195 k
F
.20189 .36444 m .20588 .36126 L .20464 .37542 L 0 .448 .996 .096 k
F
.19791 .3672 m .20189 .36444 L .2007 .37764 L 0 .443 .996 .097 k
F
.20189 .36444 m .20464 .37542 L .2007 .37764 L 0 .448 .996 .096 k
F
.19912 .36055 m .20261 .36604 L .20296 .35333 L 0 .699 .996 .084 k
F
.20296 .35333 m .20647 .35817 L .20588 .36126 L 0 .898 .996 .195 k
F
.20261 .36604 m .20647 .35817 L .20296 .35333 L 0 .732 .996 .088 k
F
.34576 .35467 m .34952 .35355 L .34888 .35812 L 0 .178 .996 .097 k
F
.3463 .35416 m .34952 .35355 L .34576 .35467 L 0 .777 .996 .057 k
F
.345 .36393 m .34888 .35812 L .34814 .36643 L 0 .224 .996 .068 k
F
.34576 .35467 m .34888 .35812 L .345 .36393 L 0 .178 .996 .097 k
F
.3463 .35416 m .34987 .36034 L .34952 .35355 L 0 .777 .996 .057 k
F
.34987 .36034 m .35307 .36044 L .34952 .35355 L 0 .832 .996 .053 k
F
.48206 .36725 m .48575 .3739 L .4851 .36974 L 0 .996 .996 .027 k
F
.48575 .3739 m .48879 .37646 L .4851 .36974 L F
.88873 .37632 m .89248 .37948 L .8912 .37603 L 0 .996 .996 .066 k
F
.13934 .37327 m .14287 .3776 L .14311 .36929 L 0 .761 .996 .081 k
F
.14287 .3776 m .14657 .37441 L .14311 .36929 L 0 .847 .996 .082 k
F
.1342 .37637 m .13823 .37386 L .13718 .38318 L 0 .357 .996 .095 k
F
.13823 .37386 m .14111 .38197 L .13718 .38318 L 0 .39 .996 .094 k
F
.44232 .36386 m .44597 .37036 L .4454 .36403 L 0 .813 .996 .049 k
F
.44597 .37036 m .44905 .37021 L .4454 .36403 L 0 .85 .996 .053 k
F
.41908 .38076 m .42281 .37656 L .42218 .38266 L 0 .163 .996 .069 k
F
.41973 .37325 m .42281 .37656 L .41908 .38076 L 0 .24 .996 .074 k
F
.4674 .38656 m .47045 .3835 L .46678 .38256 L 0 .996 .996 .154 k
F
.4674 .38656 m .47107 .38569 L .47045 .3835 L F
.30603 .39527 m .30971 .39719 L .30923 .39696 L .5 .5 .5 1 k
F
.14407 .38904 m .148 .38764 L .14713 .39469 L 0 .314 .996 .1 k
F
.148 .38764 m .15102 .39385 L .14713 .39469 L 0 .337 .996 .094 k
F
.52603 .37016 m .52968 .37112 L .5291 .37657 L 0 .375 .996 .119 k
F
.52968 .37112 m .53277 .37899 L .5291 .37657 L 0 .418 .996 .107 k
F
.90296 .3802 m .9036 .38264 L .90352 .38259 L .5 .5 .5 1 k
F
.90282 .37963 m .90298 .38024 L .90296 .3802 L F
.90298 .38024 m .90534 .38927 L .90296 .3802 L F
.90534 .38927 m .90842 .40109 L .90534 .38931 L F
.90534 .38927 m .90534 .38931 L .90296 .3802 L F
.904 .38184 m .90421 .38278 L .90282 .37963 L F
.90421 .38278 m .90842 .40109 L .9033 .38147 L F
.90421 .38278 m .9033 .38147 L .90282 .37963 L F
.9038 .38153 m .904 .38184 L .90375 .38145 L 0 .996 .996 .116 k
F
.89992 .37544 m .904 .38184 L .90282 .37963 L 0 .996 .996 .113 k
F
.90421 .38278 m .90986 .40585 L .90842 .40109 L .5 .5 .5 1 k
F
.904 .38184 m .90423 .3828 L .90421 .38278 L F
.90423 .3828 m .90986 .40585 L .90421 .38278 L F
.90465 .38318 m .90618 .38563 L .90519 .38418 L F
.90519 .38418 m .90986 .40585 L .904 .38184 L F
.90212 .37847 m .90495 .38344 L .90465 .38318 L F
.90495 .38344 m .90618 .38563 L .90465 .38318 L F
.90618 .38563 m .90631 .38585 L .90543 .38453 L F
.90618 .38563 m .90543 .38453 L .90519 .38418 L F
.90105 .37722 m .9038 .38153 L .90005 .37564 L 0 .996 .996 .116 k
F
.90105 .37722 m .90005 .37564 L .89992 .37544 L F
.9038 .38153 m .90375 .38145 L .89992 .37544 L F
.90105 .37722 m .90519 .38418 L .904 .38184 L F
.90212 .37847 m .90477 .3834 L .9013 .37763 L .5 .5 .5 1 k
F
.90477 .3834 m .9047 .38335 L .90105 .37722 L F
.90309 .37861 m .90631 .38585 L .90244 .37902 L F
.90309 .37861 m .90244 .37902 L .90212 .37847 L F
.90461 .38203 m .9073 .38614 L .90631 .38585 L F
.90309 .37861 m .9045 .38113 L .90461 .38203 L F
.9045 .38113 m .9073 .38614 L .90461 .38203 L F
.90392 .37729 m .90446 .37873 L .90356 .37865 L 0 .996 .688 .317 k
F
.90446 .37873 m .9045 .38113 L .90396 .38016 L F
.90409 .3787 m .90396 .38016 L .90309 .37861 L F
.90446 .37873 m .90396 .38016 L .90409 .3787 L F
.90441 .37512 m .90517 .37071 L .9046 .37454 L 0 .996 .996 .011 k
F
.90392 .37729 m .90356 .37865 L .90309 .37861 L 0 .996 .688 .317 k
F
.90198 .38693 m .90375 .3782 L .90309 .37861 L .5 .5 .5 1 k
F
.90166 .38933 m .90277 .38343 L .90198 .38693 L F
.90277 .38343 m .90375 .3782 L .90198 .38693 L F
.90375 .3782 m .90392 .37729 L .90309 .37861 L F
.90166 .38933 m .90309 .37861 L .90083 .39058 L F
.90271 .38062 m .90461 .37295 L .90441 .37512 L 0 .996 .996 .011 k
F
.90461 .37295 m .90517 .37071 L .90441 .37512 L F
.90392 .37729 m .9081 .38458 L .9073 .38614 L 0 .996 .688 .317 k
F
.9046 .37454 m .9081 .38458 L .90392 .37729 L 0 .996 .996 .207 k
F
.90227 .38581 m .90442 .3754 L .90392 .37729 L .5 .5 .5 1 k
F
.90442 .3754 m .9046 .37454 L .90392 .37729 L F
.90446 .37873 m .9073 .38614 L .9045 .38113 L 0 .996 .688 .317 k
F
.90441 .37515 m .90442 .37528 L .90227 .38581 L 0 .996 .996 .011 k
F
.90442 .37528 m .90442 .37538 L .90442 .3754 L F
.90442 .37528 m .90442 .3754 L .90227 .38581 L F
.90271 .38062 m .90394 .37665 L .90227 .38581 L F
.90394 .37665 m .90441 .37515 L .904 .37715 L F
.90394 .37665 m .904 .37715 L .90227 .38581 L F
.90083 .39058 m .90296 .37931 L .90212 .37847 L 0 .996 .996 .789 k
F
.90296 .37931 m .90309 .37861 L .90212 .37847 L F
.90212 .37847 m .9013 .37763 L .90105 .37722 L .5 .5 .5 1 k
F
.90204 .37887 m .90205 .37881 L .90105 .37722 L 0 .996 .996 .451 k
F
.89978 .38957 m .90204 .37887 L .90105 .37722 L F
.90205 .37881 m .90212 .37847 L .90105 .37722 L F
.90441 .37515 m .9046 .37454 L .90442 .37538 L 0 .996 .996 .011 k
F
.90477 .3834 m .90519 .38418 L .9047 .38335 L .5 .5 .5 1 k
F
.90352 .38259 m .90842 .40109 L .90715 .39793 L F
.9036 .38264 m .90842 .40109 L .90352 .38259 L F
.40692 .35159 m .41059 .35386 L .40991 .36246 L 0 .547 .996 .122 k
F
.40692 .35159 m .40991 .36246 L .40618 .36524 L F
.40736 .36147 m .41059 .35386 L .40692 .35159 L 0 .788 .996 .089 k
F
.40618 .36524 m .40991 .36246 L .4092 .37424 L 0 .419 .996 .094 k
F
.40991 .36246 m .41294 .37127 L .4092 .37424 L 0 .413 .996 .092 k
F
.40736 .36147 m .41102 .36493 L .41059 .35386 L 0 .788 .996 .089 k
F
.41102 .36493 m .41423 .35791 L .41059 .35386 L 0 .823 .996 .09 k
F
.40319 .3543 m .40692 .35159 L .40618 .36524 L 0 .458 .996 .096 k
F
.40319 .3543 m .40618 .36524 L .40244 .3675 L F
.40371 .35757 m .40692 .35159 L .40319 .3543 L 0 .791 .996 .084 k
F
.40371 .35757 m .40736 .36147 L .40692 .35159 L F
.29288 .36062 m .29644 .35266 L .29625 .35834 L 0 .126 .996 .037 k
F
.29644 .35266 m .29685 .35274 L .29625 .35834 L F
.2937 .35173 m .29699 .35143 L .29573 .35425 L 0 .996 .996 .07 k
F
.2937 .35173 m .29573 .35425 L .29288 .36062 L F
.29059 .34733 m .2937 .35173 L .2896 .36041 L 0 .996 .996 .037 k
F
.29059 .34733 m .29167 .3492 L .2937 .35173 L F
.2896 .36041 m .2937 .35173 L .29288 .36062 L 0 .195 .996 .054 k
F
.29167 .3492 m .29412 .35341 L .2937 .35173 L 0 .996 .996 .037 k
F
.29412 .35341 m .29735 .35474 L .29429 .35221 L 0 .996 .996 .043 k
F
.2938 .35211 m .29429 .35221 L .2937 .35173 L F
.29412 .35341 m .29429 .35221 L .2938 .35211 L F
.29644 .35266 m .29699 .35143 L .29685 .35274 L 0 .126 .996 .037 k
F
.2937 .35173 m .29735 .35474 L .29699 .35143 L 0 .996 .996 .07 k
F
.17614 .3722 m .18035 .36612 L .17953 .37288 L 0 .156 .996 .062 k
F
.17699 .36509 m .18035 .36612 L .17614 .3722 L 0 .193 .996 .063 k
F
.21122 .44803 m .21349 .46798 L .21092 .44599 L .5 .5 .5 1 k
F
.51205 .36441 m .51572 .36587 L .51502 .36211 L 0 .996 .996 .095 k
F
.51572 .36587 m .5187 .36551 L .51502 .36211 L 0 .996 .996 .18 k
F
.878 .36257 m .88211 .36948 L .88085 .36611 L 0 .996 .996 .032 k
F
.88211 .36948 m .88483 .37163 L .88085 .36611 L 0 .996 .996 .028 k
F
.43375 .36704 m .43746 .36324 L .43683 .36953 L 0 .183 .996 .073 k
F
.43438 .36055 m .43746 .36324 L .43375 .36704 L 0 .221 .996 .069 k
F
.30058 .37874 m .30432 .37903 L .3036 .38566 L 0 .385 .996 .112 k
F
.30432 .37903 m .30733 .3862 L .3036 .38566 L 0 .377 .996 .1 k
F
.43622 .37314 m .43929 .37633 L .43563 .37353 L .016 .135 .939 .087 k
F
.33592 .38922 m .33914 .38937 L .33537 .39061 L .004 0 .996 .017 k
F
.33592 .38922 m .33974 .38614 L .33914 .38937 L F
.27192 .41226 m .27563 .40298 L .27146 .41235 L 0 .793 .996 .006 k
F
.27192 .41226 m .27621 .40008 L .27563 .40298 L F
.45638 .38033 m .46005 .38378 L .45945 .37703 L 0 .894 .996 .079 k
F
.46005 .38378 m .46312 .38036 L .45945 .37703 L 0 .996 .996 .089 k
F
.1361 .38813 m .13967 .39175 L .13942 .39029 L 0 .996 .996 .057 k
F
.13967 .39175 m .14294 .39467 L .13942 .39029 L .31 .46 .463 .148 k
F
.24172 .36886 m .24568 .36537 L .24328 .40479 L 0 .587 .996 .102 k
F
.23187 .47372 m .23544 .47867 L .23583 .46233 L 0 .694 .996 .091 k
F
.23544 .47867 m .23939 .46717 L .23583 .46233 L 0 .79 .996 .101 k
F
.23424 .44462 m .23814 .44271 L .2362 .4723 L 0 .575 .996 .104 k
F
.23544 .47867 m .23918 .48028 L .23939 .46717 L 0 .79 .996 .101 k
F
.23814 .44271 m .2401 .47059 L .2362 .4723 L 0 .557 .996 .1 k
F
.23424 .44462 m .2362 .4723 L .23246 .47076 L 0 .575 .996 .104 k
F
.2349 .46601 m .23955 .4409 L .23612 .43346 L 0 .665 .996 .096 k
F
.23568 .41898 m .23961 .41641 L .23766 .44646 L 0 .571 .996 .103 k
F
.23711 .42541 m .24132 .40876 L .23793 .40058 L 0 .652 .996 .09 k
F
.24172 .36886 m .24328 .40479 L .23944 .40541 L 0 .587 .996 .102 k
F
.24176 .37694 m .24568 .36537 L .24172 .36886 L 0 .665 .996 .086 k
F
.24176 .37694 m .24521 .38378 L .24568 .36537 L F
.86853 .36228 m .87048 .35599 L .86759 .36207 L .5 .5 .5 1 k
F
.38606 .38298 m .38982 .37929 L .38916 .3861 L 0 .213 .996 .078 k
F
.38674 .3753 m .38982 .37929 L .38606 .38298 L 0 .263 .996 .078 k
F
.50777 .387 m .51137 .38292 L .51076 .38694 L 0 0 .996 .048 k
F
.50838 .38351 m .51137 .38292 L .50777 .387 L 0 .016 .996 .041 k
F
.4399 .37333 m .44296 .37829 L .43929 .37633 L 0 .273 .996 .104 k
F
.33658 .38429 m .33974 .38614 L .33592 .38922 L 0 .167 .996 .069 k
F
.14713 .39469 m .15102 .39385 L .15031 .39873 L 0 .219 .996 .103 k
F
.52062 .36204 m .52418 .35678 L .5236 .36224 L 0 .099 .996 .049 k
F
.52121 .35728 m .52418 .35678 L .52062 .36204 L 0 .081 .996 .041 k
F
.49856 .38891 m .50225 .39272 L .5016 .39212 L .5 .5 .5 1 k
F
.50225 .39272 m .50527 .39516 L .5016 .39212 L .225 .191 .425 .122 k
F
.50348 .36513 m .50708 .36135 L .50653 .37073 L 0 .321 .996 .083 k
F
.52237 .36825 m .52603 .37016 L .52541 .37285 L .078 .322 .862 .087 k
F
.52541 .37285 m .5291 .37657 L .52848 .37929 L .05 .654 .897 .141 k
F
.52603 .37016 m .5291 .37657 L .52541 .37285 L 0 .375 .996 .119 k
F
.27978 .39299 m .28415 .37827 L .2835 .38279 L 0 .451 .996 0 k
F
.28057 .38521 m .28415 .37827 L .27978 .39299 L 0 .156 .996 .015 k
F
.53892 .3925 m .54252 .39119 L .54192 .39496 L 0 .09 .996 .09 k
F
.5395 .38723 m .54252 .39119 L .53892 .3925 L 0 .23 .996 .087 k
F
.53277 .37899 m .53641 .37983 L .53586 .38678 L 0 .432 .996 .115 k
F
.53641 .37983 m .5395 .38723 L .53586 .38678 L 0 .39 .996 .101 k
F
.20165 .39148 m .20534 .3935 L .20536 .38623 L 0 .892 .996 .094 k
F
.29013 .37007 m .29379 .37259 L .29331 .37267 L .5 .5 .5 1 k
F
.29331 .37267 m .29691 .37667 L .29636 .37843 L .148 .841 .662 .138 k
F
.3238 .3627 m .32667 .37457 L .32286 .37662 L 0 .469 .996 .097 k
F
.32093 .36658 m .32456 .37058 L .32445 .3579 L 0 .748 .996 .089 k
F
.32456 .37058 m .32807 .3619 L .32445 .3579 L 0 .775 .996 .092 k
F
.43559 .35568 m .43923 .36256 L .43867 .35693 L 0 .844 .996 .04 k
F
.43923 .36256 m .44232 .36386 L .43867 .35693 L 0 .887 .996 .039 k
F
.43622 .37314 m .4399 .37333 L .43929 .37633 L .016 .135 .939 .087 k
F
.29636 .37843 m .29994 .38311 L .29937 .38536 L .009 .968 .75 .205 k
F
.29691 .37667 m .29994 .38311 L .29636 .37843 L 0 .422 .996 .136 k
F
.52852 .35965 m .53228 .36756 L .53152 .36166 L 0 .856 .996 .031 k
F
.53228 .36756 m .53526 .36835 L .53152 .36166 L 0 .845 .996 .042 k
F
.85905 .3647 m .86136 .36213 L .85781 .36105 L 0 .996 .996 .192 k
F
.85905 .3647 m .86242 .3636 L .86136 .36213 L F
.27279 .40304 m .27621 .40008 L .27192 .41226 L 0 .177 .996 .038 k
F
.84316 .53706 m .83819 .44652 L .84139 .52678 L 0 .996 .996 .662 k
F
.84316 .53706 m .83935 .44968 L .83819 .44652 L F
.53461 .39183 m .5383 .39512 L .53764 .39595 L .255 .763 .465 .155 k
F
.86504 .3873 m .86856 .39807 L .86463 .39288 L 0 .641 .996 .142 k
F
.86504 .3873 m .86888 .39142 L .86856 .39807 L F
.38481 .39117 m .38799 .39006 L .38429 .38937 L .5 .5 .5 1 k
F
.38481 .39117 m .38854 .39009 L .38799 .39006 L F
.47168 .38432 m .47472 .38334 L .47107 .38569 L .019 0 .996 0 k
F
.47168 .38432 m .47533 .38042 L .47472 .38334 L F
.30356 .36364 m .30703 .37152 L .30674 .36604 L 0 .782 .996 .033 k
F
.30703 .37152 m .31024 .37314 L .30674 .36604 L 0 .835 .996 .039 k
F
.89752 .55564 m .88829 .46269 L .89815 .55512 L 0 .996 .996 .285 k
F
.89752 .55564 m .88867 .47649 L .88829 .46269 L F
.89815 .55512 m .88829 .46269 L .89888 .55478 L F
.40992 .38582 m .41358 .38845 L .41303 .38677 L 0 .996 .996 .082 k
F
.84842 .36226 m .85205 .36397 L .85038 .35547 L 0 .971 .996 .094 k
F
.85205 .36397 m .85414 .35882 L .85038 .35547 L 0 .996 .996 .101 k
F
.53892 .3925 m .54192 .39496 L .5383 .39512 L 0 .09 .996 .09 k
F
.50715 .38995 m .51076 .38694 L .51016 .39064 L 0 0 .996 .06 k
F
.50777 .387 m .51076 .38694 L .50715 .38995 L 0 0 .996 .048 k
F
.50653 .3925 m .50955 .3938 L .50591 .39443 L 0 0 .996 .066 k
F
.50653 .3925 m .51016 .39064 L .50955 .3938 L F
.1674 .37711 m .17114 .37837 L .17113 .3728 L 0 .996 .996 .099 k
F
.17114 .37837 m .17476 .37563 L .17113 .3728 L 0 .996 .996 .126 k
F
.41726 .38979 m .42036 .39144 L .41669 .38978 L .182 0 .852 0 k
F
.41726 .38979 m .42095 .38977 L .42036 .39144 L F
.31036 .39272 m .31346 .397 L .30971 .39719 L 0 .243 .996 .094 k
F
.59542 .54048 m .59202 .41109 L .597 .54064 L 0 .749 .996 .117 k
F
.59605 .53961 m .59202 .41109 L .59393 .539 L 0 .576 .996 .082 k
F
.597 .54064 m .59202 .41109 L .59717 .46292 L 0 .749 .996 .117 k
F
.597 .54064 m .59717 .46292 L .59929 .54091 L F
.59867 .54019 m .59202 .41109 L .59605 .53961 L 0 .576 .996 .083 k
F
.59867 .54019 m .59717 .46292 L .59202 .41109 L F
.16171 .38216 m .16502 .38427 L .16115 .38487 L 0 .14 .996 .081 k
F
.46984 .37275 m .4735 .36765 L .47289 .37437 L 0 .173 .996 .063 k
F
.47045 .36605 m .4735 .36765 L .46984 .37275 L 0 .182 .996 .061 k
F
.43683 .36953 m .4399 .37333 L .43622 .37314 L 0 .223 .996 .087 k
F
.18498 .36561 m .18825 .37431 L .18822 .36843 L 0 .703 .996 .034 k
F
.18825 .37431 m .19147 .37737 L .18822 .36843 L 0 .766 .996 .03 k
F
.17504 .35415 m .17844 .35475 L .17464 .35442 L 0 .721 .996 .051 k
F
.17504 .35415 m .17841 .36117 L .17844 .35475 L F
.17841 .36117 m .18173 .36288 L .17844 .35475 L 0 .792 .996 .041 k
F
.14487 .36493 m .14896 .36142 L .14773 .37354 L 0 .4 .996 .093 k
F
.14896 .36142 m .15174 .37108 L .14773 .37354 L 0 .42 .996 .093 k
F
.14586 .36135 m .14928 .36715 L .14973 .35585 L 0 .691 .996 .08 k
F
.14928 .36715 m .15316 .36146 L .14973 .35585 L 0 .714 .996 .082 k
F
.86744 .40599 m .86997 .40593 L .86651 .40588 L 0 .419 .996 .458 k
F
.86744 .40599 m .87086 .40557 L .86997 .40593 L F
.51572 .36587 m .51937 .36649 L .5187 .36551 L 0 .996 .996 .18 k
F
.51639 .36743 m .51937 .36649 L .51802 .36626 L .056 0 .996 0 k
F
.51639 .36743 m .51802 .36626 L .51572 .36587 L F
.51342 .36985 m .51639 .36743 L .51275 .36853 L 0 .795 .996 .121 k
F
.51342 .36985 m .51475 .3686 L .51639 .36743 L F
.51275 .36853 m .51639 .36743 L .51572 .36587 L 0 .996 .996 .186 k
F
.51475 .3686 m .51703 .36648 L .51639 .36743 L 0 .795 .996 .121 k
F
.51639 .36743 m .51839 .36625 L .51937 .36649 L .056 0 .996 0 k
F
.51937 .36649 m .52034 .36674 L .5187 .36551 L .146 0 .82 0 k
F
.51839 .36625 m .52001 .36529 L .51937 .36649 L .056 0 .996 0 k
F
.51937 .36649 m .52237 .36825 L .52034 .36674 L .146 0 .82 0 k
F
.50225 .39272 m .50591 .39443 L .50527 .39516 L .225 .191 .425 .122 k
F
.46373 .3859 m .46678 .38256 L .46312 .38036 L 0 .996 .996 .107 k
F
.46373 .3859 m .4674 .38656 L .46678 .38256 L F
.38909 .36708 m .3927 .37291 L .39225 .3665 L 0 .81 .996 .057 k
F
.3927 .37291 m .39586 .3724 L .39225 .3665 L 0 .87 .996 .058 k
F
.50715 .38995 m .51016 .39064 L .50653 .3925 L 0 0 .996 .06 k
F
.55133 .37907 m .55413 .37245 L .55066 .37963 L 0 .969 .996 .076 k
F
.55133 .37907 m .55477 .37039 L .55413 .37245 L F
.12925 .38174 m .13282 .38541 L .13263 .38327 L 0 .996 .996 .052 k
F
.13282 .38541 m .1361 .38813 L .13263 .38327 L .5 .5 .5 1 k
F
.55438 .36204 m .55779 .35194 L .55719 .35584 L 0 .436 .996 .001 k
F
.55498 .35804 m .55779 .35194 L .55438 .36204 L .5 .5 .5 1 k
F
.55779 .35194 m .56091 .36019 L .55719 .35584 L F
.55861 .35411 m .56163 .36166 L .56091 .36019 L F
.55779 .35194 m .55846 .35363 L .55861 .35411 L F
.55846 .35363 m .56163 .36166 L .55861 .35411 L F
.55558 .35373 m .55775 .35139 L .55498 .35804 L 0 .996 .996 .182 k
F
.55775 .35139 m .55845 .35063 L .55789 .35183 L F
.55845 .35063 m .56163 .36166 L .55779 .35194 L .5 .5 .5 1 k
F
.55596 .35593 m .55837 .35079 L .55779 .35194 L F
.55627 .35529 m .55837 .35079 L .55596 .35593 L F
.55837 .35079 m .55845 .35063 L .55839 .35075 L F
.55837 .35079 m .55839 .35075 L .55779 .35194 L F
.55498 .35804 m .55627 .35529 L .55596 .35593 L F
.55775 .35139 m .55789 .35183 L .55498 .35804 L 0 .996 .996 .182 k
F
.55845 .35063 m .56234 .36301 L .56163 .36166 L .5 .5 .5 1 k
F
.55917 .3524 m .56234 .36301 L .55859 .35107 L F
.55917 .3524 m .55859 .35107 L .55845 .35063 L F
.55833 .35076 m .55917 .3524 L .55845 .35063 L 0 .996 .996 .182 k
F
.55558 .35373 m .55917 .3524 L .55833 .35076 L F
.55616 .34906 m .55917 .3524 L .55558 .35373 L 0 .996 .996 .089 k
F
.55917 .3524 m .56306 .36394 L .56234 .36301 L .5 .5 .5 1 k
F
.55989 .3539 m .56306 .36394 L .55917 .3524 L F
.55819 .3513 m .55972 .35364 L .55917 .3524 L 0 .996 .996 .089 k
F
.55972 .35364 m .55989 .3539 L .55917 .3524 L F
.5568 .34684 m .5585 .35073 L .55616 .34906 L .5 .5 .5 1 k
F
.55809 .35156 m .55989 .3539 L .55819 .3513 L 0 .996 .996 .089 k
F
.5585 .35073 m .55989 .3539 L .55809 .35156 L .5 .5 .5 1 k
F
.55616 .34906 m .55809 .35156 L .55819 .3513 L 0 .996 .996 .089 k
F
.5585 .35073 m .55809 .35156 L .55616 .34906 L .5 .5 .5 1 k
F
.523 .36625 m .52603 .37016 L .52237 .36825 L 0 .207 .996 .097 k
F
.52848 .37929 m .53218 .38398 L .53155 .38605 L .022 .956 .715 .201 k
F
.5291 .37657 m .53218 .38398 L .52848 .37929 L 0 .482 .996 .136 k
F
.20847 .58065 m .2115 .55793 L .20999 .5809 L 0 .616 .996 .11 k
F
.20847 .58065 m .20777 .55681 L .2115 .55793 L F
.20999 .5809 m .2115 .55793 L .21234 .58131 L 0 .568 .996 .102 k
F
.46005 .38378 m .46373 .3859 L .46312 .38036 L 0 .996 .996 .089 k
F
.47229 .3802 m .47533 .38042 L .47168 .38432 L 0 .082 .996 .051 k
F
.89855 .38685 m .89992 .37544 L .89725 .3833 L 0 .996 .996 .356 k
F
.89855 .38685 m .90105 .37722 L .89992 .37544 L F
.86353 .36564 m .86571 .36175 L .86242 .3636 L .132 .996 .676 .507 k
F
.86353 .36564 m .86664 .36179 L .86571 .36175 L F
.22405 .56172 m .22808 .55756 L .22919 .52741 L 0 .778 .996 .115 k
F
.29432 .37124 m .29816 .36899 L .29751 .37346 L 0 .12 .996 .083 k
F
.2949 .36849 m .29816 .36899 L .29432 .37124 L 0 .113 .996 .059 k
F
.46739 .36436 m .47105 .35905 L .47045 .36605 L 0 .181 .996 .062 k
F
.468 .35748 m .47105 .35905 L .46739 .36436 L 0 .183 .996 .061 k
F
.3036 .38566 m .30733 .3862 L .30662 .39244 L 0 .383 .996 .114 k
F
.30733 .3862 m .31036 .39272 L .30662 .39244 L 0 .352 .996 .1 k
F
.51937 .36649 m .523 .36625 L .52237 .36825 L .146 0 .82 0 k
F
.48879 .37646 m .49248 .38228 L .49183 .37964 L 0 .996 .996 .026 k
F
.49248 .38228 m .49552 .38539 L .49183 .37964 L 0 .996 .996 .082 k
F
.27978 .39299 m .2835 .38279 L .2792 .39555 L 0 .451 .996 0 k
F
.39949 .37768 m .40313 .38215 L .40263 .37727 L 0 .95 .996 .06 k
F
.40313 .38215 m .40627 .38203 L .40263 .37727 L 0 .996 .996 .064 k
F
.37377 .38569 m .37742 .38893 L .37697 .38408 L 0 .996 .996 .074 k
F
.37742 .38893 m .38062 .38735 L .37697 .38408 L 0 .996 .996 .089 k
F
.41102 .36493 m .41469 .36782 L .41423 .35791 L 0 .823 .996 .09 k
F
.41469 .36782 m .41788 .36172 L .41423 .35791 L 0 .885 .996 .093 k
F
.55378 .36589 m .55719 .35584 L .55659 .35972 L 0 .427 .996 .001 k
F
.55438 .36204 m .55719 .35584 L .55378 .36589 L 0 .436 .996 .001 k
F
.87207 .35275 m .87591 .35719 L .87489 .35631 L .5 .5 .5 1 k
F
.87204 .35271 m .87207 .35275 L .87207 .35275 L F
.87207 .35275 m .87591 .35719 L .87207 .35275 L F
.87279 .35084 m .87591 .35719 L .87207 .35275 L F
.87279 .35084 m .87207 .35275 L .87203 .35271 L F
.87295 .35117 m .87343 .35197 L .87343 .35214 L F
.87296 .35113 m .87689 .35769 L .87295 .35117 L F
.87204 .35271 m .87591 .35719 L .87204 .35271 L F
.87353 .34884 m .87381 .34957 L .87284 .35077 L 0 .996 .996 .815 k
F
.87381 .34957 m .87343 .35192 L .87279 .35084 L F
.87353 .34884 m .87382 .34944 L .87381 .34957 L F
.87382 .34944 m .87782 .35764 L .87381 .34957 L F
.87427 .34675 m .87782 .35764 L .87353 .34884 L 0 .996 .996 .539 k
F
.87172 .35646 m .87426 .3468 L .87353 .34884 L .5 .5 .5 1 k
F
.87349 .34929 m .87401 .3476 L .87348 .34973 L F
.87401 .3476 m .87399 .34781 L .87348 .34973 L F
.87353 .34884 m .87284 .35077 L .87279 .35084 L 0 .996 .996 .815 k
F
.87426 .34678 m .87426 .3468 L .87348 .34973 L .5 .5 .5 1 k
F
.87172 .35646 m .87321 .3502 L .87104 .3592 L F
.87279 .35084 m .87296 .35113 L .87295 .35117 L F
.87239 .35275 m .87349 .34899 L .87279 .35084 L F
.87349 .34899 m .87353 .34884 L .87279 .35084 L F
.87239 .35275 m .87279 .35084 L .87232 .35275 L F
.87293 .34945 m .87365 .34855 L .87234 .3531 L F
.87349 .34929 m .87348 .34973 L .87172 .35646 L F
.87381 .34957 m .87496 .35189 L .87499 .35269 L 0 .996 .996 .815 k
F
.87401 .3476 m .87426 .34678 L .87399 .34781 L .5 .5 .5 1 k
F
.87381 .34957 m .87689 .35769 L .87343 .35192 L 0 .996 .996 .815 k
F
.87426 .3468 m .87427 .34675 L .87353 .34884 L .5 .5 .5 1 k
F
.87426 .34678 m .87427 .34675 L .87426 .3468 L F
.87321 .3502 m .87317 .35034 L .87104 .3592 L F
.87104 .3592 m .87259 .35276 L .87239 .35275 L F
.87234 .3531 m .87349 .34929 L .87172 .35646 L F
.87259 .35276 m .87353 .34884 L .87239 .35275 L F
.87427 .34675 m .87869 .35696 L .87782 .35764 L 0 .996 .996 .539 k
F
.87519 .34663 m .87869 .35696 L .87427 .34675 L 0 .996 .94 .408 k
F
.87234 .3531 m .87519 .34663 L .87427 .34675 L .5 .5 .5 1 k
F
.87365 .34855 m .87479 .34713 L .87283 .3519 L F
.87321 .3502 m .87353 .34884 L .87317 .35034 L F
.87365 .34855 m .87283 .3519 L .87234 .3531 L F
.87479 .34713 m .87519 .34663 L .8748 .34751 L F
.87479 .34713 m .8748 .34751 L .87234 .3531 L F
.87499 .35269 m .87782 .35764 L .87689 .35769 L 0 .996 .996 .815 k
F
.87496 .35189 m .87782 .35764 L .87499 .35269 L F
.87343 .35214 m .87689 .35769 L .87591 .35719 L .5 .5 .5 1 k
F
.87343 .35197 m .87689 .35769 L .87343 .35214 L F
.87104 .3592 m .87239 .35275 L .87028 .36109 L F
.87239 .35275 m .87232 .35275 L .87028 .36109 L F
.87203 .35271 m .87204 .35271 L .87204 .35271 L F
.87489 .35631 m .87916 .3649 L .878 .36257 L 0 .996 .996 .17 k
F
.87916 .3649 m .88211 .36948 L .878 .36257 L 0 .996 .996 .041 k
F
.87591 .35719 m .87916 .3649 L .87489 .35631 L .5 .5 .5 1 k
F
.19513 .35697 m .19917 .35308 L .19791 .3672 L 0 .431 .996 .093 k
F
.19568 .35442 m .19917 .35308 L .19513 .35697 L 0 .728 .996 .064 k
F
.19568 .35442 m .19912 .36055 L .19917 .35308 L F
.47228 .356 m .47596 .3629 L .47533 .35804 L 0 .929 .996 .031 k
F
.47596 .3629 m .47901 .36506 L .47533 .35804 L 0 .996 .996 .03 k
F
.28306 .37045 m .28676 .37214 L .28654 .36577 L 0 .969 .996 .095 k
F
.28676 .37214 m .29013 .37007 L .28654 .36577 L 0 .996 .996 .128 k
F
.15174 .37108 m .15579 .36791 L .15465 .37903 L 0 .387 .996 .094 k
F
.15579 .36791 m .15865 .37658 L .15465 .37903 L 0 .401 .996 .093 k
F
.78335 .52515 m .77287 .35739 L .78403 .52528 L 0 .675 .996 .102 k
F
.78335 .52515 m .76981 .36374 L .77287 .35739 L F
.78043 .52453 m .76981 .36374 L .78335 .52515 L F
.78231 .52312 m .77287 .35739 L .76981 .36374 L 0 .688 .996 .1 k
F
.78403 .52528 m .77287 .35739 L .78738 .52601 L 0 .725 .996 .111 k
F
.78534 .52371 m .77287 .35739 L .78231 .52312 L 0 .688 .996 .1 k
F
.78738 .52601 m .77287 .35739 L .77768 .37573 L 0 .725 .996 .111 k
F
.7862 .52389 m .77287 .35739 L .78534 .52371 L 0 .69 .996 .1 k
F
.7862 .52389 m .77768 .37573 L .77287 .35739 L F
.14713 .39469 m .15031 .39873 L .14656 .39753 L 0 .219 .996 .103 k
F
.34746 .37277 m .3513 .36824 L .35065 .37346 L 0 .1 .996 .06 k
F
.34814 .36643 m .3513 .36824 L .34746 .37277 L 0 .196 .996 .065 k
F
.2465 .49125 m .25114 .47307 L .25027 .48199 L 0 .179 .996 .014 k
F
.20588 .36126 m .20865 .37191 L .20464 .37542 L 0 .443 .996 .095 k
F
.29937 .38536 m .30295 .39002 L .30243 .39114 L 0 .996 .38 .381 k
F
.29994 .38311 m .30295 .39002 L .29937 .38536 L 0 .474 .996 .142 k
F
.8556 .36486 m .85781 .36105 L .85414 .35882 L 0 .996 .996 .121 k
F
.8556 .36486 m .85905 .3647 L .85781 .36105 L F
.5291 .37657 m .53277 .37899 L .53218 .38398 L 0 .482 .996 .136 k
F
.85205 .36397 m .8556 .36486 L .85414 .35882 L 0 .996 .996 .101 k
F
.46922 .35411 m .47228 .356 L .4686 .3503 L 0 .954 .996 .033 k
F
.30295 .39002 m .30603 .39527 L .30243 .39114 L .053 .412 .892 .112 k
F
.38297 .37885 m .38674 .3753 L .38606 .38298 L 0 .258 .996 .082 k
F
.38366 .37087 m .38674 .3753 L .38297 .37885 L 0 .279 .996 .08 k
F
.84987 .38065 m .85232 .36911 L .85221 .37821 L 0 .244 .996 .018 k
F
.84972 .36866 m .85232 .36911 L .84987 .38065 L 0 .207 .996 .038 k
F
.53277 .37899 m .53586 .38678 L .53218 .38398 L 0 .432 .996 .115 k
F
.86944 .36206 m .87126 .35441 L .86853 .36228 L .5 .5 .5 1 k
F
.88354 .56953 m .87927 .51527 L .88445 .56873 L 0 .996 .996 .272 k
F
.88354 .56953 m .88057 .53959 L .87927 .51527 L F
.88445 .56873 m .87927 .51527 L .88465 .56864 L F
.29691 .37667 m .30058 .37874 L .29994 .38311 L 0 .422 .996 .136 k
F
.29751 .37346 m .30058 .37874 L .29691 .37667 L 0 .294 .996 .104 k
F
.30058 .37874 m .3036 .38566 L .29994 .38311 L 0 .385 .996 .112 k
F
.55318 .36969 m .55659 .35972 L .55599 .36358 L 0 .422 .996 .001 k
F
.55378 .36589 m .55659 .35972 L .55318 .36969 L 0 .427 .996 .001 k
F
.13718 .38318 m .14111 .38197 L .14022 .38913 L 0 .327 .996 .101 k
F
.14111 .38197 m .14407 .38904 L .14022 .38913 L 0 .366 .996 .097 k
F
.416 .37728 m .41973 .37325 L .41908 .38076 L 0 .235 .996 .077 k
F
.41667 .36761 m .41973 .37325 L .416 .37728 L 0 .323 .996 .083 k
F
.20261 .36604 m .20617 .3703 L .20647 .35817 L 0 .732 .996 .088 k
F
.20617 .3703 m .21006 .36185 L .20647 .35817 L 0 .812 .996 .097 k
F
.41294 .37127 m .41667 .36761 L .416 .37728 L 0 .333 .996 .086 k
F
.53155 .38605 m .53526 .39059 L .53461 .39183 L 0 .996 .426 .315 k
F
.53218 .38398 m .53526 .39059 L .53155 .38605 L 0 .487 .996 .15 k
F
.21617 .41945 m .21913 .43461 L .21906 .42809 L 0 .678 .996 .007 k
F
.21688 .41413 m .21913 .43461 L .21617 .41945 L 0 .996 .996 .175 k
F
.21913 .43461 m .22209 .44236 L .21906 .42809 L 0 .772 .996 .006 k
F
.21688 .41413 m .22004 .42564 L .21913 .43461 L 0 .996 .996 .175 k
F
.31377 .3793 m .31736 .38434 L .31708 .37778 L 0 .809 .996 .066 k
F
.31736 .38434 m .32066 .38264 L .31708 .37778 L 0 .914 .996 .072 k
F
.53586 .38678 m .5395 .38723 L .53892 .3925 L 0 .325 .996 .114 k
F
.13967 .39175 m .14335 .39398 L .14294 .39467 L .31 .46 .463 .148 k
F
.14335 .39398 m .14656 .39753 L .14294 .39467 L .044 .179 .903 .08 k
F
.4325 .35453 m .43559 .35568 L .43194 .3506 L 0 .865 .996 .041 k
F
.53526 .39059 m .5383 .39512 L .53461 .39183 L .088 .319 .85 .082 k
F
.56594 .38436 m .56968 .38946 L .56893 .38721 L 0 .996 .996 .04 k
F
.56666 .3855 m .56968 .38946 L .56594 .38436 L .5 .5 .5 1 k
F
.56271 .37134 m .56666 .3855 L .56594 .38436 L F
.56342 .37233 m .56666 .3855 L .56271 .37134 L F
.29379 .37259 m .29751 .37346 L .29691 .37667 L .001 .211 .968 .115 k
F
.20522 .58029 m .20777 .55681 L .20616 .58038 L 0 .685 .996 .121 k
F
.20616 .58038 m .20777 .55681 L .20847 .58065 L 0 .616 .996 .11 k
F
.32667 .37457 m .3305 .3716 L .32964 .38308 L 0 .405 .996 .093 k
F
.32456 .37058 m .32821 .37379 L .32807 .3619 L 0 .775 .996 .092 k
F
.32821 .37379 m .33169 .3656 L .32807 .3619 L 0 .82 .996 .095 k
F
.3811 .39078 m .38429 .38937 L .38062 .38735 L 0 .996 .996 .135 k
F
.3811 .39078 m .38481 .39117 L .38429 .38937 L F
.2015 .58149 m .19905 .56187 L .20082 .5808 L 0 .591 .996 .003 k
F
.2015 .58149 m .20155 .57745 L .19905 .56187 L F
.20082 .5808 m .19982 .55568 L .20109 .58064 L 0 .996 .996 .207 k
F
.20082 .5808 m .19905 .56187 L .19982 .55568 L F
.20484 .58295 m .20155 .57745 L .20208 .582 L 0 .519 .996 .073 k
F
.20208 .582 m .20155 .57745 L .2015 .58149 L 0 .55 .996 .009 k
F
.20109 .58064 m .19982 .55568 L .20245 .57627 L 0 .996 .996 .207 k
F
.30662 .39244 m .31036 .39272 L .30971 .39719 L 0 .259 .996 .115 k
F
.52001 .36529 m .5236 .36224 L .523 .36625 L 0 .019 .996 .063 k
F
.52062 .36204 m .5236 .36224 L .52001 .36529 L 0 .099 .996 .049 k
F
.86337 .39926 m .86744 .40599 L .86651 .40588 L 0 .996 .996 .996 k
F
.8641 .39712 m .86744 .40599 L .86337 .39926 L 0 .996 .952 .218 k
F
.41845 .38576 m .42218 .38266 L .42156 .38695 L 0 .056 .996 .068 k
F
.41908 .38076 m .42218 .38266 L .41845 .38576 L 0 .163 .996 .069 k
F
.89348 .56041 m .8854 .48145 L .89385 .55985 L .5 .5 .5 1 k
F
.89385 .55985 m .8854 .48145 L .89398 .5594 L F
.89398 .5594 m .8854 .48145 L .88703 .48886 L F
.8371 .43083 m .83901 .42296 L .83899 .46415 L 0 .406 .996 .013 k
F
.83898 .44105 m .83832 .4027 L .83522 .40716 L 0 .996 .996 .137 k
F
.84389 .53478 m .83935 .44968 L .84316 .53706 L .5 .5 .5 1 k
F
.84389 .53478 m .84006 .44738 L .83935 .44968 L F
.83899 .46415 m .83901 .42296 L .84009 .44639 L 0 .559 .996 .001 k
F
.83898 .44105 m .8413 .42711 L .83832 .4027 L 0 .996 .996 .137 k
F
.20986 .37243 m .21379 .36304 L .21006 .36185 L 0 .996 .996 .122 k
F
.20986 .37243 m .21378 .37063 L .21379 .36304 L F
.55196 .37674 m .55477 .37039 L .55133 .37907 L 0 .69 .996 .003 k
F
.55196 .37674 m .55539 .36726 L .55477 .37039 L F
.29432 .37124 m .29751 .37346 L .29379 .37259 L 0 .12 .996 .083 k
F
.14287 .3776 m .14647 .38094 L .14657 .37441 L 0 .847 .996 .082 k
F
.14647 .38094 m .1501 .37871 L .14657 .37441 L 0 .996 .996 .087 k
F
.55257 .37341 m .55599 .36358 L .55539 .36726 L 0 .475 .996 .001 k
F
.55318 .36969 m .55599 .36358 L .55257 .37341 L 0 .422 .996 .001 k
F
.86856 .39807 m .87194 .39712 L .87151 .40249 L 0 .236 .996 .096 k
F
.86888 .39142 m .87194 .39712 L .86856 .39807 L 0 .316 .996 .096 k
F
.26873 .35295 m .27245 .35411 L .27128 .37036 L 0 .575 .996 .111 k
F
.26873 .35295 m .27128 .37036 L .26713 .37862 L F
.2684 .37062 m .27245 .35411 L .26873 .35295 L 0 .704 .996 .095 k
F
.27245 .35411 m .2754 .36221 L .27128 .37036 L 0 .996 .681 .397 k
F
.27128 .37036 m .2754 .36221 L .27409 .38185 L 0 .431 .996 .084 k
F
.26713 .37862 m .27128 .37036 L .26985 .39231 L 0 .454 .996 .086 k
F
.27128 .37036 m .27409 .38185 L .26985 .39231 L 0 .431 .996 .084 k
F
.2684 .37062 m .272 .375 L .27245 .35411 L 0 .704 .996 .095 k
F
.27245 .35411 m .27593 .3607 L .2754 .36221 L 0 .996 .681 .397 k
F
.2754 .36221 m .27832 .37135 L .27409 .38185 L 0 .4 .996 .082 k
F
.272 .375 m .27593 .3607 L .27245 .35411 L 0 .736 .996 .097 k
F
.37742 .38893 m .3811 .39078 L .38062 .38735 L 0 .996 .996 .089 k
F
.68174 .52222 m .67638 .35131 L .68451 .52276 L 0 .669 .996 .101 k
F
.68174 .52222 m .67441 .38442 L .67638 .35131 L F
.68374 .52192 m .67638 .35131 L .67441 .38442 L 0 .656 .996 .097 k
F
.68451 .52276 m .67638 .35131 L .6856 .52295 L 0 .713 .996 .108 k
F
.68496 .52218 m .67638 .35131 L .68374 .52192 L 0 .656 .996 .097 k
F
.6856 .52295 m .67638 .35131 L .68173 .38749 L 0 .713 .996 .108 k
F
.6856 .52295 m .68173 .38749 L .68828 .52337 L F
.68773 .52273 m .67638 .35131 L .68496 .52218 L 0 .656 .996 .097 k
F
.68773 .52273 m .68173 .38749 L .67638 .35131 L F
.41785 .38859 m .42095 .38977 L .41726 .38979 L .04 0 .996 .019 k
F
.41785 .38859 m .42156 .38695 L .42095 .38977 L F
.62945 .52965 m .62689 .37763 L .6324 .53021 L 0 .666 .996 .102 k
F
.62945 .52965 m .62446 .40929 L .62689 .37763 L F
.63158 .52943 m .62689 .37763 L .62446 .40929 L 0 .624 .996 .092 k
F
.6324 .53021 m .62689 .37763 L .63325 .53033 L 0 .687 .996 .105 k
F
.63276 .52971 m .62689 .37763 L .63158 .52943 L 0 .624 .996 .092 k
F
.63325 .53033 m .62689 .37763 L .63064 .38186 L 0 .687 .996 .105 k
F
.63325 .53033 m .63064 .38186 L .63614 .53084 L F
.63553 .5302 m .62689 .37763 L .63276 .52971 L 0 .627 .996 .093 k
F
.63553 .5302 m .63064 .38186 L .62689 .37763 L F
.55257 .37341 m .55539 .36726 L .55196 .37674 L 0 .475 .996 .001 k
F
.12719 .37205 m .13128 .36895 L .13024 .37801 L 0 .327 .996 .091 k
F
.13128 .36895 m .1342 .37637 L .13024 .37801 L 0 .371 .996 .091 k
F
.14335 .39398 m .14713 .39469 L .14656 .39753 L .044 .179 .903 .08 k
F
.49552 .38539 m .49921 .38967 L .49856 .38891 L 0 .996 .996 .228 k
F
.49921 .38967 m .50225 .39272 L .49856 .38891 L .327 .558 .468 .152 k
F
.86463 .39288 m .86811 .40323 L .8641 .39712 L 0 .749 .996 .161 k
F
.86463 .39288 m .86856 .39807 L .86811 .40323 L F
.47901 .36506 m .4827 .37167 L .48206 .36725 L 0 .987 .996 .03 k
F
.4827 .37167 m .48575 .3739 L .48206 .36725 L 0 .996 .996 .03 k
F
.3305 .3716 m .33348 .3798 L .32964 .38308 L 0 .394 .996 .09 k
F
.12588 .38014 m .12925 .38174 L .12577 .37705 L 0 .996 .996 .19 k
F
.43314 .37118 m .43683 .36953 L .43622 .37314 L 0 .047 .996 .084 k
F
.43375 .36704 m .43683 .36953 L .43314 .37118 L 0 .183 .996 .073 k
F
.52001 .36529 m .523 .36625 L .51937 .36649 L 0 .019 .996 .063 k
F
.29994 .38311 m .3036 .38566 L .30295 .39002 L 0 .474 .996 .142 k
F
.1704 .36074 m .17464 .35442 L .17366 .36356 L 0 .241 .996 .072 k
F
.17146 .35057 m .17464 .35442 L .1704 .36074 L .5 .5 .5 1 k
F
.17146 .35057 m .17504 .35415 L .17464 .35442 L F
.34188 .36008 m .34576 .35467 L .345 .36393 L 0 .269 .996 .075 k
F
.34268 .34993 m .34576 .35467 L .34188 .36008 L 0 .996 .436 .685 k
F
.34268 .34993 m .3463 .35416 L .34576 .35467 L F
.43066 .36535 m .43438 .36055 L .43375 .36704 L 0 .168 .996 .065 k
F
.4313 .35844 m .43438 .36055 L .43066 .36535 L 0 .205 .996 .065 k
F
.89827 .41028 m .90879 .49146 L .89819 .41909 L 0 .996 .996 .244 k
F
.89827 .41028 m .9077 .47072 L .90879 .49146 L F
.21381 .50061 m .21522 .5366 L .2119 .52754 L 0 .645 .996 .115 k
F
.21381 .50061 m .21739 .5046 L .21522 .5366 L F
.50596 .37811 m .50956 .37324 L .50898 .37906 L 0 .131 .996 .057 k
F
.50653 .37073 m .50956 .37324 L .50596 .37811 L 0 .208 .996 .068 k
F
.43314 .37118 m .43622 .37314 L .43254 .37219 L 0 .047 .996 .084 k
F
.41469 .36782 m .41837 .37004 L .41788 .36172 L 0 .885 .996 .093 k
F
.41837 .37004 m .42154 .36517 L .41788 .36172 L 0 .996 .996 .097 k
F
.12869 .36622 m .13218 .3709 L .13247 .36246 L 0 .747 .996 .079 k
F
.13218 .3709 m .13588 .36815 L .13247 .36246 L 0 .815 .996 .078 k
F
.37988 .37446 m .38366 .37087 L .38297 .37885 L 0 .27 .996 .083 k
F
.38057 .36657 m .38366 .37087 L .37988 .37446 L 0 .275 .996 .079 k
F
.17544 .37697 m .17953 .37288 L .17887 .37701 L 0 .013 .996 .059 k
F
.17614 .3722 m .17953 .37288 L .17544 .37697 L 0 .156 .996 .062 k
F
.22305 .58629 m .22361 .58293 L .22236 .58629 L 0 .996 .996 .192 k
F
.22357 .58619 m .22361 .58293 L .22305 .58629 L F
.41845 .38576 m .42156 .38695 L .41785 .38859 L 0 .056 .996 .068 k
F
.88211 .36948 m .88616 .37568 L .88483 .37163 L 0 .996 .996 .028 k
F
.88616 .37568 m .88873 .37632 L .88483 .37163 L 0 .996 .996 .043 k
F
.19147 .37737 m .19479 .38547 L .1948 .37866 L 0 .687 .996 .046 k
F
.19479 .38547 m .19816 .38608 L .1948 .37866 L 0 .751 .996 .051 k
F
.3036 .38566 m .30662 .39244 L .30295 .39002 L 0 .383 .996 .114 k
F
.53526 .39059 m .53892 .3925 L .5383 .39512 L .088 .319 .85 .082 k
F
.2182 .58263 m .22177 .57044 L .2209 .5835 L 0 .432 .996 .082 k
F
.21738 .58242 m .22177 .57044 L .2182 .58263 L 0 .498 .996 .09 k
F
.2209 .5835 m .22177 .57044 L .2246 .58062 L 0 .39 .996 .073 k
F
.29214 .36747 m .29625 .35834 L .29555 .36418 L 0 .087 .996 .027 k
F
.29288 .36062 m .29625 .35834 L .29214 .36747 L 0 .126 .996 .037 k
F
.21349 .46798 m .21647 .47539 L .21373 .45614 L 0 .508 .996 .027 k
F
.21194 .44269 m .21386 .46879 L .21122 .44803 L 0 .996 .996 .216 k
F
.21194 .44269 m .21477 .46013 L .21386 .46879 L F
.38232 .36074 m .38593 .36699 L .38549 .36077 L 0 .807 .996 .052 k
F
.38593 .36699 m .38909 .36708 L .38549 .36077 L 0 .855 .996 .052 k
F
.30662 .39244 m .30971 .39719 L .30603 .39527 L 0 .259 .996 .115 k
F
.14407 .38904 m .14713 .39469 L .14335 .39398 L 0 .314 .996 .1 k
F
.36338 .37472 m .36698 .38024 L .36654 .37562 L 0 .924 .996 .046 k
F
.36698 .38024 m .37014 .38119 L .36654 .37562 L 0 .996 .996 .049 k
F
.14022 .38913 m .14407 .38904 L .14335 .39398 L 0 .267 .996 .111 k
F
.53218 .38398 m .53586 .38678 L .53526 .39059 L 0 .487 .996 .15 k
F
.20617 .3703 m .20986 .37243 L .21006 .36185 L 0 .812 .996 .097 k
F
.34746 .37277 m .35065 .37346 L .34686 .37581 L 0 .1 .996 .06 k
F
.3854 .38867 m .38916 .3861 L .38854 .39009 L 0 .047 .996 .073 k
F
.38606 .38298 m .38916 .3861 L .3854 .38867 L 0 .213 .996 .078 k
F
.44597 .37036 m .44963 .37617 L .44905 .37021 L 0 .85 .996 .053 k
F
.44963 .37617 m .45271 .37573 L .44905 .37021 L 0 .924 .996 .057 k
F
.49676 .35921 m .50039 .3566 L .49985 .36828 L 0 .424 .996 .093 k
F
.49734 .35228 m .50039 .3566 L .49676 .35921 L 0 .996 .259 .47 k
F
.49734 .35228 m .50102 .35598 L .50039 .3566 L F
.50039 .3566 m .50348 .36513 L .49985 .36828 L 0 .411 .996 .092 k
F
.33213 .39104 m .33537 .39061 L .33164 .39053 L .109 0 .996 0 k
F
.33213 .39104 m .33592 .38922 L .33537 .39061 L F
.8641 .39712 m .86811 .40323 L .86744 .40599 L 0 .996 .952 .218 k
F
.28676 .37214 m .29052 .37236 L .29013 .37007 L 0 .996 .996 .128 k
F
.29052 .37236 m .29379 .37259 L .29013 .37007 L .16 0 .996 0 k
F
.56091 .36019 m .56484 .37378 L .56413 .37306 L .5 .5 .5 1 k
F
.56163 .36166 m .56484 .37378 L .56091 .36019 L F
.13282 .38541 m .13648 .38791 L .1361 .38813 L F
.13648 .38791 m .13967 .39175 L .1361 .38813 L .084 .22 .855 .067 k
F
.26467 .35916 m .26873 .35295 L .26713 .37862 L 0 .51 .996 .094 k
F
.26467 .35916 m .26713 .37862 L .26298 .38657 L F
.26485 .36527 m .26873 .35295 L .26467 .35916 L 0 .694 .996 .09 k
F
.26485 .36527 m .2684 .37062 L .26873 .35295 L F
.32821 .37379 m .33189 .37612 L .33169 .3656 L 0 .82 .996 .095 k
F
.33189 .37612 m .33533 .36884 L .33169 .3656 L 0 .898 .996 .099 k
F
.21923 .37916 m .22131 .40275 L .2182 .39005 L 0 .727 .996 .131 k
F
.30295 .39002 m .30662 .39244 L .30603 .39527 L .053 .412 .892 .112 k
F
.87028 .36109 m .87203 .35271 L .86944 .36206 L .5 .5 .5 1 k
F
.87028 .36109 m .87279 .35084 L .87203 .35271 L F
.50288 .39213 m .50591 .39443 L .50225 .39272 L .126 .015 .715 .015 k
F
.50288 .39213 m .50653 .3925 L .50591 .39443 L F
.49003 .35133 m .49367 .34882 L .49312 .36144 L 0 .447 .996 .095 k
F
.49003 .35133 m .49312 .36144 L .48947 .36317 L F
.49068 .35485 m .49367 .34882 L .49003 .35133 L 0 .795 .996 .082 k
F
.49367 .34882 m .49676 .35921 L .49312 .36144 L 0 .597 .996 .135 k
F
.49068 .35485 m .49437 .35899 L .49367 .34882 L 0 .795 .996 .082 k
F
.49367 .34882 m .49734 .35228 L .49676 .35921 L 0 .597 .996 .135 k
F
.49437 .35899 m .49734 .35228 L .49367 .34882 L 0 .808 .996 .086 k
F
.15777 .3838 m .16115 .38487 L .15738 .38409 L .051 0 .996 .018 k
F
.15777 .3838 m .16171 .38216 L .16115 .38487 L F
.25838 .45357 m .26275 .44077 L .26264 .43295 L 0 .996 .996 .198 k
F
.8953 .42814 m .90691 .51146 L .90468 .4985 L .5 .5 .5 1 k
F
.89652 .43097 m .90691 .51146 L .8953 .42814 L F
.81448 .58205 m .81345 .56731 L .81427 .58205 L 0 .996 .996 .259 k
F
.81471 .58196 m .81345 .56731 L .81448 .58205 L F
.81642 .58177 m .81345 .56731 L .81471 .58196 L 0 .996 .996 .429 k
F
.29052 .37236 m .2929 .37166 L .29264 .37251 L .16 0 .996 0 k
F
.2929 .37166 m .29432 .37124 L .29264 .37251 L F
.29096 .37305 m .29432 .37124 L .29184 .37197 L .01 0 .996 0 k
F
.29096 .37305 m .29184 .37197 L .29052 .37236 L F
.28744 .37892 m .29096 .37305 L .28943 .37455 L 0 .923 .996 .061 k
F
.28744 .37892 m .28943 .37455 L .28704 .37687 L F
.28379 .38728 m .28744 .37892 L .28337 .38599 L 0 .962 .996 .076 k
F
.28379 .38728 m .28544 .3833 L .28744 .37892 L F
.28337 .38599 m .28744 .37892 L .28704 .37687 L 0 .996 .996 .354 k
F
.28544 .3833 m .28798 .37716 L .28744 .37892 L 0 .962 .996 .076 k
F
.28744 .37892 m .29008 .37414 L .29096 .37305 L 0 .923 .996 .061 k
F
.28704 .37687 m .29096 .37305 L .29052 .37236 L 0 .996 .996 .602 k
F
.29008 .37414 m .2915 .37159 L .29096 .37305 L 0 .923 .996 .061 k
F
.2915 .37159 m .29347 .3698 L .29096 .37305 L 0 .01 .996 .022 k
F
.29347 .3698 m .2949 .36849 L .2933 .37035 L F
.29347 .3698 m .2933 .37035 L .29096 .37305 L F
.29264 .37251 m .29432 .37124 L .29379 .37259 L .16 0 .996 0 k
F
.18173 .36288 m .18504 .37079 L .18498 .36561 L 0 .751 .996 .033 k
F
.18504 .37079 m .18825 .37431 L .18498 .36561 L 0 .893 .996 .023 k
F
.17544 .37697 m .17887 .37701 L .17496 .37834 L 0 .013 .996 .059 k
F
.37556 .35388 m .37873 .35415 L .37508 .35108 L 0 .814 .996 .05 k
F
.33881 .35473 m .34268 .34993 L .34188 .36008 L 0 .315 .996 .081 k
F
.33945 .35037 m .34268 .34993 L .33881 .35473 L 0 .819 .996 .057 k
F
.33945 .35037 m .34303 .35602 L .34268 .34993 L F
.34303 .35602 m .3463 .35416 L .34268 .34993 L 0 .784 .996 .066 k
F
.53586 .38678 m .53892 .3925 L .53526 .39059 L 0 .325 .996 .114 k
F
.13491 .35344 m .13912 .34856 L .13788 .36037 L 0 .357 .996 .087 k
F
.13187 .34742 m .13491 .35344 L .13069 .35827 L .082 .911 .617 .186 k
F
.13187 .34742 m .1354 .35163 L .13491 .35344 L F
.13175 .3536 m .13206 .35426 L .1354 .35163 L 0 .677 .996 .066 k
F
.1354 .35163 m .13872 .34902 L .13491 .35344 L 0 .671 .996 .071 k
F
.13069 .35827 m .13491 .35344 L .13375 .3641 L 0 .327 .996 .085 k
F
.13491 .35344 m .13788 .36037 L .13375 .3641 L 0 .357 .996 .087 k
F
.13206 .35426 m .13508 .36056 L .1354 .35163 L 0 .677 .996 .066 k
F
.1354 .35163 m .13912 .34856 L .13872 .34902 L 0 .671 .996 .071 k
F
.13912 .34856 m .14203 .35618 L .13788 .36037 L 0 .996 .967 .581 k
F
.1354 .35163 m .13873 .35853 L .13912 .34856 L 0 .671 .996 .071 k
F
.13912 .34856 m .14248 .35506 L .14203 .35618 L 0 .996 .967 .581 k
F
.13873 .35853 m .14248 .35506 L .13912 .34856 L 0 .681 .996 .073 k
F
.40313 .38215 m .40679 .3856 L .40627 .38203 L 0 .996 .996 .064 k
F
.40679 .3856 m .40992 .38582 L .40627 .38203 L 0 .996 .996 .084 k
F
.30045 .35919 m .30391 .36733 L .30356 .36364 L 0 .996 .996 .013 k
F
.30391 .36733 m .30703 .37152 L .30356 .36364 L 0 .996 .996 .016 k
F
.48575 .3739 m .48944 .37975 L .48879 .37646 L 0 .996 .996 .027 k
F
.48944 .37975 m .49248 .38228 L .48879 .37646 L 0 .996 .996 .041 k
F
.86811 .40323 m .87086 .40557 L .86744 .40599 L 0 .021 .981 .086 k
F
.86811 .40323 m .87151 .40249 L .87086 .40557 L F
.84025 .35863 m .84334 .35417 L .84383 .37028 L 0 .473 .996 .086 k
F
.84098 .35661 m .84334 .35417 L .84025 .35863 L 0 .996 .996 .074 k
F
.84098 .35661 m .84473 .35978 L .84334 .35417 L F
.35664 .36698 m .36022 .37293 L .3598 .36834 L 0 .914 .996 .041 k
F
.36022 .37293 m .36338 .37472 L .3598 .36834 L 0 .996 .996 .038 k
F
.33274 .38766 m .33658 .38429 L .33592 .38922 L 0 .113 .996 .071 k
F
.33348 .3798 m .33658 .38429 L .33274 .38766 L 0 .281 .996 .081 k
F
.3854 .38867 m .38854 .39009 L .38481 .39117 L 0 .047 .996 .073 k
F
.23277 .5488 m .23699 .53146 L .23241 .54726 L .5 .5 .5 1 k
F
.23277 .5488 m .23753 .52935 L .23699 .53146 L F
.34987 .36034 m .35345 .36617 L .35307 .36044 L 0 .832 .996 .053 k
F
.35345 .36617 m .35664 .36698 L .35307 .36044 L 0 .952 .996 .047 k
F
.46923 .37888 m .47289 .37437 L .47229 .3802 L 0 .14 .996 .062 k
F
.46984 .37275 m .47289 .37437 L .46923 .37888 L 0 .173 .996 .063 k
F
.41837 .37004 m .42206 .37153 L .42154 .36517 L 0 .996 .996 .097 k
F
.42206 .37153 m .4252 .36813 L .42154 .36517 L 0 .996 .996 .107 k
F
.52548 .35548 m .52925 .36398 L .52852 .35965 L 0 .996 .996 .013 k
F
.52925 .36398 m .53228 .36756 L .52852 .35965 L 0 .996 .996 .017 k
F
.49921 .38967 m .50288 .39213 L .50225 .39272 L .327 .558 .468 .152 k
F
.14928 .36715 m .15277 .37223 L .15316 .36146 L 0 .714 .996 .082 k
F
.15277 .37223 m .15663 .36661 L .15316 .36146 L 0 .752 .996 .085 k
F
.3095 .35706 m .31333 .35485 L .31242 .36697 L 0 .441 .996 .097 k
F
.31019 .3512 m .31333 .35485 L .3095 .35706 L 0 .996 .996 .032 k
F
.31019 .3512 m .31375 .35673 L .31333 .35485 L F
.51824 .35853 m .52179 .35173 L .52121 .35728 L 0 .088 .996 .034 k
F
.51882 .35293 m .52179 .35173 L .51824 .35853 L 0 .008 .996 .083 k
F
.5194 .34704 m .52243 .3506 L .51882 .35293 L 0 .996 .996 .018 k
F
.52009 .34987 m .52053 .35049 L .5194 .34704 L 0 .996 .996 .014 k
F
.51882 .35293 m .52215 .35078 L .52179 .35173 L 0 .008 .996 .083 k
F
.52053 .35049 m .52314 .35419 L .52128 .35063 L 0 .996 .996 .014 k
F
.52053 .35049 m .52128 .35063 L .5194 .34704 L F
.52215 .35078 m .52243 .3506 L .52231 .35081 L 0 .008 .996 .083 k
F
.52215 .35078 m .52231 .35081 L .52179 .35173 L F
.86856 .39807 m .87151 .40249 L .86811 .40323 L 0 .236 .996 .096 k
F
.13024 .37801 m .1342 .37637 L .13333 .3833 L 0 .296 .996 .098 k
F
.1342 .37637 m .13718 .38318 L .13333 .3833 L 0 .357 .996 .095 k
F
.14647 .38094 m .15015 .38316 L .1501 .37871 L 0 .996 .996 .087 k
F
.15015 .38316 m .1537 .382 L .1501 .37871 L 0 .996 .996 .112 k
F
.15865 .37658 m .16171 .38216 L .15777 .3838 L 0 .315 .996 .089 k
F
.17275 .37141 m .17699 .36509 L .17614 .3722 L 0 .166 .996 .062 k
F
.17366 .36356 m .17699 .36509 L .17275 .37141 L 0 .206 .996 .066 k
F
.89384 .38368 m .89596 .37982 L .89248 .37948 L 0 .996 .996 .126 k
F
.89384 .38368 m .89725 .3833 L .89596 .37982 L F
.37678 .37041 m .38057 .36657 L .37988 .37446 L 0 .258 .996 .08 k
F
.37748 .36274 m .38057 .36657 L .37678 .37041 L 0 .26 .996 .076 k
F
.2314 .35723 m .23487 .36329 L .23395 .37268 L 0 .741 .996 .142 k
F
.23053 .38181 m .23487 .36329 L .2314 .35723 L 0 .63 .996 .087 k
F
.15465 .37903 m .15865 .37658 L .15777 .3838 L 0 .276 .996 .092 k
F
.33189 .37612 m .33559 .3775 L .33533 .36884 L 0 .898 .996 .099 k
F
.33559 .3775 m .33899 .37152 L .33533 .36884 L 0 .996 .996 .107 k
F
.3927 .37291 m .39633 .37805 L .39586 .3724 L 0 .87 .996 .058 k
F
.39633 .37805 m .39949 .37768 L .39586 .3724 L 0 .985 .996 .06 k
F
.63614 .53084 m .63064 .38186 L .63691 .53095 L 0 .716 .996 .11 k
F
.63645 .53042 m .63064 .38186 L .63553 .5302 L 0 .627 .996 .093 k
F
.63691 .53095 m .63064 .38186 L .63649 .44023 L 0 .716 .996 .11 k
F
.63953 .54864 m .64032 .476 L .6432 .54929 L 0 .677 .996 .104 k
F
.63953 .54864 m .63946 .54696 L .64032 .476 L F
.64316 .54925 m .64032 .476 L .63946 .54696 L 0 .623 .996 .094 k
F
.63691 .53095 m .63649 .44023 L .63993 .5314 L 0 .716 .996 .11 k
F
.63962 .53105 m .63064 .38186 L .63645 .53042 L 0 .626 .996 .092 k
F
.63962 .53105 m .63649 .44023 L .63064 .38186 L F
.18814 .35295 m .19226 .34817 L .19109 .36051 L 0 .373 .996 .087 k
F
.18512 .34652 m .18814 .35295 L .18404 .35733 L 0 .996 .457 .369 k
F
.18512 .34652 m .18862 .35161 L .18814 .35295 L F
.18506 .35378 m .18546 .3545 L .18862 .35161 L 0 .712 .996 .068 k
F
.18862 .35161 m .19178 .34872 L .18814 .35295 L 0 .682 .996 .071 k
F
.18404 .35733 m .18814 .35295 L .18709 .36347 L 0 .336 .996 .086 k
F
.18814 .35295 m .19109 .36051 L .18709 .36347 L 0 .373 .996 .087 k
F
.18546 .3545 m .18849 .35998 L .18862 .35161 L 0 .712 .996 .068 k
F
.18862 .35161 m .19226 .34817 L .19178 .34872 L 0 .682 .996 .071 k
F
.19226 .34817 m .19513 .35697 L .19109 .36051 L 0 .996 .848 .252 k
F
.18862 .35161 m .19202 .35834 L .19226 .34817 L 0 .682 .996 .071 k
F
.19226 .34817 m .19568 .35442 L .19513 .35697 L 0 .996 .848 .252 k
F
.19202 .35834 m .19568 .35442 L .19226 .34817 L 0 .689 .996 .074 k
F
.37916 .36016 m .38232 .36074 L .37873 .35415 L 0 .869 .996 .048 k
F
.21739 .5046 m .21886 .53999 L .21522 .5366 L 0 .598 .996 .107 k
F
.33932 .3779 m .34267 .37351 L .33899 .37152 L 0 .996 .996 .126 k
F
.33932 .3779 m .34308 .37732 L .34267 .37351 L F
.31736 .38434 m .32098 .38811 L .32066 .38264 L 0 .914 .996 .072 k
F
.32098 .38811 m .32428 .38648 L .32066 .38264 L 0 .996 .996 .083 k
F
.21683 .49175 m .22002 .50312 L .22012 .49327 L 0 .586 .996 .047 k
F
.21792 .47956 m .22002 .50312 L .21683 .49175 L 0 .698 .996 .128 k
F
.21792 .47956 m .22137 .48603 L .22002 .50312 L F
.21647 .47539 m .21935 .49251 L .22042 .4647 L 0 .552 .996 .074 k
F
.21935 .49251 m .22348 .47856 L .22042 .4647 L 0 .58 .996 .08 k
F
.86467 .36803 m .86664 .36179 L .86353 .36564 L 0 .996 .996 .672 k
F
.86467 .36803 m .86759 .36207 L .86664 .36179 L F
.21884 .41679 m .22215 .4181 L .21917 .40312 L 0 .519 .996 .049 k
F
.39945 .35684 m .40319 .3543 L .40244 .3675 L 0 .454 .996 .096 k
F
.40006 .35336 m .40319 .3543 L .39945 .35684 L 0 .996 .996 .05 k
F
.40006 .35336 m .40371 .35757 L .40319 .3543 L F
.22701 .52984 m .23145 .5173 L .22945 .54791 L 0 .463 .996 .087 k
F
.23145 .5173 m .23408 .53156 L .22945 .54791 L 0 .428 .996 .08 k
F
.16726 .3561 m .17146 .35057 L .1704 .36074 L 0 .294 .996 .08 k
F
.16809 .34942 m .17146 .35057 L .16726 .3561 L 0 .826 .996 .047 k
F
.16809 .34942 m .17152 .35535 L .17146 .35057 L F
.17152 .35535 m .17504 .35415 L .17146 .35057 L 0 .753 .996 .065 k
F
.20557 .39672 m .20938 .38946 L .20534 .3935 L 0 .996 .996 .428 k
F
.20557 .39672 m .20971 .39092 L .20938 .38946 L F
.41103 .38822 m .41415 .3889 L .41046 .38789 L .199 0 .996 0 k
F
.41103 .38822 m .41143 .38816 L .41415 .3889 L F
.41415 .3889 m .41686 .38965 L .41358 .38845 L .223 0 .996 0 k
F
.41046 .38789 m .41358 .38845 L .40992 .38582 L 0 .996 .996 .326 k
F
.41046 .38789 m .41415 .3889 L .41358 .38845 L F
.41143 .38816 m .41474 .38764 L .41415 .3889 L .199 0 .996 0 k
F
.41415 .3889 m .41726 .38979 L .41686 .38965 L .223 0 .996 0 k
F
.41415 .3889 m .41785 .38859 L .41726 .38979 L F
.14022 .38913 m .14335 .39398 L .13967 .39175 L 0 .267 .996 .111 k
F
.42206 .37153 m .42575 .37221 L .4252 .36813 L 0 .996 .996 .107 k
F
.42575 .37221 m .42887 .3705 L .4252 .36813 L 0 .996 .996 .157 k
F
.49312 .36144 m .49676 .35921 L .49621 .37064 L 0 .43 .996 .095 k
F
.49676 .35921 m .49985 .36828 L .49621 .37064 L 0 .424 .996 .093 k
F
.49437 .35899 m .49806 .36259 L .49734 .35228 L 0 .808 .996 .086 k
F
.49806 .36259 m .50102 .35598 L .49734 .35228 L 0 .845 .996 .089 k
F
.49248 .38228 m .49617 .38683 L .49552 .38539 L 0 .996 .996 .082 k
F
.49617 .38683 m .49921 .38967 L .49552 .38539 L .5 .5 .5 1 k
F
.13648 .38791 m .14022 .38913 L .13967 .39175 L .084 .22 .855 .067 k
F
.53228 .36756 m .53603 .37454 L .53526 .36835 L 0 .845 .996 .042 k
F
.53603 .37454 m .53899 .37395 L .53526 .36835 L 0 .892 .996 .055 k
F
.33559 .3775 m .33932 .3779 L .33899 .37152 L 0 .996 .996 .107 k
F
.4325 .35453 m .43615 .3611 L .43559 .35568 L 0 .865 .996 .041 k
F
.43615 .3611 m .43923 .36256 L .43559 .35568 L 0 .937 .996 .038 k
F
.46678 .37085 m .47045 .36605 L .46984 .37275 L 0 .178 .996 .065 k
F
.46739 .36436 m .47045 .36605 L .46678 .37085 L 0 .181 .996 .062 k
F
.57995 .34934 m .58356 .34916 L .58358 .37558 L 0 .605 .996 .105 k
F
.5808 .35472 m .58356 .34916 L .57995 .34934 L 0 .594 .996 .057 k
F
.58356 .34916 m .58759 .38941 L .58358 .37558 L 0 .664 .996 .111 k
F
.5808 .35472 m .58489 .37187 L .58356 .34916 L 0 .594 .996 .057 k
F
.58356 .34916 m .58727 .35277 L .58759 .38941 L 0 .664 .996 .111 k
F
.58489 .37187 m .58727 .35277 L .58356 .34916 L 0 .588 .996 .071 k
F
.79976 .4009 m .80186 .38262 L .81206 .5268 L 0 .639 .996 .095 k
F
.80892 .53084 m .79976 .4009 L .81206 .5268 L F
.80543 .46366 m .80186 .38262 L .79976 .4009 L 0 .693 .996 .098 k
F
.80543 .46366 m .80966 .47235 L .80186 .38262 L F
.43923 .36256 m .44289 .36904 L .44232 .36386 L 0 .887 .996 .039 k
F
.44289 .36904 m .44597 .37036 L .44232 .36386 L 0 .972 .996 .04 k
F
.50351 .39088 m .50653 .3925 L .50288 .39213 L .089 0 .964 .005 k
F
.50351 .39088 m .50715 .38995 L .50653 .3925 L F
.21122 .44803 m .21386 .46879 L .21349 .46798 L .5 .5 .5 1 k
F
.54709 .38306 m .54994 .37774 L .54634 .37926 L 0 .996 .996 .229 k
F
.54709 .38306 m .55066 .37963 L .54994 .37774 L F
.82129 .48417 m .82476 .483 L .81655 .39181 L 0 .728 .996 .105 k
F
.81655 .39181 m .82071 .40022 L .81996 .40189 L 0 .996 .832 .337 k
F
.81996 .40189 m .82684 .45458 L .82574 .48472 L 0 .59 .996 .088 k
F
.82476 .483 m .82071 .40022 L .81655 .39181 L 0 .744 .996 .107 k
F
.12588 .38014 m .12956 .38227 L .12925 .38174 L 0 .996 .996 .19 k
F
.12956 .38227 m .13282 .38541 L .12925 .38174 L .102 .131 .71 .057 k
F
.15392 .38413 m .15738 .38409 L .1537 .382 L 0 .444 .996 .438 k
F
.15392 .38413 m .15777 .3838 L .15738 .38409 L F
.46922 .35411 m .47291 .36067 L .47228 .356 L 0 .954 .996 .033 k
F
.47291 .36067 m .47596 .3629 L .47228 .356 L 0 .996 .996 .03 k
F
.29735 .35474 m .30083 .36211 L .30045 .35919 L 0 .996 .996 .013 k
F
.29768 .35859 m .30083 .36211 L .29735 .35474 L .5 .5 .5 1 k
F
.29768 .35859 m .29913 .36014 L .30083 .36211 L F
.30083 .36211 m .30253 .36407 L .30045 .35919 L F
.29913 .36014 m .3013 .36248 L .30083 .36211 L F
.30083 .36211 m .30391 .36733 L .30253 .36407 L F
.42512 .35319 m .42886 .34795 L .42821 .35614 L 0 .232 .996 .07 k
F
.42575 .34764 m .42886 .34795 L .42512 .35319 L 0 .832 .996 .048 k
F
.42575 .34764 m .4294 .35395 L .42886 .34795 L F
.4294 .35395 m .4325 .35453 L .42886 .34795 L 0 .864 .996 .046 k
F
.46801 .38676 m .47107 .38569 L .4674 .38656 L .052 0 .996 0 k
F
.46801 .38676 m .47168 .38432 L .47107 .38569 L F
.32964 .38308 m .33348 .3798 L .33274 .38766 L 0 .275 .996 .085 k
F
.2772 .3868 m .2815 .37406 L .28057 .38521 L 0 .211 .996 .046 k
F
.27832 .37135 m .2815 .37406 L .2772 .3868 L 0 .28 .996 .064 k
F
.23408 .53156 m .23753 .52935 L .23277 .5488 L 0 .263 .996 .05 k
F
.2161 .44373 m .21783 .47377 L .21477 .46013 L 0 .738 .996 .13 k
F
.2161 .44373 m .21941 .45252 L .21783 .47377 L F
.50537 .38334 m .50898 .37906 L .50838 .38351 L 0 .028 .996 .05 k
F
.50596 .37811 m .50898 .37906 L .50537 .38334 L 0 .131 .996 .057 k
F
.15015 .38316 m .15392 .38413 L .1537 .382 L 0 .996 .996 .112 k
F
.86037 .36902 m .86242 .3636 L .85905 .3647 L 0 .996 .996 .212 k
F
.86037 .36902 m .86353 .36564 L .86242 .3636 L F
.40679 .3856 m .41046 .38789 L .40992 .38582 L 0 .996 .996 .084 k
F
.30703 .37152 m .31055 .37818 L .31024 .37314 L 0 .835 .996 .039 k
F
.31055 .37818 m .31377 .3793 L .31024 .37314 L 0 .953 .996 .045 k
F
.13333 .3833 m .13718 .38318 L .13648 .38791 L 0 .251 .996 .111 k
F
.13718 .38318 m .14022 .38913 L .13648 .38791 L 0 .327 .996 .101 k
F
.33274 .38766 m .33592 .38922 L .33213 .39104 L 0 .113 .996 .071 k
F
.88616 .37568 m .89009 .38066 L .88873 .37632 L 0 .996 .996 .043 k
F
.89009 .38066 m .89248 .37948 L .88873 .37632 L 0 .996 .996 .07 k
F
.34427 .3717 m .34814 .36643 L .34746 .37277 L 0 .151 .996 .061 k
F
.345 .36393 m .34814 .36643 L .34427 .3717 L 0 .224 .996 .068 k
F
.46433 .36273 m .468 .35748 L .46739 .36436 L 0 .177 .996 .062 k
F
.46494 .3558 m .468 .35748 L .46433 .36273 L 0 .185 .996 .062 k
F
.46188 .35359 m .46555 .34838 L .46494 .3558 L 0 .201 .996 .066 k
F
.46249 .34676 m .46555 .34838 L .46188 .35359 L 0 .992 .996 .036 k
F
.46249 .34676 m .46616 .35278 L .46555 .34838 L F
.46616 .35278 m .46922 .35411 L .46555 .34838 L 0 .981 .996 .039 k
F
.2915 .37159 m .29555 .36418 L .2949 .36849 L 0 .01 .996 .022 k
F
.29214 .36747 m .29555 .36418 L .2915 .37159 L 0 .087 .996 .027 k
F
.32837 .3915 m .33164 .39053 L .32794 .38914 L 0 .996 .996 .378 k
F
.32837 .3915 m .33213 .39104 L .33164 .39053 L F
.52243 .3506 m .52619 .3591 L .52548 .35548 L 0 .996 .996 .011 k
F
.52619 .3591 m .52925 .36398 L .52548 .35548 L 0 .996 .996 .014 k
F
.87916 .3649 m .88337 .37282 L .88211 .36948 L 0 .996 .996 .041 k
F
.87591 .35719 m .88028 .36682 L .87916 .3649 L .5 .5 .5 1 k
F
.87689 .35769 m .88028 .36682 L .87591 .35719 L F
.34303 .35602 m .34662 .36146 L .3463 .35416 L 0 .784 .996 .066 k
F
.34662 .36146 m .34987 .36034 L .3463 .35416 L 0 .84 .996 .063 k
F
.23781 .3714 m .24172 .36886 L .23944 .40541 L 0 .59 .996 .103 k
F
.23832 .36999 m .24172 .36886 L .23781 .3714 L 0 .703 .996 .061 k
F
.23832 .36999 m .24176 .37694 L .24172 .36886 L F
.13788 .36037 m .14203 .35618 L .14081 .36791 L 0 .373 .996 .09 k
F
.14203 .35618 m .14487 .36493 L .14081 .36791 L 0 .399 .996 .091 k
F
.29096 .37305 m .2949 .36849 L .29432 .37124 L .01 0 .996 0 k
F
.20758 .38336 m .21176 .37684 L .21091 .38437 L 0 .18 .996 .063 k
F
.20865 .37191 m .21176 .37684 L .20758 .38336 L 0 .301 .996 .081 k
F
.50414 .38918 m .50715 .38995 L .50351 .39088 L .043 0 .996 .002 k
F
.50414 .38918 m .50777 .387 L .50715 .38995 L F
.43004 .37023 m .43375 .36704 L .43314 .37118 L 0 .032 .996 .064 k
F
.43066 .36535 m .43375 .36704 L .43004 .37023 L 0 .168 .996 .065 k
F
.3823 .38549 m .38606 .38298 L .3854 .38867 L 0 .192 .996 .084 k
F
.38297 .37885 m .38606 .38298 L .3823 .38549 L 0 .258 .996 .082 k
F
.17152 .35535 m .17498 .361 L .17504 .35415 L 0 .753 .996 .065 k
F
.17498 .361 m .17841 .36117 L .17504 .35415 L 0 .846 .996 .057 k
F
.41535 .38395 m .41908 .38076 L .41845 .38576 L 0 .123 .996 .072 k
F
.416 .37728 m .41908 .38076 L .41535 .38395 L 0 .235 .996 .077 k
F
.36814 .35274 m .37197 .34763 L .37125 .35635 L 0 .256 .996 .074 k
F
.36878 .34828 m .37197 .34763 L .36814 .35274 L 0 .813 .996 .057 k
F
.36878 .34828 m .37238 .35401 L .37197 .34763 L F
.37238 .35401 m .37556 .35388 L .37197 .34763 L 0 .863 .996 .054 k
F
.50292 .37469 m .50653 .37073 L .50596 .37811 L 0 .231 .996 .075 k
F
.50348 .36513 m .50653 .37073 L .50292 .37469 L 0 .321 .996 .083 k
F
.32098 .38811 m .32466 .39052 L .32428 .38648 L 0 .996 .996 .083 k
F
.32466 .39052 m .32794 .38914 L .32428 .38648 L 0 .996 .996 .11 k
F
.47596 .3629 m .47965 .36941 L .47901 .36506 L 0 .996 .996 .03 k
F
.47965 .36941 m .4827 .37167 L .47901 .36506 L F
.49806 .36259 m .50175 .36548 L .50102 .35598 L 0 .845 .996 .089 k
F
.50175 .36548 m .50471 .35933 L .50102 .35598 L 0 .913 .996 .093 k
F
.49985 .36828 m .50348 .36513 L .50292 .37469 L 0 .348 .996 .088 k
F
.30648 .3502 m .31019 .3512 L .3095 .35706 L 0 .398 .996 .119 k
F
.30648 .3502 m .3095 .35706 L .30568 .35878 L F
.30688 .35248 m .31019 .3512 L .30648 .3502 L 0 .702 .996 .06 k
F
.30568 .35878 m .3095 .35706 L .30867 .3666 L 0 .395 .996 .098 k
F
.3095 .35706 m .31242 .36697 L .30867 .3666 L 0 .441 .996 .097 k
F
.30688 .35248 m .31039 .3598 L .31019 .3512 L 0 .702 .996 .06 k
F
.31039 .3598 m .31375 .35673 L .31019 .3512 L 0 .712 .996 .069 k
F
.37367 .367 m .37748 .36274 L .37678 .37041 L 0 .236 .996 .076 k
F
.37437 .35945 m .37748 .36274 L .37367 .367 L 0 .243 .996 .073 k
F
.58727 .35277 m .59162 .40294 L .58759 .38941 L 0 .722 .996 .119 k
F
.58489 .37187 m .58916 .39442 L .58727 .35277 L 0 .588 .996 .071 k
F
.58727 .35277 m .59114 .3622 L .59162 .40294 L 0 .722 .996 .119 k
F
.58916 .39442 m .59114 .3622 L .58727 .35277 L 0 .583 .996 .075 k
F
.89009 .38066 m .89384 .38368 L .89248 .37948 L 0 .996 .996 .07 k
F
.50476 .38683 m .50838 .38351 L .50777 .387 L 0 0 .996 .037 k
F
.50537 .38334 m .50838 .38351 L .50476 .38683 L 0 .028 .996 .05 k
F
.89978 .38957 m .90105 .37722 L .89855 .38685 L 0 .996 .996 .451 k
F
.13218 .3709 m .13574 .37482 L .13588 .36815 L 0 .815 .996 .078 k
F
.13574 .37482 m .13934 .37327 L .13588 .36815 L 0 .982 .996 .078 k
F
.51764 .36329 m .52121 .35728 L .52062 .36204 L 0 .036 .996 .033 k
F
.51824 .35853 m .52121 .35728 L .51764 .36329 L 0 .088 .996 .034 k
F
.50476 .38683 m .50777 .387 L .50414 .38918 L 0 0 .996 .037 k
F
.29412 .35341 m .29768 .35859 L .29735 .35474 L 0 .996 .996 .043 k
F
.12956 .38227 m .13333 .3833 L .13282 .38541 L .102 .131 .71 .057 k
F
.13333 .3833 m .13648 .38791 L .13282 .38541 L 0 .251 .996 .111 k
F
.36698 .38024 m .37061 .38466 L .37014 .38119 L 0 .996 .996 .049 k
F
.37061 .38466 m .37377 .38569 L .37014 .38119 L 0 .996 .996 .064 k
F
.56342 .37233 m .56735 .38554 L .56666 .3855 L .5 .5 .5 1 k
F
.56413 .37306 m .56735 .38554 L .56342 .37233 L F
.42757 .36367 m .4313 .35844 L .43066 .36535 L 0 .179 .996 .063 k
F
.42821 .35614 m .4313 .35844 L .42757 .36367 L 0 .212 .996 .066 k
F
.46863 .38385 m .47229 .3802 L .47168 .38432 L 0 .013 .996 .056 k
F
.46923 .37888 m .47229 .3802 L .46863 .38385 L 0 .14 .996 .062 k
F
.32466 .39052 m .32837 .3915 L .32794 .38914 L 0 .996 .996 .11 k
F
.5194 .34704 m .52314 .35419 L .52243 .3506 L 0 .996 .996 .018 k
F
.52314 .35419 m .52619 .3591 L .52243 .3506 L 0 .996 .996 .015 k
F
.20464 .37542 m .20865 .37191 L .20758 .38336 L 0 .386 .996 .092 k
F
.44963 .37617 m .4533 .38101 L .45271 .37573 L 0 .924 .996 .057 k
F
.4533 .38101 m .45638 .38033 L .45271 .37573 L 0 .996 .996 .065 k
F
.88337 .37282 m .88616 .37568 L .88211 .36948 L 0 .996 .996 .024 k
F
.43004 .37023 m .43314 .37118 L .42944 .37209 L 0 .032 .996 .064 k
F
.27409 .38185 m .27832 .37135 L .2772 .3868 L 0 .329 .996 .07 k
F
.272 .375 m .27565 .37816 L .27593 .3607 L 0 .736 .996 .097 k
F
.27565 .37816 m .27946 .36631 L .27593 .3607 L 0 .794 .996 .1 k
F
.17841 .36117 m .1818 .36786 L .18173 .36288 L 0 .792 .996 .041 k
F
.1818 .36786 m .18504 .37079 L .18173 .36288 L 0 .996 .996 .027 k
F
.25985 .44136 m .26433 .42586 L .26335 .43763 L 0 .203 .996 .038 k
F
.49617 .38683 m .49985 .38978 L .49921 .38967 L .5 .5 .5 1 k
F
.49985 .38978 m .50288 .39213 L .49921 .38967 L .178 .029 .532 .03 k
F
.2465 .49125 m .25027 .48199 L .2457 .49851 L 0 .179 .996 .014 k
F
.51275 .36853 m .51572 .36587 L .51205 .36441 L 0 .996 .996 .186 k
F
.14773 .37354 m .15174 .37108 L .15071 .38042 L 0 .359 .996 .095 k
F
.15174 .37108 m .15465 .37903 L .15071 .38042 L 0 .387 .996 .094 k
F
.49985 .38978 m .50351 .39088 L .50288 .39213 L .178 .029 .532 .03 k
F
.41474 .38764 m .41785 .38859 L .41415 .3889 L .053 0 .996 .005 k
F
.41474 .38764 m .41845 .38576 L .41785 .38859 L F
.84704 .37774 m .84972 .36866 L .84987 .38065 L 0 .305 .996 .051 k
F
.84672 .3636 m .84972 .36866 L .84704 .37774 L 0 .326 .996 .068 k
F
.28657 .35377 m .29059 .34733 L .2896 .36041 L 0 .354 .996 .08 k
F
.28657 .35377 m .2896 .36041 L .28542 .37044 L F
.28698 .35529 m .29059 .34733 L .28657 .35377 L 0 .806 .996 .093 k
F
.28698 .35529 m .29065 .35796 L .29059 .34733 L F
.29065 .35796 m .29412 .35341 L .29059 .34733 L 0 .995 .996 .096 k
F
.4827 .37167 m .48639 .37756 L .48575 .3739 L 0 .996 .996 .03 k
F
.48639 .37756 m .48944 .37975 L .48575 .3739 L 0 .996 .996 .036 k
F
.15277 .37223 m .15632 .37633 L .15663 .36661 L 0 .752 .996 .085 k
F
.15632 .37633 m .16015 .37107 L .15663 .36661 L 0 .821 .996 .089 k
F
.46863 .38385 m .47168 .38432 L .46801 .38676 L 0 .013 .996 .056 k
F
.38593 .36699 m .38954 .37268 L .38909 .36708 L 0 .855 .996 .052 k
F
.38954 .37268 m .3927 .37291 L .38909 .36708 L 0 .947 .996 .053 k
F
.90542 .3998 m .91142 .4347 L .90509 .40602 L 0 .996 .996 .211 k
F
.90542 .3998 m .91127 .42365 L .91142 .4347 L F
.90613 .39728 m .91127 .42365 L .90542 .3998 L 0 .996 .996 .3 k
F
.50175 .36548 m .50543 .36751 L .50471 .35933 L 0 .913 .996 .093 k
F
.50543 .36751 m .50838 .36219 L .50471 .35933 L 0 .996 .996 .1 k
F
.38167 .38985 m .38481 .39117 L .3811 .39078 L .1 0 .99 0 k
F
.38167 .38985 m .3854 .38867 L .38481 .39117 L F
.25135 .46473 m .25566 .45356 L .25514 .45495 L 0 .975 .996 .148 k
F
.39271 .34911 m .39642 .34897 L .3957 .35908 L 0 .471 .996 .107 k
F
.39271 .34911 m .3957 .35908 L .39196 .36093 L F
.39317 .35474 m .39642 .34897 L .39271 .34911 L 0 .754 .996 .08 k
F
.39642 .34897 m .39945 .35684 L .3957 .35908 L 0 .734 .996 .177 k
F
.3957 .35908 m .39945 .35684 L .39871 .36911 L 0 .445 .996 .097 k
F
.39317 .35474 m .39681 .35965 L .39642 .34897 L 0 .754 .996 .08 k
F
.39642 .34897 m .40006 .35336 L .39945 .35684 L 0 .734 .996 .177 k
F
.39681 .35965 m .40006 .35336 L .39642 .34897 L 0 .766 .996 .083 k
F
.22368 .58452 m .2246 .58062 L .22424 .58493 L 0 .199 .996 .031 k
F
.2209 .5835 m .2246 .58062 L .22368 .58452 L 0 .39 .996 .073 k
F
.85016 .39437 m .85221 .37821 L .85218 .38823 L 0 .373 .996 .004 k
F
.84987 .38065 m .85221 .37821 L .85016 .39437 L 0 .244 .996 .018 k
F
.48944 .37975 m .49313 .38448 L .49248 .38228 L 0 .996 .996 .041 k
F
.49313 .38448 m .49617 .38683 L .49248 .38228 L 0 .996 .996 .146 k
F
.57637 .3504 m .57995 .34934 L .57954 .36003 L 0 .454 .996 .1 k
F
.57712 .35243 m .57995 .34934 L .57637 .3504 L 0 .996 .996 .086 k
F
.57995 .34934 m .58358 .37558 L .57954 .36003 L 0 .605 .996 .105 k
F
.57712 .35243 m .5808 .35472 L .57995 .34934 L 0 .996 .996 .086 k
F
.18825 .37431 m .19157 .38234 L .19147 .37737 L 0 .766 .996 .03 k
F
.19157 .38234 m .19479 .38547 L .19147 .37737 L 0 .913 .996 .026 k
F
.39633 .37805 m .39998 .3823 L .39949 .37768 L 0 .985 .996 .06 k
F
.39998 .3823 m .40313 .38215 L .39949 .37768 L 0 .996 .996 .067 k
F
.51703 .36648 m .52001 .36529 L .51639 .36743 L 0 0 .996 0 k
F
.51703 .36648 m .52062 .36204 L .52001 .36529 L F
.3792 .38136 m .38297 .37885 L .3823 .38549 L 0 .244 .996 .087 k
F
.37988 .37446 m .38297 .37885 L .3792 .38136 L 0 .27 .996 .083 k
F
.41535 .38395 m .41845 .38576 L .41474 .38764 L 0 .123 .996 .072 k
F
.30256 .35457 m .30648 .3502 L .30568 .35878 L 0 .27 .996 .08 k
F
.3033 .34769 m .30648 .3502 L .30256 .35457 L 0 .996 .996 .035 k
F
.3033 .34769 m .30688 .35248 L .30648 .3502 L F
.19109 .36051 m .19513 .35697 L .19397 .36929 L 0 .405 .996 .093 k
F
.19513 .35697 m .19791 .3672 L .19397 .36929 L 0 .431 .996 .093 k
F
.84383 .37028 m .84672 .3636 L .84704 .37774 L 0 .395 .996 .072 k
F
.84793 .44237 m .84735 .40587 L .8458 .4283 L 0 .996 .996 .288 k
F
.84793 .44237 m .84891 .4134 L .84735 .40587 L F
.51764 .36329 m .52062 .36204 L .51703 .36648 L 0 .036 .996 .033 k
F
.88028 .36682 m .88337 .37282 L .87916 .3649 L 0 .996 .996 .119 k
F
.5091 .36855 m .51205 .36441 L .50838 .36219 L 0 .996 .996 .116 k
F
.5091 .36855 m .51275 .36853 L .51205 .36441 L F
.13024 .37801 m .13333 .3833 L .12956 .38227 L 0 .296 .996 .098 k
F
.50543 .36751 m .5091 .36855 L .50838 .36219 L 0 .996 .996 .1 k
F
.32286 .37662 m .32667 .37457 L .32583 .3852 L 0 .413 .996 .097 k
F
.32667 .37457 m .32964 .38308 L .32583 .3852 L 0 .405 .996 .093 k
F
.4092 .37424 m .41294 .37127 L .41226 .38042 L 0 .338 .996 .089 k
F
.41294 .37127 m .416 .37728 L .41226 .38042 L 0 .333 .996 .086 k
F
.12719 .37205 m .13024 .37801 L .12634 .37867 L 0 .327 .996 .091 k
F
.34362 .37657 m .34686 .37581 L .34308 .37732 L .028 0 .996 0 k
F
.36022 .37293 m .36383 .37804 L .36338 .37472 L 0 .996 .996 .038 k
F
.36383 .37804 m .36698 .38024 L .36338 .37472 L 0 .996 .996 .049 k
F
.84363 .52075 m .84006 .44738 L .84389 .53478 L .5 .5 .5 1 k
F
.17199 .37712 m .17614 .3722 L .17544 .37697 L 0 .053 .996 .056 k
F
.17275 .37141 m .17614 .3722 L .17199 .37712 L 0 .166 .996 .062 k
F
.13873 .35853 m .14211 .36504 L .14248 .35506 L 0 .681 .996 .073 k
F
.14211 .36504 m .14586 .36135 L .14248 .35506 L 0 .702 .996 .075 k
F
.90613 .39728 m .91174 .41875 L .91127 .42365 L 0 .996 .996 .3 k
F
.90715 .39793 m .91174 .41875 L .90613 .39728 L 0 .996 .996 .996 k
F
.53603 .37454 m .53976 .37991 L .53899 .37395 L 0 .892 .996 .055 k
F
.53976 .37991 m .54269 .3778 L .53899 .37395 L 0 .996 .996 .076 k
F
.19479 .38547 m .19821 .39204 L .19816 .38608 L 0 .751 .996 .051 k
F
.19821 .39204 m .20165 .39148 L .19816 .38608 L 0 .911 .996 .065 k
F
.46617 .37688 m .46984 .37275 L .46923 .37888 L 0 .165 .996 .068 k
F
.46678 .37085 m .46984 .37275 L .46617 .37688 L 0 .178 .996 .065 k
F
.23487 .36329 m .23781 .3714 L .23395 .37268 L 0 .996 .725 .437 k
F
.23376 .41624 m .23793 .40058 L .23458 .39182 L 0 .634 .996 .087 k
F
.23395 .37268 m .23781 .3714 L .23569 .40415 L 0 .594 .996 .105 k
F
.23395 .37268 m .23569 .40415 L .23204 .40089 L F
.23053 .38181 m .23382 .39178 L .23487 .36329 L 0 .63 .996 .087 k
F
.23487 .36329 m .23832 .36999 L .23781 .3714 L 0 .996 .725 .437 k
F
.23154 .45695 m .23612 .43346 L .23279 .42441 L 0 .638 .996 .092 k
F
.23154 .45695 m .2349 .46601 L .23612 .43346 L F
.23186 .41915 m .23568 .41898 L .23383 .4465 L 0 .593 .996 .107 k
F
.23568 .41898 m .23766 .44646 L .23383 .4465 L 0 .571 .996 .103 k
F
.23376 .41624 m .23711 .42541 L .23793 .40058 L 0 .634 .996 .087 k
F
.23781 .3714 m .23944 .40541 L .23569 .40415 L 0 .59 .996 .103 k
F
.23382 .39178 m .23832 .36999 L .23487 .36329 L 0 .636 .996 .09 k
F
.12634 .37867 m .13024 .37801 L .12956 .38227 L 0 .184 .996 .104 k
F
.41226 .38042 m .416 .37728 L .41535 .38395 L 0 .223 .996 .081 k
F
.89819 .41909 m .9095 .50836 L .89795 .42625 L 0 .996 .996 .299 k
F
.89819 .41909 m .90879 .49146 L .9095 .50836 L F
.3823 .38549 m .3854 .38867 L .38167 .38985 L 0 .192 .996 .084 k
F
.15465 .37903 m .15777 .3838 L .15392 .38413 L 0 .276 .996 .092 k
F
.46434 .38762 m .4674 .38656 L .46373 .3859 L .116 .996 .996 .507 k
F
.46434 .38762 m .46801 .38676 L .4674 .38656 L F
.35345 .36617 m .35706 .3714 L .35664 .36698 L 0 .952 .996 .047 k
F
.35706 .3714 m .36022 .37293 L .35664 .36698 L 0 .996 .996 .043 k
F
.8658 .37028 m .86759 .36207 L .86467 .36803 L 0 .996 .996 .759 k
F
.8658 .37028 m .86853 .36228 L .86759 .36207 L F
.34427 .3717 m .34746 .37277 L .34362 .37657 L 0 .151 .996 .061 k
F
.56163 .36166 m .56554 .37451 L .56484 .37378 L .5 .5 .5 1 k
F
.56234 .36301 m .56554 .37451 L .56163 .36166 L F
.48638 .35372 m .49003 .35133 L .48947 .36317 L 0 .434 .996 .095 k
F
.48699 .35035 m .49003 .35133 L .48638 .35372 L 0 .996 .996 .047 k
F
.48699 .35035 m .49068 .35485 L .49003 .35133 L F
.8299 .34912 m .83332 .34841 L .8342 .36947 L 0 .585 .996 .102 k
F
.8299 .34912 m .8342 .36947 L .83123 .3757 L F
.83237 .36772 m .83332 .34841 L .8299 .34912 L 0 .784 .996 .097 k
F
.83332 .34841 m .83721 .36376 L .8342 .36947 L 0 .661 .996 .129 k
F
.8342 .36947 m .83721 .36376 L .83821 .38611 L 0 .519 .996 .087 k
F
.83237 .36772 m .83607 .37018 L .83332 .34841 L 0 .784 .996 .097 k
F
.83332 .34841 m .83717 .3528 L .83721 .36376 L 0 .661 .996 .129 k
F
.83607 .37018 m .83717 .3528 L .83332 .34841 L 0 .805 .996 .098 k
F
.19202 .35834 m .19545 .36475 L .19568 .35442 L 0 .689 .996 .074 k
F
.19545 .36475 m .19912 .36055 L .19568 .35442 L 0 .71 .996 .076 k
F
.16942 .3697 m .17366 .36356 L .17275 .37141 L 0 .199 .996 .068 k
F
.1704 .36074 m .17366 .36356 L .16942 .3697 L 0 .241 .996 .072 k
F
.51779 .34997 m .5194 .34704 L .5189 .35211 L 0 .109 .996 .04 k
F
.51641 .34743 m .5194 .34704 L .51583 .35354 L 0 .996 .996 .078 k
F
.51641 .34743 m .52009 .34987 L .5194 .34704 L F
.51705 .34622 m .52009 .34987 L .5165 .34748 L 0 .996 .996 .017 k
F
.51644 .34737 m .5165 .34748 L .51641 .34743 L F
.51705 .34622 m .5165 .34748 L .51644 .34737 L F
.51583 .35354 m .51779 .34997 L .51882 .35293 L 0 .109 .996 .04 k
F
.51779 .34997 m .5189 .35211 L .51882 .35293 L F
.34111 .36927 m .345 .36393 L .34427 .3717 L 0 .212 .996 .069 k
F
.34188 .36008 m .345 .36393 L .34111 .36927 L 0 .269 .996 .075 k
F
.37061 .38466 m .37427 .38781 L .37377 .38569 L 0 .996 .996 .064 k
F
.37427 .38781 m .37742 .38893 L .37377 .38569 L 0 .996 .996 .208 k
F
.37055 .36416 m .37437 .35945 L .37367 .367 L 0 .218 .996 .072 k
F
.37125 .35635 m .37437 .35945 L .37055 .36416 L 0 .238 .996 .072 k
F
.85713 .37161 m .85905 .3647 L .8556 .36486 L 0 .996 .996 .148 k
F
.85713 .37161 m .86037 .36902 L .85905 .3647 L F
.14081 .36791 m .14487 .36493 L .14377 .37516 L 0 .368 .996 .094 k
F
.14487 .36493 m .14773 .37354 L .14377 .37516 L 0 .4 .996 .093 k
F
.37916 .36016 m .38277 .36604 L .38232 .36074 L 0 .869 .996 .048 k
F
.38277 .36604 m .38593 .36699 L .38232 .36074 L 0 .976 .996 .045 k
F
.54345 .38297 m .54634 .37926 L .54269 .3778 L 0 .996 .996 .116 k
F
.54345 .38297 m .54709 .38306 L .54634 .37926 L F
.37611 .37715 m .37988 .37446 L .3792 .38136 L 0 .25 .996 .087 k
F
.37678 .37041 m .37988 .37446 L .37611 .37715 L 0 .258 .996 .08 k
F
.4533 .38101 m .45698 .38465 L .45638 .38033 L 0 .996 .996 .065 k
F
.45698 .38465 m .46005 .38378 L .45638 .38033 L 0 .996 .996 .082 k
F
.46372 .36904 m .46739 .36436 L .46678 .37085 L 0 .171 .996 .065 k
F
.46433 .36273 m .46739 .36436 L .46372 .36904 L 0 .177 .996 .062 k
F
.8341 .42595 m .8371 .43083 L .83664 .46724 L 0 .415 .996 .047 k
F
.83305 .45545 m .8341 .42595 L .83664 .46724 L 0 .458 .996 .055 k
F
.83652 .4536 m .83522 .40716 L .83192 .40933 L 0 .912 .996 .126 k
F
.83664 .46724 m .8371 .43083 L .83899 .46415 L 0 .417 .996 .029 k
F
.83652 .4536 m .83898 .44105 L .83522 .40716 L 0 .912 .996 .126 k
F
.46616 .35278 m .46985 .35863 L .46922 .35411 L 0 .981 .996 .039 k
F
.46985 .35863 m .47291 .36067 L .46922 .35411 L 0 .996 .996 .033 k
F
.27497 .40639 m .2789 .39156 L .27488 .39761 L 0 .996 .996 .277 k
F
.27497 .40639 m .2792 .39555 L .2789 .39156 L F
.26769 .42266 m .27146 .41235 L .26737 .41943 L .5 .5 .5 1 k
F
.26769 .42266 m .27192 .41226 L .27146 .41235 L F
.26851 .41452 m .27279 .40304 L .27192 .41226 L 0 .176 .996 .042 k
F
.12634 .37867 m .12956 .38227 L .12588 .38014 L 0 .184 .996 .104 k
F
.50048 .38941 m .50351 .39088 L .49985 .38978 L .187 0 .996 0 k
F
.50048 .38941 m .50414 .38918 L .50351 .39088 L F
.13574 .37482 m .13937 .37783 L .13934 .37327 L 0 .982 .996 .078 k
F
.13937 .37783 m .14287 .3776 L .13934 .37327 L 0 .996 .996 .088 k
F
.28704 .37687 m .29052 .37236 L .28676 .37214 L 0 .996 .996 .602 k
F
.15071 .38042 m .15465 .37903 L .15392 .38413 L 0 .205 .996 .097 k
F
.37795 .38956 m .3811 .39078 L .37742 .38893 L .268 0 .786 0 k
F
.37795 .38956 m .38167 .38985 L .3811 .39078 L F
.15632 .37633 m .15996 .37926 L .16015 .37107 L 0 .821 .996 .089 k
F
.15996 .37926 m .16373 .37463 L .16015 .37107 L 0 .963 .996 .097 k
F
.31055 .37818 m .31413 .3835 L .31377 .3793 L 0 .953 .996 .045 k
F
.31413 .3835 m .31736 .38434 L .31377 .3793 L 0 .996 .996 .054 k
F
.44289 .36904 m .44655 .37484 L .44597 .37036 L 0 .972 .996 .04 k
F
.44655 .37484 m .44963 .37617 L .44597 .37036 L 0 .996 .996 .042 k
F
.16427 .34936 m .16809 .34942 L .16726 .3561 L 0 .373 .996 .11 k
F
.16427 .34936 m .16726 .3561 L .16308 .36124 L F
.16435 .35362 m .16809 .34942 L .16427 .34936 L 0 .749 .996 .08 k
F
.16726 .3561 m .1704 .36074 L .16618 .36646 L 0 .294 .996 .08 k
F
.16308 .36124 m .16726 .3561 L .16618 .36646 L 0 .309 .996 .082 k
F
.16435 .35362 m .16787 .35829 L .16809 .34942 L 0 .749 .996 .08 k
F
.16787 .35829 m .17152 .35535 L .16809 .34942 L 0 .805 .996 .077 k
F
.17199 .37712 m .17544 .37697 L .17143 .37972 L 0 .053 .996 .056 k
F
.4294 .35395 m .43305 .3601 L .4325 .35453 L 0 .864 .996 .046 k
F
.43305 .3601 m .43615 .3611 L .4325 .35453 L 0 .94 .996 .043 k
F
.39945 .35684 m .40244 .3675 L .39871 .36911 L 0 .454 .996 .096 k
F
.39681 .35965 m .40047 .36409 L .40006 .35336 L 0 .766 .996 .083 k
F
.40047 .36409 m .40371 .35757 L .40006 .35336 L 0 .788 .996 .085 k
F
.30391 .36733 m .30743 .3741 L .30703 .37152 L 0 .996 .996 .016 k
F
.30743 .3741 m .31055 .37818 L .30703 .37152 L 0 .996 .996 .084 k
F
.43615 .3611 m .4398 .36727 L .43923 .36256 L 0 .937 .996 .038 k
F
.4398 .36727 m .44289 .36904 L .43923 .36256 L 0 .996 .996 .036 k
F
.25039 .35062 m .25438 .34634 L .25249 .37639 L 0 .555 .996 .099 k
F
.25039 .35062 m .25249 .37639 L .24849 .38051 L F
.24997 .36832 m .25438 .34634 L .25039 .35062 L 0 .671 .996 .094 k
F
.25438 .34634 m .25654 .37124 L .25249 .37639 L 0 .704 .996 .126 k
F
.24997 .36832 m .25347 .37471 L .25438 .34634 L 0 .671 .996 .094 k
F
.25438 .34634 m .25786 .35282 L .25654 .37124 L 0 .704 .996 .126 k
F
.25347 .37471 m .25786 .35282 L .25438 .34634 L 0 .678 .996 .095 k
F
.31039 .3598 m .31392 .36629 L .31375 .35673 L 0 .712 .996 .069 k
F
.31392 .36629 m .31733 .36191 L .31375 .35673 L 0 .734 .996 .076 k
F
.46126 .36098 m .46494 .3558 L .46433 .36273 L 0 .18 .996 .063 k
F
.46188 .35359 m .46494 .3558 L .46126 .36098 L 0 .201 .996 .066 k
F
.32893 .38977 m .33213 .39104 L .32837 .3915 L 0 0 .996 .076 k
F
.32893 .38977 m .33274 .38766 L .33213 .39104 L F
.32964 .38308 m .33274 .38766 L .32893 .38977 L 0 .275 .996 .085 k
F
.20602 .39599 m .20971 .39092 L .20557 .39672 L 0 .441 .996 .017 k
F
.20602 .39599 m .21023 .38914 L .20971 .39092 L F
.45881 .35016 m .46249 .34676 L .46188 .35359 L 0 .222 .996 .078 k
F
.45942 .34764 m .46249 .34676 L .45881 .35016 L 0 .893 .996 .06 k
F
.45942 .34764 m .4631 .35259 L .46249 .34676 L F
.4631 .35259 m .46616 .35278 L .46249 .34676 L 0 .996 .996 .053 k
F
.37427 .38781 m .37795 .38956 L .37742 .38893 L 0 .996 .996 .208 k
F
.49313 .38448 m .49681 .38778 L .49617 .38683 L 0 .996 .996 .146 k
F
.49681 .38778 m .49985 .38978 L .49617 .38683 L .214 .441 .715 .279 k
F
.16751 .38103 m .17114 .37837 L .1674 .37711 L 0 .996 .996 .211 k
F
.16751 .38103 m .17143 .37972 L .17114 .37837 L F
.34662 .36146 m .35023 .36648 L .34987 .36034 L 0 .84 .996 .063 k
F
.35023 .36648 m .35345 .36617 L .34987 .36034 L 0 .956 .996 .06 k
F
.39998 .3823 m .40365 .38549 L .40313 .38215 L 0 .996 .996 .067 k
F
.40365 .38549 m .40679 .3856 L .40313 .38215 L 0 .996 .996 .093 k
F
.87689 .35769 m .88132 .36788 L .88028 .36682 L .5 .5 .5 1 k
F
.87782 .35764 m .88132 .36788 L .87689 .35769 L 0 .996 .996 .765 k
F
.53976 .37991 m .54345 .38297 L .54269 .3778 L 0 .996 .996 .076 k
F
.47291 .36067 m .47659 .36686 L .47596 .3629 L 0 .996 .996 .03 k
F
.47659 .36686 m .47965 .36941 L .47596 .3629 L 0 .996 .996 .029 k
F
.52925 .36398 m .53301 .37185 L .53228 .36756 L 0 .996 .996 .017 k
F
.53301 .37185 m .53603 .37454 L .53228 .36756 L 0 .996 .996 .024 k
F
.38894 .35205 m .39271 .34911 L .39196 .36093 L 0 .416 .996 .093 k
F
.38954 .34953 m .39271 .34911 L .38894 .35205 L 0 .873 .996 .057 k
F
.38954 .34953 m .39317 .35474 L .39271 .34911 L F
.89652 .43097 m .9086 .51893 L .90691 .51146 L .5 .5 .5 1 k
F
.89741 .43043 m .9086 .51893 L .89652 .43097 L 0 .996 .996 .757 k
F
.20669 .39149 m .21091 .38437 L .21023 .38914 L 0 .021 .996 .034 k
F
.20758 .38336 m .21091 .38437 L .20669 .39149 L 0 .18 .996 .063 k
F
.40244 .3675 m .40618 .36524 L .40547 .37638 L 0 .42 .996 .096 k
F
.40618 .36524 m .4092 .37424 L .40547 .37638 L 0 .419 .996 .094 k
F
.46066 .3869 m .46373 .3859 L .46005 .38378 L 0 .996 .996 .13 k
F
.46066 .3869 m .46434 .38762 L .46373 .3859 L F
.42447 .36135 m .42821 .35614 L .42757 .36367 L 0 .206 .996 .067 k
F
.42512 .35319 m .42821 .35614 L .42447 .36135 L 0 .232 .996 .07 k
F
.90509 .40602 m .91229 .45283 L .90518 .41639 L 0 .996 .996 .186 k
F
.90509 .40602 m .91142 .4347 L .91229 .45283 L F
.42694 .36956 m .43066 .36535 L .43004 .37023 L 0 .077 .996 .058 k
F
.42757 .36367 m .43066 .36535 L .42694 .36956 L 0 .179 .996 .063 k
F
.33577 .34819 m .33945 .35037 L .33881 .35473 L 0 .433 .996 .138 k
F
.33577 .34819 m .33881 .35473 L .33494 .3592 L F
.33612 .35374 m .33945 .35037 L .33577 .34819 L 0 .766 .996 .073 k
F
.33881 .35473 m .34188 .36008 L .338 .36505 L 0 .315 .996 .081 k
F
.33494 .3592 m .33881 .35473 L .338 .36505 L 0 .329 .996 .083 k
F
.33612 .35374 m .33972 .35891 L .33945 .35037 L 0 .766 .996 .073 k
F
.33972 .35891 m .34303 .35602 L .33945 .35037 L 0 .795 .996 .072 k
F
.31242 .36697 m .31619 .36635 L .31533 .37728 L 0 .467 .996 .105 k
F
.31619 .36635 m .31907 .37757 L .31533 .37728 L 0 .472 .996 .101 k
F
.27565 .37816 m .27936 .37991 L .27946 .36631 L 0 .794 .996 .1 k
F
.27936 .37991 m .28306 .37045 L .27946 .36631 L 0 .941 .996 .109 k
F
.37238 .35401 m .376 .35946 L .37556 .35388 L 0 .863 .996 .054 k
F
.376 .35946 m .37916 .36016 L .37556 .35388 L 0 .989 .996 .049 k
F
.50234 .38163 m .50596 .37811 L .50537 .38334 L 0 .127 .996 .068 k
F
.50292 .37469 m .50596 .37811 L .50234 .38163 L 0 .231 .996 .075 k
F
.45698 .38465 m .46066 .3869 L .46005 .38378 L 0 .996 .996 .082 k
F
.33191 .35224 m .33577 .34819 L .33494 .3592 L 0 .362 .996 .087 k
F
.33253 .34842 m .33577 .34819 L .33191 .35224 L 0 .856 .996 .056 k
F
.33253 .34842 m .33612 .35374 L .33577 .34819 L F
.18504 .37079 m .1884 .37813 L .18825 .37431 L 0 .893 .996 .023 k
F
.1884 .37813 m .19157 .38234 L .18825 .37431 L 0 .996 .996 .018 k
F
.77903 .54141 m .77469 .47788 L .77933 .54147 L 0 .657 .996 .098 k
F
.78217 .54166 m .77469 .47788 L .77917 .54125 L 0 .679 .996 .101 k
F
.77933 .52431 m .76981 .36374 L .78043 .52453 L 0 .659 .996 .099 k
F
.77933 .52431 m .76753 .38165 L .76981 .36374 L F
.7765 .54088 m .77469 .47788 L .77903 .54141 L 0 .657 .996 .098 k
F
.77879 .54117 m .77469 .47788 L .7765 .54088 L 0 .672 .996 .1 k
F
.77917 .54125 m .77469 .47788 L .77879 .54117 L F
.77682 .52378 m .76753 .38165 L .77933 .52431 L 0 .659 .996 .099 k
F
.77845 .52236 m .76981 .36374 L .76753 .38165 L 0 .685 .996 .099 k
F
.78169 .52301 m .76981 .36374 L .77845 .52236 L F
.78231 .52312 m .76981 .36374 L .78169 .52301 L 0 .688 .996 .1 k
F
.49681 .38778 m .50048 .38941 L .49985 .38978 L .214 .441 .715 .279 k
F
.54779 .38395 m .55066 .37963 L .54709 .38306 L .5 .5 .5 1 k
F
.54779 .38395 m .55133 .37907 L .55066 .37963 L F
.15996 .37926 m .16369 .38087 L .16373 .37463 L 0 .963 .996 .097 k
F
.16369 .38087 m .1674 .37711 L .16373 .37463 L 0 .996 .996 .114 k
F
.47965 .36941 m .48334 .37525 L .4827 .37167 L 0 .996 .996 .03 k
F
.48334 .37525 m .48639 .37756 L .4827 .37167 L 0 .996 .996 .036 k
F
.88337 .37282 m .88749 .37971 L .88616 .37568 L 0 .996 .996 .024 k
F
.88749 .37971 m .89009 .38066 L .88616 .37568 L 0 .996 .996 .039 k
F
.373 .37349 m .37678 .37041 L .37611 .37715 L 0 .228 .996 .083 k
F
.37367 .367 m .37678 .37041 L .373 .37349 L 0 .236 .996 .076 k
F
.338 .36505 m .34188 .36008 L .34111 .36927 L 0 .277 .996 .077 k
F
.42204 .34953 m .42575 .34764 L .42512 .35319 L 0 .206 .996 .089 k
F
.42263 .34808 m .42575 .34764 L .42204 .34953 L 0 .822 .996 .054 k
F
.42263 .34808 m .42628 .35406 L .42575 .34764 L F
.42628 .35406 m .4294 .35395 L .42575 .34764 L 0 .856 .996 .052 k
F
.83717 .3528 m .84025 .35863 L .83721 .36376 L .148 .715 .769 .104 k
F
.83721 .36376 m .84025 .35863 L .84099 .37782 L 0 .499 .996 .086 k
F
.83721 .36376 m .84099 .37782 L .83821 .38611 L F
.83607 .37018 m .83973 .37208 L .83717 .3528 L 0 .805 .996 .098 k
F
.83717 .3528 m .84098 .35661 L .84025 .35863 L .148 .715 .769 .104 k
F
.84025 .35863 m .84383 .37028 L .84099 .37782 L 0 .473 .996 .086 k
F
.83973 .37208 m .84098 .35661 L .83717 .3528 L 0 .834 .996 .099 k
F
.48639 .37756 m .49009 .38242 L .48944 .37975 L 0 .996 .996 .036 k
F
.49009 .38242 m .49313 .38448 L .48944 .37975 L 0 .996 .996 .077 k
F
.56413 .37306 m .56804 .38516 L .56735 .38554 L .5 .5 .5 1 k
F
.56484 .37378 m .56804 .38516 L .56413 .37306 L F
.55269 .35666 m .55616 .34906 L .55558 .35373 L 0 .072 .996 .015 k
F
.55324 .35035 m .55616 .34906 L .55269 .35666 L .011 0 .996 0 k
F
.55324 .35035 m .5568 .34684 L .55616 .34906 L F
.16369 .38087 m .16751 .38103 L .1674 .37711 L 0 .996 .996 .114 k
F
.32583 .3852 m .32964 .38308 L .32893 .38977 L 0 .262 .996 .092 k
F
.17498 .361 m .17847 .36615 L .17841 .36117 L 0 .846 .996 .057 k
F
.17847 .36615 m .1818 .36786 L .17841 .36117 L 0 .996 .996 .043 k
F
.38954 .37268 m .39318 .37762 L .3927 .37291 L 0 .947 .996 .053 k
F
.39318 .37762 m .39633 .37805 L .3927 .37291 L 0 .996 .996 .055 k
F
.89638 .55654 m .88867 .47649 L .89705 .55593 L 0 .996 .996 .365 k
F
.89638 .55654 m .88869 .48658 L .88867 .47649 L F
.89705 .55593 m .88867 .47649 L .89752 .55564 L F
.37856 .38669 m .3823 .38549 L .38167 .38985 L 0 .158 .996 .095 k
F
.3792 .38136 m .3823 .38549 L .37856 .38669 L 0 .244 .996 .087 k
F
.13175 .3536 m .1354 .35163 L .13187 .34742 L 0 .677 .996 .066 k
F
.29927 .35482 m .3033 .34769 L .30256 .35457 L 0 .144 .996 .051 k
F
.29997 .34899 m .3033 .34769 L .29927 .35482 L 0 .996 .996 .126 k
F
.29997 .34899 m .30371 .34961 L .3033 .34769 L F
.30371 .34961 m .30688 .35248 L .3033 .34769 L 0 .746 .996 .03 k
F
.29065 .35796 m .29436 .35955 L .29412 .35341 L 0 .995 .996 .096 k
F
.29436 .35955 m .29768 .35859 L .29412 .35341 L 0 .996 .996 .137 k
F
.86172 .37375 m .86353 .36564 L .86037 .36902 L 0 .996 .996 .24 k
F
.86172 .37375 m .86467 .36803 L .86353 .36564 L F
.47965 .34853 m .4833 .34569 L .48272 .35585 L 0 .377 .996 .09 k
F
.48027 .34867 m .4833 .34569 L .47965 .34853 L 0 .786 .996 .068 k
F
.4833 .34569 m .48638 .35372 L .48272 .35585 L 0 .794 .996 .183 k
F
.48027 .34867 m .48397 .35418 L .4833 .34569 L 0 .786 .996 .068 k
F
.4833 .34569 m .48699 .35035 L .48638 .35372 L 0 .794 .996 .183 k
F
.48397 .35418 m .48699 .35035 L .4833 .34569 L 0 .787 .996 .073 k
F
.57281 .3526 m .57637 .3504 L .57594 .361 L 0 .413 .996 .094 k
F
.57344 .34988 m .57637 .3504 L .57281 .3526 L 0 .996 .996 .081 k
F
.57637 .3504 m .57954 .36003 L .57594 .361 L 0 .454 .996 .1 k
F
.57344 .34988 m .57712 .35243 L .57637 .3504 L 0 .996 .996 .081 k
F
.40733 .38749 m .41046 .38789 L .40679 .3856 L 0 .996 .996 .464 k
F
.40733 .38749 m .41103 .38822 L .41046 .38789 L F
.40365 .38549 m .40733 .38749 L .40679 .3856 L 0 .996 .996 .093 k
F
.50112 .38833 m .50414 .38918 L .50048 .38941 L .11 0 .996 0 k
F
.50112 .38833 m .50476 .38683 L .50414 .38918 L F
.15071 .38042 m .15392 .38413 L .15015 .38316 L 0 .205 .996 .097 k
F
.46556 .38215 m .46923 .37888 L .46863 .38385 L 0 .116 .996 .07 k
F
.46617 .37688 m .46923 .37888 L .46556 .38215 L 0 .165 .996 .068 k
F
.18097 .35162 m .18512 .34652 L .18404 .35733 L 0 .325 .996 .083 k
F
.18164 .34738 m .18512 .34652 L .18097 .35162 L 0 .724 .996 .061 k
F
.18164 .34738 m .18506 .35378 L .18512 .34652 L F
.18506 .35378 m .18862 .35161 L .18512 .34652 L 0 .712 .996 .068 k
F
.2182 .39005 m .22022 .4149 L .21735 .39782 L 0 .996 .996 .162 k
F
.2182 .39005 m .22131 .40275 L .22022 .4149 L F
.90519 .38418 m .91134 .41091 L .90986 .40585 L .5 .5 .5 1 k
F
.90631 .38585 m .91134 .41091 L .90519 .38418 L F
.30083 .36211 m .30437 .36806 L .30391 .36733 L F
.30437 .36806 m .30743 .3741 L .30391 .36733 L 0 .996 .485 .288 k
F
.90083 .39058 m .90212 .37847 L .89978 .38957 L 0 .996 .996 .789 k
F
.20178 .39622 m .20534 .3935 L .20165 .39148 L 0 .996 .996 .113 k
F
.20178 .39622 m .20557 .39672 L .20534 .3935 L F
.68896 .54092 m .6854 .42628 L .69113 .54134 L 0 .667 .996 .101 k
F
.69103 .54124 m .6854 .42628 L .68896 .54092 L 0 .648 .996 .097 k
F
.69118 .54127 m .6854 .42628 L .69103 .54124 L F
.69113 .54134 m .6854 .42628 L .69126 .54136 L 0 .698 .996 .107 k
F
.69126 .54136 m .6854 .42628 L .69422 .52979 L F
.69126 .54136 m .69422 .52979 L .69483 .54195 L F
.69482 .54194 m .6854 .42628 L .69118 .54127 L 0 .649 .996 .097 k
F
.69482 .54194 m .69422 .52979 L .6854 .42628 L F
.21913 .43461 m .22223 .44761 L .22209 .44236 L 0 .772 .996 .006 k
F
.22004 .42564 m .22223 .44761 L .21913 .43461 L 0 .809 .996 .143 k
F
.22223 .44761 m .22522 .45509 L .22209 .44236 L 0 .996 .996 .004 k
F
.22004 .42564 m .22337 .43444 L .22223 .44761 L 0 .809 .996 .143 k
F
.83438 .55874 m .83286 .533 L .83449 .55938 L 0 .996 .996 .075 k
F
.83402 .55831 m .83286 .533 L .83438 .55874 L 0 .996 .996 .007 k
F
.83372 .55753 m .83286 .533 L .83402 .55831 L F
.83579 .55079 m .83211 .48985 L .83197 .53136 L 0 .996 .996 .175 k
F
.82574 .48472 m .82684 .45458 L .83226 .53248 L 0 .553 .996 .078 k
F
.82476 .483 m .82801 .47925 L .82071 .40022 L 0 .744 .996 .107 k
F
.82684 .45458 m .82824 .42868 L .83245 .49099 L 0 .538 .996 .076 k
F
.83758 .55055 m .83211 .48985 L .83579 .55079 L 0 .996 .996 .175 k
F
.83758 .55055 m .83731 .54231 L .83211 .48985 L F
.82684 .45458 m .83245 .49099 L .83226 .53248 L 0 .538 .996 .076 k
F
.82801 .47925 m .82467 .40596 L .82071 .40022 L 0 .766 .996 .11 k
F
.28871 .37089 m .29288 .36062 L .29214 .36747 L 0 .121 .996 .029 k
F
.2896 .36041 m .29288 .36062 L .28871 .37089 L 0 .195 .996 .054 k
F
.51525 .35941 m .51882 .35293 L .51824 .35853 L 0 .091 .996 .038 k
F
.51583 .35354 m .51882 .35293 L .51525 .35941 L 0 .109 .996 .04 k
F
.85378 .37315 m .8556 .36486 L .85205 .36397 L 0 .996 .996 .123 k
F
.85378 .37315 m .85713 .37161 L .8556 .36486 L F
.13937 .37783 m .14307 .37982 L .14287 .3776 L 0 .996 .996 .088 k
F
.14307 .37982 m .14647 .38094 L .14287 .3776 L 0 .199 .996 .7 k
F
.87519 .34663 m .87952 .35575 L .87869 .35696 L 0 .996 .94 .408 k
F
.87612 .3466 m .87952 .35575 L .87519 .34663 L 0 .996 .718 .332 k
F
.87293 .34945 m .87612 .3466 L .87519 .34663 L .5 .5 .5 1 k
F
.20669 .39149 m .21023 .38914 L .20602 .39599 L 0 .021 .996 .034 k
F
.36383 .37804 m .36747 .38211 L .36698 .38024 L 0 .996 .996 .049 k
F
.36747 .38211 m .37061 .38466 L .36698 .38024 L .5 .5 .5 1 k
F
.28315 .37977 m .28676 .37214 L .28306 .37045 L 0 .996 .996 .147 k
F
.28315 .37977 m .28704 .37687 L .28676 .37214 L F
.8952 .38793 m .89725 .3833 L .89384 .38368 L 0 .996 .996 .136 k
F
.8952 .38793 m .89855 .38685 L .89725 .3833 L F
.19821 .39204 m .20178 .39622 L .20165 .39148 L 0 .911 .996 .065 k
F
.36742 .36136 m .37125 .35635 L .37055 .36416 L 0 .222 .996 .071 k
F
.36814 .35274 m .37125 .35635 L .36742 .36136 L 0 .256 .996 .074 k
F
.40047 .36409 m .40413 .36792 L .40371 .35757 L 0 .788 .996 .085 k
F
.40413 .36792 m .40736 .36147 L .40371 .35757 L 0 .825 .996 .089 k
F
.42694 .36956 m .43004 .37023 L .42633 .37268 L 0 .077 .996 .058 k
F
.41162 .38599 m .41535 .38395 L .41474 .38764 L 0 .032 .996 .079 k
F
.41226 .38042 m .41535 .38395 L .41162 .38599 L 0 .223 .996 .081 k
F
.16618 .36646 m .1704 .36074 L .16942 .3697 L 0 .248 .996 .075 k
F
.82675 .35308 m .8299 .34912 L .83123 .3757 L 0 .569 .996 .094 k
F
.82675 .35308 m .83123 .3757 L .82828 .38234 L F
.82862 .36475 m .8299 .34912 L .82675 .35308 L 0 .791 .996 .094 k
F
.82862 .36475 m .83237 .36772 L .8299 .34912 L F
.3013 .36248 m .30437 .36806 L .30083 .36211 L .037 .453 .912 .124 k
F
.16012 .35387 m .16427 .34936 L .16308 .36124 L 0 .369 .996 .088 k
F
.16086 .34856 m .16427 .34936 L .16012 .35387 L 0 .903 .996 .051 k
F
.16086 .34856 m .16435 .35362 L .16427 .34936 L F
.49621 .37064 m .49985 .36828 L .49929 .37753 L 0 .364 .996 .092 k
F
.49985 .36828 m .50292 .37469 L .49929 .37753 L 0 .348 .996 .088 k
F
.37856 .38669 m .38167 .38985 L .37795 .38956 L 0 .158 .996 .095 k
F
.21941 .45252 m .22112 .48346 L .21783 .47377 L 0 .662 .996 .118 k
F
.21941 .45252 m .22294 .45761 L .22112 .48346 L F
.14377 .37516 m .14773 .37354 L .14685 .38069 L 0 .308 .996 .098 k
F
.14773 .37354 m .15071 .38042 L .14685 .38069 L 0 .359 .996 .095 k
F
.41162 .38599 m .41474 .38764 L .41103 .38822 L 0 .032 .996 .079 k
F
.3398 .37946 m .34308 .37732 L .33932 .3779 L 0 .734 .996 .14 k
F
.3398 .37946 m .34362 .37657 L .34308 .37732 L F
.56607 .55423 m .56358 .46912 L .56698 .55385 L 0 .996 .996 .158 k
F
.56607 .55423 m .56378 .50887 L .56358 .46912 L F
.56698 .55385 m .56358 .46912 L .56915 .55288 L F
.23502 .50715 m .23841 .5064 L .23431 .51252 L 0 .179 .996 .052 k
F
.50174 .38598 m .50537 .38334 L .50476 .38683 L 0 0 .996 .064 k
F
.50234 .38163 m .50537 .38334 L .50174 .38598 L 0 .127 .996 .068 k
F
.27936 .37991 m .28315 .37977 L .28306 .37045 L 0 .941 .996 .109 k
F
.5538 .34413 m .5568 .34684 L .55324 .35035 L 0 .996 .996 .033 k
F
.5538 .34413 m .55754 .34946 L .5568 .34684 L F
.5568 .34684 m .5606 .35478 L .55989 .3539 L .5 .5 .5 1 k
F
.55754 .34946 m .5606 .35478 L .5568 .34684 L F
.46495 .38605 m .46801 .38676 L .46434 .38762 L .054 0 .996 0 k
F
.46495 .38605 m .46863 .38385 L .46801 .38676 L F
.52619 .3591 m .52996 .36728 L .52925 .36398 L 0 .996 .996 .014 k
F
.52996 .36728 m .53301 .37185 L .52925 .36398 L 0 .996 .996 .022 k
F
.55212 .36197 m .55558 .35373 L .55498 .35804 L 0 .121 .996 .008 k
F
.55269 .35666 m .55558 .35373 L .55212 .36197 L 0 .072 .996 .015 k
F
.89795 .42625 m .90949 .5181 L .89741 .43043 L 0 .996 .996 .422 k
F
.89795 .42625 m .9095 .50836 L .90949 .5181 L F
.50174 .38598 m .50476 .38683 L .50112 .38833 L 0 0 .996 .064 k
F
.35706 .3714 m .36069 .37584 L .36022 .37293 L 0 .996 .996 .043 k
F
.36069 .37584 m .36383 .37804 L .36022 .37293 L 0 .996 .996 .085 k
F
.31413 .3835 m .31775 .38735 L .31736 .38434 L 0 .996 .996 .054 k
F
.31775 .38735 m .32098 .38811 L .31736 .38434 L 0 .996 .996 .09 k
F
.46311 .37475 m .46678 .37085 L .46617 .37688 L 0 .166 .996 .07 k
F
.46372 .36904 m .46678 .37085 L .46311 .37475 L 0 .171 .996 .065 k
F
.86687 .37176 m .86853 .36228 L .8658 .37028 L .5 .5 .5 1 k
F
.86687 .37176 m .86944 .36206 L .86853 .36228 L F
.26061 .36537 m .26467 .35916 L .26298 .38657 L 0 .52 .996 .094 k
F
.26134 .35924 m .26467 .35916 L .26061 .36537 L 0 .784 .996 .055 k
F
.26134 .35924 m .26485 .36527 L .26467 .35916 L F
.14211 .36504 m .14553 .37089 L .14586 .36135 L 0 .702 .996 .075 k
F
.14553 .37089 m .14928 .36715 L .14586 .36135 L 0 .739 .996 .078 k
F
.84099 .37782 m .84383 .37028 L .84445 .38802 L 0 .443 .996 .075 k
F
.83973 .37208 m .84334 .37336 L .84098 .35661 L 0 .834 .996 .099 k
F
.84334 .37336 m .84473 .35978 L .84098 .35661 L 0 .875 .996 .102 k
F
.90715 .39793 m .91272 .41897 L .91174 .41875 L 0 .996 .996 .996 k
F
.90842 .40109 m .91272 .41897 L .90715 .39793 L .5 .5 .5 1 k
F
.19397 .36929 m .19791 .3672 L .19682 .3786 L 0 .427 .996 .099 k
F
.19791 .3672 m .2007 .37764 L .19682 .3786 L 0 .443 .996 .097 k
F
.56666 .3855 m .57038 .38963 L .56968 .38946 L .5 .5 .5 1 k
F
.14685 .38069 m .15015 .38316 L .14647 .38094 L .041 .072 .906 .059 k
F
.14685 .38069 m .15071 .38042 L .15015 .38316 L F
.14307 .37982 m .14685 .38069 L .14647 .38094 L 0 .199 .996 .7 k
F
.31907 .37757 m .32286 .37662 L .32205 .38599 L 0 .419 .996 .103 k
F
.32286 .37662 m .32583 .3852 L .32205 .38599 L 0 .413 .996 .097 k
F
.32516 .39047 m .32837 .3915 L .32466 .39052 L .167 0 .996 0 k
F
.32516 .39047 m .32893 .38977 L .32837 .3915 L F
.13375 .3641 m .13788 .36037 L .1368 .37021 L 0 .333 .996 .089 k
F
.13788 .36037 m .14081 .36791 L .1368 .37021 L 0 .373 .996 .09 k
F
.42261 .37426 m .42575 .37221 L .42206 .37153 L 0 .996 .996 .515 k
F
.42261 .37426 m .42633 .37268 L .42575 .37221 L F
.1818 .36786 m .18524 .37396 L .18504 .37079 L 0 .996 .996 .027 k
F
.18202 .37062 m .18524 .37396 L .18433 .37235 L .5 .5 .5 1 k
F
.18202 .37062 m .18433 .37235 L .1818 .36786 L F
.17871 .36844 m .18202 .37062 L .18132 .36974 L .285 .428 .65 .2 k
F
.17871 .36844 m .18132 .36974 L .17847 .36615 L F
.17535 .36719 m .17871 .36844 L .1787 .36843 L .199 0 .996 0 k
F
.17535 .36719 m .1787 .36843 L .17505 .36584 L F
.17155 .36649 m .17505 .36584 L .17144 .36242 L 0 .996 .996 .141 k
F
.17155 .36649 m .17535 .36719 L .17505 .36584 L F
.17197 .36596 m .17199 .36596 L .17535 .36719 L 0 0 .996 .079 k
F
.17144 .36242 m .17505 .36584 L .17498 .361 L 0 .945 .996 .074 k
F
.17505 .36584 m .17847 .36615 L .17498 .361 L 0 .996 .996 .075 k
F
.17505 .36584 m .17871 .36844 L .17847 .36615 L F
.17199 .36596 m .17594 .36398 L .17535 .36719 L 0 0 .996 .079 k
F
.17535 .36719 m .1761 .36714 L .17871 .36844 L .199 0 .996 0 k
F
.17847 .36615 m .18202 .37062 L .1818 .36786 L 0 .996 .996 .043 k
F
.1761 .36714 m .1792 .3669 L .17871 .36844 L .199 0 .996 0 k
F
.17871 .36844 m .1797 .36888 L .18202 .37062 L .285 .428 .65 .2 k
F
.1797 .36888 m .18244 .37012 L .18202 .37062 L F
.18202 .37062 m .18281 .37142 L .18524 .37396 L .5 .5 .5 1 k
F
.18524 .37396 m .18766 .3765 L .18504 .37079 L 0 .996 .996 .075 k
F
.18281 .37142 m .18562 .37423 L .18524 .37396 L .5 .5 .5 1 k
F
.18524 .37396 m .1884 .37813 L .18766 .3765 L 0 .996 .996 .075 k
F
.37545 .3827 m .3792 .38136 L .37856 .38669 L 0 .218 .996 .096 k
F
.37611 .37715 m .3792 .38136 L .37545 .3827 L 0 .25 .996 .087 k
F
.49929 .37753 m .50292 .37469 L .50234 .38163 L 0 .246 .996 .084 k
F
.2007 .37764 m .20464 .37542 L .20358 .38648 L 0 .415 .996 .098 k
F
.20464 .37542 m .20758 .38336 L .20358 .38648 L 0 .386 .996 .092 k
F
.19545 .36475 m .19893 .37046 L .19912 .36055 L 0 .71 .996 .076 k
F
.19893 .37046 m .20261 .36604 L .19912 .36055 L 0 .754 .996 .08 k
F
.1286 .37201 m .13218 .3709 L .12869 .36622 L 0 .996 .996 .084 k
F
.31392 .36629 m .3175 .37178 L .31733 .36191 L 0 .734 .996 .076 k
F
.3175 .37178 m .32093 .36658 L .31733 .36191 L 0 .769 .996 .082 k
F
.46556 .38215 m .46863 .38385 L .46495 .38605 L 0 .116 .996 .07 k
F
.36506 .34771 m .36878 .34828 L .36814 .35274 L 0 .279 .996 .118 k
F
.36506 .34771 m .36814 .35274 L .3643 .35769 L F
.36553 .35076 m .36878 .34828 L .36506 .34771 L 0 .838 .996 .072 k
F
.3643 .35769 m .36814 .35274 L .36742 .36136 L 0 .256 .996 .075 k
F
.36553 .35076 m .36916 .3552 L .36878 .34828 L 0 .838 .996 .072 k
F
.36916 .3552 m .37238 .35401 L .36878 .34828 L 0 .939 .996 .067 k
F
.20581 .34654 m .20952 .34812 L .20849 .35877 L 0 .541 .996 .116 k
F
.20581 .34654 m .20849 .35877 L .20453 .36128 L F
.20563 .35649 m .20952 .34812 L .20581 .34654 L 0 .72 .996 .087 k
F
.20952 .34812 m .21247 .35584 L .20849 .35877 L 0 .628 .996 .162 k
F
.20849 .35877 m .21247 .35584 L .21131 .36892 L 0 .437 .996 .096 k
F
.20614 .3779 m .20986 .37243 L .20617 .3703 L 0 .996 .996 .109 k
F
.20453 .36128 m .20849 .35877 L .20734 .37155 L 0 .442 .996 .097 k
F
.20849 .35877 m .21131 .36892 L .20734 .37155 L 0 .437 .996 .096 k
F
.20563 .35649 m .20918 .36114 L .20952 .34812 L 0 .72 .996 .087 k
F
.20952 .34812 m .21311 .35193 L .21247 .35584 L 0 .628 .996 .162 k
F
.20918 .36114 m .21311 .35193 L .20952 .34812 L 0 .78 .996 .095 k
F
.85037 .37393 m .85205 .36397 L .84842 .36226 L 0 .996 .996 .112 k
F
.85037 .37393 m .85378 .37315 L .85205 .36397 L F
.23382 .39178 m .23715 .40136 L .23832 .36999 L 0 .636 .996 .09 k
F
.23715 .40136 m .24176 .37694 L .23832 .36999 L 0 .645 .996 .092 k
F
.21628 .402 m .21893 .42292 L .21884 .41679 L 0 .908 .996 0 k
F
.2167 .40199 m .21893 .42292 L .21628 .402 L .5 .5 .5 1 k
F
.89741 .43043 m .90949 .5181 L .9086 .51893 L 0 .996 .996 .757 k
F
.13508 .36056 m .13873 .35853 L .1354 .35163 L 0 .695 .996 .068 k
F
.42138 .35814 m .42512 .35319 L .42447 .36135 L 0 .238 .996 .072 k
F
.42204 .34953 m .42512 .35319 L .42138 .35814 L 0 .206 .996 .089 k
F
.30188 .35985 m .30568 .35878 L .30497 .36514 L 0 .294 .996 .1 k
F
.30256 .35457 m .30568 .35878 L .30188 .35985 L 0 .27 .996 .08 k
F
.30568 .35878 m .30867 .3666 L .30497 .36514 L 0 .395 .996 .098 k
F
.52314 .35419 m .5269 .36225 L .52619 .3591 L 0 .996 .996 .015 k
F
.5269 .36225 m .52996 .36728 L .52619 .3591 L 0 .996 .996 .032 k
F
.44655 .37484 m .45023 .37971 L .44963 .37617 L 0 .996 .996 .042 k
F
.45023 .37971 m .4533 .38101 L .44963 .37617 L 0 .996 .996 .053 k
F
.89398 .5594 m .88703 .48886 L .89446 .55876 L .5 .5 .5 1 k
F
.89446 .55876 m .88703 .48886 L .89462 .55842 L F
.89462 .55842 m .88703 .48886 L .88816 .49092 L F
.55152 .36634 m .55498 .35804 L .55438 .36204 L 0 .153 .996 .006 k
F
.55212 .36197 m .55498 .35804 L .55152 .36634 L 0 .121 .996 .008 k
F
.38277 .36604 m .3864 .37131 L .38593 .36699 L 0 .976 .996 .045 k
F
.3864 .37131 m .38954 .37268 L .38593 .36699 L 0 .996 .996 .044 k
F
.48947 .36317 m .49312 .36144 L .49256 .3721 L 0 .428 .996 .097 k
F
.49312 .36144 m .49621 .37064 L .49256 .3721 L 0 .43 .996 .095 k
F
.36987 .37062 m .37367 .367 L .373 .37349 L 0 .199 .996 .077 k
F
.37055 .36416 m .37367 .367 L .36987 .37062 L 0 .218 .996 .072 k
F
.8443 .45161 m .84352 .41227 L .8413 .42711 L 0 .996 .996 .181 k
F
.8443 .45161 m .8458 .4283 L .84352 .41227 L F
.27621 .39925 m .28057 .38521 L .27978 .39299 L 0 .152 .996 .019 k
F
.2772 .3868 m .28057 .38521 L .27621 .39925 L 0 .211 .996 .046 k
F
.30867 .3666 m .31242 .36697 L .31163 .37563 L 0 .456 .996 .111 k
F
.31242 .36697 m .31533 .37728 L .31163 .37563 L 0 .467 .996 .105 k
F
.22823 .56321 m .23241 .54726 L .22808 .55756 L .117 .996 .996 .507 k
F
.22823 .56321 m .23277 .5488 L .23241 .54726 L F
.22945 .54791 m .23408 .53156 L .23277 .5488 L 0 .282 .996 .059 k
F
.16787 .35829 m .17144 .36242 L .17152 .35535 L 0 .805 .996 .077 k
F
.17144 .36242 m .17498 .361 L .17152 .35535 L 0 .945 .996 .074 k
F
.16857 .37662 m .17275 .37141 L .17199 .37712 L 0 .119 .996 .062 k
F
.16942 .3697 m .17275 .37141 L .16857 .37662 L 0 .199 .996 .068 k
F
.84383 .37028 m .84704 .37774 L .84445 .38802 L 0 .395 .996 .072 k
F
.84334 .37336 m .84689 .374 L .84473 .35978 L 0 .875 .996 .102 k
F
.84689 .374 m .84842 .36226 L .84473 .35978 L 0 .938 .996 .106 k
F
.40413 .36792 m .40781 .371 L .40736 .36147 L 0 .825 .996 .089 k
F
.40781 .371 m .41102 .36493 L .40736 .36147 L 0 .886 .996 .092 k
F
.49009 .38242 m .49378 .38599 L .49313 .38448 L 0 .996 .996 .077 k
F
.49378 .38599 m .49681 .38778 L .49313 .38448 L .5 .5 .5 1 k
F
.3404 .37622 m .34427 .3717 L .34362 .37657 L 0 .069 .996 .057 k
F
.34111 .36927 m .34427 .3717 L .3404 .37622 L 0 .212 .996 .069 k
F
.46065 .36739 m .46433 .36273 L .46372 .36904 L 0 .162 .996 .064 k
F
.46126 .36098 m .46433 .36273 L .46065 .36739 L 0 .18 .996 .063 k
F
.45819 .35853 m .46188 .35359 L .46126 .36098 L 0 .206 .996 .068 k
F
.45881 .35016 m .46188 .35359 L .45819 .35853 L 0 .222 .996 .078 k
F
.87782 .35764 m .88224 .36776 L .88132 .36788 L 0 .996 .996 .765 k
F
.87869 .35696 m .88224 .36776 L .87782 .35764 L 0 .996 .982 .39 k
F
.88028 .36682 m .88457 .37554 L .88337 .37282 L 0 .996 .996 .119 k
F
.88457 .37554 m .88749 .37971 L .88337 .37282 L 0 .996 .996 .041 k
F
.88132 .36788 m .88457 .37554 L .88028 .36682 L .5 .5 .5 1 k
F
.48272 .35585 m .48638 .35372 L .48581 .36431 L 0 .413 .996 .095 k
F
.48638 .35372 m .48947 .36317 L .48581 .36431 L 0 .434 .996 .095 k
F
.84689 .374 m .85037 .37393 L .84842 .36226 L 0 .938 .996 .106 k
F
.56234 .36301 m .56625 .37501 L .56554 .37451 L .5 .5 .5 1 k
F
.56306 .36394 m .56625 .37501 L .56234 .36301 L F
.40547 .37638 m .4092 .37424 L .40853 .38252 L 0 .335 .996 .093 k
F
.4092 .37424 m .41226 .38042 L .40853 .38252 L 0 .338 .996 .089 k
F
.35023 .36648 m .35386 .37089 L .35345 .36617 L 0 .956 .996 .06 k
F
.35386 .37089 m .35706 .3714 L .35345 .36617 L 0 .996 .996 .058 k
F
.48397 .35418 m .48767 .35934 L .48699 .35035 L 0 .787 .996 .073 k
F
.48767 .35934 m .49068 .35485 L .48699 .35035 L 0 .801 .996 .077 k
F
.88749 .37971 m .89146 .38502 L .89009 .38066 L 0 .996 .996 .039 k
F
.89146 .38502 m .89384 .38368 L .89009 .38066 L 0 .996 .996 .072 k
F
.20178 .35006 m .20581 .34654 L .20453 .36128 L 0 .45 .996 .095 k
F
.20215 .35077 m .20581 .34654 L .20178 .35006 L 0 .713 .996 .076 k
F
.20215 .35077 m .20563 .35649 L .20581 .34654 L F
.55989 .3539 m .56375 .36396 L .56306 .36394 L .5 .5 .5 1 k
F
.5606 .35478 m .56375 .36396 L .55989 .3539 L 0 .996 .806 .396 k
F
.57339 .4157 m .57875 .5111 L .57345 .44623 L 0 .913 .996 .14 k
F
.54844 .38263 m .55133 .37907 L .54779 .38395 L 0 .242 .996 .011 k
F
.54844 .38263 m .55196 .37674 L .55133 .37907 L F
.46985 .35863 m .47353 .36411 L .47291 .36067 L 0 .996 .996 .033 k
F
.47353 .36411 m .47659 .36686 L .47291 .36067 L 0 .996 .996 .039 k
F
.19157 .38234 m .19497 .38921 L .19479 .38547 L 0 .913 .996 .026 k
F
.19497 .38921 m .19821 .39204 L .19479 .38547 L 0 .996 .996 .03 k
F
.20995 .37816 m .21378 .37063 L .20986 .37243 L 0 .996 .996 .188 k
F
.20995 .37816 m .214 .37396 L .21378 .37063 L F
.30371 .34961 m .30716 .35847 L .30688 .35248 L 0 .746 .996 .03 k
F
.30716 .35847 m .31039 .3598 L .30688 .35248 L 0 .749 .996 .042 k
F
.38212 .34855 m .38591 .3446 L .38518 .35477 L 0 .341 .996 .085 k
F
.37903 .34381 m .38212 .34855 L .37832 .35234 L .129 .399 .767 .075 k
F
.37903 .34381 m .38271 .34626 L .38212 .34855 L F
.37952 .34683 m .3799 .34751 L .38271 .34626 L 0 .784 .996 .055 k
F
.38271 .34626 m .38551 .34502 L .38212 .34855 L 0 .767 .996 .062 k
F
.37832 .35234 m .38212 .34855 L .38141 .35716 L 0 .289 .996 .082 k
F
.38212 .34855 m .38518 .35477 L .38141 .35716 L 0 .341 .996 .085 k
F
.3799 .34751 m .38313 .35317 L .38271 .34626 L 0 .784 .996 .055 k
F
.38271 .34626 m .38591 .3446 L .38551 .34502 L 0 .767 .996 .062 k
F
.38591 .3446 m .38894 .35205 L .38518 .35477 L 0 .995 .838 .216 k
F
.38271 .34626 m .38632 .35233 L .38591 .3446 L 0 .767 .996 .062 k
F
.38591 .3446 m .38954 .34953 L .38894 .35205 L 0 .995 .838 .216 k
F
.38632 .35233 m .38954 .34953 L .38591 .3446 L 0 .759 .996 .068 k
F
.51466 .36458 m .51824 .35853 L .51764 .36329 L 0 .035 .996 .032 k
F
.51525 .35941 m .51824 .35853 L .51466 .36458 L 0 .091 .996 .038 k
F
.49745 .38802 m .50048 .38941 L .49681 .38778 L .26 0 .814 0 k
F
.49745 .38802 m .50112 .38833 L .50048 .38941 L F
.33972 .35891 m .34334 .36372 L .34303 .35602 L 0 .795 .996 .072 k
F
.34334 .36372 m .34662 .36146 L .34303 .35602 L 0 .851 .996 .072 k
F
.55091 .37006 m .55438 .36204 L .55378 .36589 L 0 .147 .996 .006 k
F
.55152 .36634 m .55438 .36204 L .55091 .37006 L 0 .153 .996 .006 k
F
.36747 .38211 m .37114 .38498 L .37061 .38466 L .5 .5 .5 1 k
F
.37114 .38498 m .37427 .38781 L .37061 .38466 L .148 .103 .481 .084 k
F
.82824 .42868 m .83305 .45545 L .83245 .49099 L 0 .521 .996 .074 k
F
.83984 .55025 m .83566 .4795 L .83731 .54231 L 0 .996 .996 .255 k
F
.83245 .49099 m .83305 .45545 L .83682 .51205 L 0 .489 .996 .061 k
F
.84058 .54998 m .83566 .4795 L .83984 .55025 L 0 .996 .996 .255 k
F
.84058 .54998 m .83878 .50621 L .83566 .4795 L F
.83305 .45545 m .83664 .46724 L .83682 .51205 L 0 .458 .996 .055 k
F
.83388 .46435 m .83192 .40933 L .8284 .40898 L 0 .841 .996 .119 k
F
.83388 .46435 m .83652 .4536 L .83192 .40933 L F
.4631 .35259 m .46678 .3573 L .46616 .35278 L 0 .996 .996 .053 k
F
.46678 .3573 m .46985 .35863 L .46616 .35278 L 0 .996 .996 .045 k
F
.31775 .38735 m .32143 .38968 L .32098 .38811 L 0 .996 .996 .09 k
F
.32143 .38968 m .32466 .39052 L .32098 .38811 L .5 .5 .5 1 k
F
.59114 .3622 m .59565 .41603 L .59162 .40294 L 0 .778 .996 .126 k
F
.58759 .38941 m .59162 .40294 L .59265 .46339 L 0 .736 .996 .118 k
F
.59162 .40294 m .5975 .50256 L .59265 .46339 L 0 .719 .996 .114 k
F
.59162 .40294 m .59565 .41603 L .5975 .50256 L F
.58916 .39442 m .59369 .42463 L .59114 .3622 L 0 .583 .996 .075 k
F
.59114 .3622 m .59519 .37664 L .59565 .41603 L 0 .778 .996 .126 k
F
.59369 .42463 m .59519 .37664 L .59114 .3622 L 0 .581 .996 .077 k
F
.18709 .36347 m .19109 .36051 L .19007 .37052 L 0 .364 .996 .093 k
F
.19109 .36051 m .19397 .36929 L .19007 .37052 L 0 .405 .996 .093 k
F
.32143 .38968 m .32516 .39047 L .32466 .39052 L .5 .5 .5 1 k
F
.52009 .34987 m .52385 .35763 L .52314 .35419 L 0 .996 .996 .014 k
F
.52385 .35763 m .5269 .36225 L .52314 .35419 L 0 .996 .996 .021 k
F
.39318 .37762 m .39684 .38163 L .39633 .37805 L 0 .996 .996 .055 k
F
.39684 .38163 m .39998 .3823 L .39633 .37805 L 0 .996 .996 .068 k
F
.56613 .34728 m .5697 .34515 L .56921 .35377 L 0 .351 .996 .092 k
F
.56375 .34145 m .56677 .34534 L .56316 .34609 L 0 .996 .996 .015 k
F
.56375 .34145 m .5652 .34472 L .56677 .34534 L F
.56677 .34534 m .56835 .34595 L .56613 .34728 L 0 .782 .996 .047 k
F
.56316 .34609 m .56558 .34558 L .56613 .34728 L .154 0 .996 0 k
F
.56558 .34558 m .56677 .34534 L .56621 .34702 L F
.56558 .34558 m .56621 .34702 L .56613 .34728 L F
.5652 .34472 m .56758 .35008 L .56677 .34534 L 0 .996 .996 .015 k
F
.56448 .34309 m .56758 .35008 L .56485 .34393 L 0 .996 .996 .013 k
F
.5643 .34268 m .56485 .34393 L .56375 .34145 L F
.56448 .34309 m .56485 .34393 L .5643 .34268 L F
.56677 .34534 m .5697 .34515 L .56835 .34595 L 0 .782 .996 .047 k
F
.5697 .34515 m .57281 .3526 L .56921 .35377 L .019 .9 .938 .176 k
F
.56677 .34534 m .57059 .35296 L .5697 .34515 L 0 .782 .996 .047 k
F
.5697 .34515 m .57344 .34988 L .57281 .3526 L .019 .9 .938 .176 k
F
.57059 .35296 m .57344 .34988 L .5697 .34515 L 0 .77 .996 .065 k
F
.21247 .35584 m .2154 .36398 L .21131 .36892 L 0 .393 .996 .093 k
F
.21285 .36384 m .21681 .35382 L .21311 .35193 L 0 .991 .996 .115 k
F
.21285 .36384 m .21673 .36283 L .21681 .35382 L F
.40853 .38252 m .41226 .38042 L .41162 .38599 L 0 .199 .996 .088 k
F
.4398 .36727 m .44347 .37282 L .44289 .36904 L 0 .996 .996 .036 k
F
.44347 .37282 m .44655 .37484 L .44289 .36904 L 0 .996 .996 .038 k
F
.37484 .38652 m .37795 .38956 L .37427 .38781 L .033 .124 .916 .074 k
F
.37484 .38652 m .37856 .38669 L .37795 .38956 L F
.29436 .35955 m .29811 .36014 L .29768 .35859 L 0 .996 .996 .137 k
F
.29472 .36279 m .29811 .36014 L .29602 .35981 L 0 .177 .996 .047 k
F
.29472 .36279 m .29602 .35981 L .29436 .35955 L F
.28798 .37716 m .29214 .36747 L .2915 .37159 L 0 .113 .996 .008 k
F
.29113 .3701 m .29341 .36577 L .29472 .36279 L .5 .5 .5 1 k
F
.29341 .36577 m .29521 .36234 L .29472 .36279 L F
.29472 .36279 m .2972 .36027 L .29811 .36014 L 0 .177 .996 .047 k
F
.29811 .36014 m .29901 .36001 L .29768 .35859 L .055 .048 .89 .047 k
F
.2972 .36027 m .29864 .35882 L .29811 .36014 L 0 .177 .996 .047 k
F
.29811 .36014 m .3013 .36248 L .29901 .36001 L .055 .048 .89 .047 k
F
.25786 .35282 m .26061 .36537 L .25654 .37124 L 0 .864 .996 .164 k
F
.25654 .37124 m .26061 .36537 L .25884 .39379 L 0 .529 .996 .096 k
F
.24572 .43792 m .2499 .43012 L .24814 .45728 L 0 .497 .996 .092 k
F
.24775 .4422 m .25191 .42559 L .24829 .42165 L 0 .773 .996 .104 k
F
.24775 .4422 m .25152 .44324 L .25191 .42559 L F
.25119 .39866 m .25319 .42708 L .24918 .43115 L 0 .557 .996 .099 k
F
.25114 .42791 m .25582 .40004 L .25223 .39566 L 0 .718 .996 .103 k
F
.25249 .37639 m .25654 .37124 L .25474 .39989 L 0 .539 .996 .097 k
F
.25654 .37124 m .25884 .39379 L .25474 .39989 L 0 .529 .996 .096 k
F
.25347 .37471 m .25701 .38056 L .25786 .35282 L 0 .678 .996 .095 k
F
.25786 .35282 m .26134 .35924 L .26061 .36537 L 0 .864 .996 .164 k
F
.25701 .38056 m .26134 .35924 L .25786 .35282 L 0 .689 .996 .096 k
F
.43305 .3601 m .43671 .36586 L .43615 .3611 L 0 .94 .996 .043 k
F
.43671 .36586 m .4398 .36727 L .43615 .3611 L 0 .996 .996 .04 k
F
.18849 .35998 m .19202 .35834 L .18862 .35161 L 0 .742 .996 .066 k
F
.5503 .37349 m .55378 .36589 L .55318 .36969 L 0 .112 .996 .007 k
F
.55091 .37006 m .55378 .36589 L .5503 .37349 L 0 .147 .996 .006 k
F
.2541 .46382 m .2585 .44102 L .25446 .44652 L 0 .996 .996 .151 k
F
.2541 .46382 m .25838 .45357 L .2585 .44102 L F
.30743 .3741 m .311 .37938 L .31055 .37818 L 0 .996 .996 .084 k
F
.311 .37938 m .31413 .3835 L .31055 .37818 L 0 .996 .996 .925 k
F
.37235 .37883 m .37611 .37715 L .37545 .3827 L 0 .216 .996 .093 k
F
.373 .37349 m .37611 .37715 L .37235 .37883 L 0 .228 .996 .083 k
F
.4189 .3749 m .42206 .37153 L .41837 .37004 L 0 .996 .996 .139 k
F
.4189 .3749 m .42261 .37426 L .42206 .37153 L F
.56735 .38554 m .57038 .38963 L .56666 .3855 L .225 .575 .477 .123 k
F
.89146 .38502 m .8952 .38793 L .89384 .38368 L 0 .996 .996 .072 k
F
.32583 .3852 m .32893 .38977 L .32516 .39047 L 0 .262 .996 .092 k
F
.85058 .40971 m .85218 .38823 L .85218 .3986 L 0 .672 .996 0 k
F
.85016 .39437 m .85218 .38823 L .85058 .40971 L 0 .373 .996 .004 k
F
.21034 .54041 m .21325 .55721 L .21388 .53774 L 0 .526 .996 .062 k
F
.20889 .51316 m .21068 .54198 L .20791 .52321 L 0 .996 .996 .159 k
F
.20889 .51316 m .2119 .52754 L .21068 .54198 L F
.47659 .36686 m .48029 .37244 L .47965 .36941 L 0 .996 .996 .029 k
F
.48029 .37244 m .48334 .37525 L .47965 .36941 L 0 .996 .996 .048 k
F
.49378 .38599 m .49745 .38802 L .49681 .38778 L .5 .5 .5 1 k
F
.376 .35946 m .37963 .36445 L .37916 .36016 L 0 .989 .996 .049 k
F
.37963 .36445 m .38277 .36604 L .37916 .36016 L 0 .996 .996 .043 k
F
.42383 .36832 m .42757 .36367 L .42694 .36956 L 0 .14 .996 .062 k
F
.42447 .36135 m .42757 .36367 L .42383 .36832 L 0 .206 .996 .067 k
F
.20918 .36114 m .21285 .36384 L .21311 .35193 L 0 .78 .996 .095 k
F
.39196 .36093 m .3957 .35908 L .39498 .37001 L 0 .428 .996 .098 k
F
.3957 .35908 m .39871 .36911 L .39498 .37001 L 0 .445 .996 .097 k
F
.1368 .37021 m .14081 .36791 L .13987 .37585 L 0 .313 .996 .094 k
F
.14081 .36791 m .14377 .37516 L .13987 .37585 L 0 .368 .996 .094 k
F
.48334 .37525 m .48704 .38016 L .48639 .37756 L 0 .996 .996 .036 k
F
.48704 .38016 m .49009 .38242 L .48639 .37756 L 0 .996 .996 .08 k
F
.54969 .37683 m .55318 .36969 L .55257 .37341 L 0 .075 .996 .009 k
F
.5503 .37349 m .55318 .36969 L .54969 .37683 L 0 .112 .996 .007 k
F
.40781 .371 m .4115 .37324 L .41102 .36493 L 0 .886 .996 .092 k
F
.4115 .37324 m .41469 .36782 L .41102 .36493 L 0 .995 .996 .098 k
F
.36123 .35211 m .36506 .34771 L .3643 .35769 L 0 .321 .996 .082 k
F
.3619 .34607 m .36506 .34771 L .36123 .35211 L 0 .996 .996 .041 k
F
.3619 .34607 m .36553 .35076 L .36506 .34771 L F
.37114 .38498 m .37484 .38652 L .37427 .38781 L .148 .103 .481 .084 k
F
.37545 .3827 m .37856 .38669 L .37484 .38652 L 0 .218 .996 .096 k
F
.29864 .35882 m .30256 .35457 L .30188 .35985 L 0 .112 .996 .064 k
F
.29927 .35482 m .30256 .35457 L .29864 .35882 L 0 .144 .996 .051 k
F
.54907 .38001 m .55196 .37674 L .54844 .38263 L 0 .064 .996 .009 k
F
.54907 .38001 m .55257 .37341 L .55196 .37674 L F
.51405 .36833 m .51703 .36648 L .51342 .36985 L 0 0 .996 .004 k
F
.51405 .36833 m .51764 .36329 L .51703 .36648 L F
.16792 .38067 m .17143 .37972 L .16751 .38103 L .044 0 .996 0 k
F
.16792 .38067 m .17199 .37712 L .17143 .37972 L F
.54969 .37683 m .55257 .37341 L .54907 .38001 L 0 .075 .996 .009 k
F
.21935 .49251 m .22241 .50664 L .22348 .47856 L 0 .58 .996 .08 k
F
.22294 .45761 m .22465 .489 L .22112 .48346 L 0 .615 .996 .11 k
F
.53301 .37185 m .53676 .37845 L .53603 .37454 L 0 .996 .996 .024 k
F
.53676 .37845 m .53976 .37991 L .53603 .37454 L 0 .996 .996 .041 k
F
.39871 .36911 m .40244 .3675 L .40174 .37759 L 0 .415 .996 .098 k
F
.40244 .3675 m .40547 .37638 L .40174 .37759 L 0 .42 .996 .096 k
F
.3404 .37622 m .34362 .37657 L .3398 .37946 L 0 .069 .996 .057 k
F
.82801 .47925 m .83105 .47298 L .82467 .40596 L 0 .766 .996 .11 k
F
.83105 .47298 m .8284 .40898 L .82467 .40596 L 0 .796 .996 .114 k
F
.40791 .38678 m .41103 .38822 L .40733 .38749 L .132 0 .953 0 k
F
.40791 .38678 m .41162 .38599 L .41103 .38822 L F
.20358 .38648 m .20758 .38336 L .20669 .39149 L 0 .291 .996 .089 k
F
.28871 .37089 m .29214 .36747 L .28798 .37716 L 0 .121 .996 .029 k
F
.4625 .37985 m .46617 .37688 L .46556 .38215 L 0 .148 .996 .076 k
F
.46311 .37475 m .46617 .37688 L .4625 .37985 L 0 .166 .996 .07 k
F
.42628 .35406 m .42994 .35982 L .4294 .35395 L 0 .856 .996 .052 k
F
.42994 .35982 m .43305 .3601 L .4294 .35395 L 0 .924 .996 .05 k
F
.87352 .34575 m .87612 .3466 L .87293 .34945 L .5 .5 .5 1 k
F
.87352 .34575 m .87706 .34657 L .87612 .3466 L F
.87612 .3466 m .88031 .35423 L .87952 .35575 L 0 .996 .718 .332 k
F
.87706 .34657 m .88031 .35423 L .87612 .3466 L 0 .996 .606 .293 k
F
.336 .38127 m .33932 .3779 L .33559 .3775 L 0 .996 .996 .21 k
F
.336 .38127 m .3398 .37946 L .33932 .3779 L F
.51466 .36458 m .51764 .36329 L .51405 .36833 L 0 .035 .996 .032 k
F
.41519 .37455 m .41837 .37004 L .41469 .36782 L 0 .996 .996 .109 k
F
.41519 .37455 m .4189 .3749 L .41837 .37004 L F
.25887 .45288 m .26275 .44077 L .25838 .45357 L 0 .983 .996 .016 k
F
.25887 .45288 m .26335 .43763 L .26275 .44077 L F
.57594 .361 m .57954 .36003 L .57908 .36921 L 0 .417 .996 .1 k
F
.57954 .36003 m .5835 .39869 L .57908 .36921 L 0 .889 .996 .143 k
F
.57954 .36003 m .58358 .37558 L .5835 .39869 L F
.15319 .34845 m .1573 .34457 L .15598 .35809 L 0 .42 .996 .093 k
F
.15319 .34845 m .15598 .35809 L .15187 .36183 L F
.15343 .35023 m .1573 .34457 L .15319 .34845 L 0 .737 .996 .084 k
F
.1573 .34457 m .16012 .35387 L .15598 .35809 L 0 .636 .996 .149 k
F
.15343 .35023 m .15696 .3548 L .1573 .34457 L 0 .737 .996 .084 k
F
.1573 .34457 m .16086 .34856 L .16012 .35387 L 0 .636 .996 .149 k
F
.15696 .3548 m .16086 .34856 L .1573 .34457 L 0 .752 .996 .086 k
F
.36069 .37584 m .36434 .37931 L .36383 .37804 L 0 .996 .996 .085 k
F
.36119 .3772 m .36434 .37931 L .36273 .37778 L .279 .425 .654 .204 k
F
.36119 .3772 m .36273 .37778 L .36069 .37584 L F
.358 .37624 m .36119 .3772 L .35751 .37451 L .5 .5 .5 1 k
F
.358 .37624 m .35964 .37661 L .36119 .3772 L F
.35751 .37451 m .36119 .3772 L .36069 .37584 L 0 .996 .996 .091 k
F
.35964 .37661 m .36172 .37709 L .36119 .3772 L .5 .5 .5 1 k
F
.36119 .3772 m .36226 .37768 L .36434 .37931 L .279 .425 .654 .204 k
F
.36434 .37931 m .36642 .38094 L .36383 .37804 L .347 .692 .591 .226 k
F
.36226 .37768 m .36489 .37885 L .36434 .37931 L .279 .425 .654 .204 k
F
.36434 .37931 m .36747 .38211 L .36642 .38094 L .347 .692 .591 .226 k
F
.4115 .37324 m .41519 .37455 L .41469 .36782 L 0 .995 .996 .098 k
F
.41829 .35419 m .42204 .34953 L .42138 .35814 L 0 .264 .996 .076 k
F
.41896 .34533 m .42204 .34953 L .41829 .35419 L .174 .425 .537 .1 k
F
.41896 .34533 m .42263 .34808 L .42204 .34953 L F
.26851 .41452 m .27192 .41226 L .26769 .42266 L 0 .176 .996 .042 k
F
.56484 .37378 m .56872 .38478 L .56804 .38516 L .5 .5 .5 1 k
F
.56554 .37451 m .56872 .38478 L .56484 .37378 L F
.3175 .37178 m .32112 .37617 L .32093 .36658 L 0 .769 .996 .082 k
F
.32112 .37617 m .32456 .37058 L .32093 .36658 L 0 .824 .996 .087 k
F
.1286 .37201 m .13228 .37426 L .13218 .3709 L 0 .996 .996 .084 k
F
.13228 .37426 m .13574 .37482 L .13218 .3709 L 0 .996 .996 .175 k
F
.51283 .35341 m .51641 .34743 L .51583 .35354 L 0 .127 .996 .048 k
F
.51341 .3472 m .51641 .34743 L .51283 .35341 L .166 0 .996 0 k
F
.51341 .3472 m .51705 .34622 L .51641 .34743 L F
.30497 .36514 m .30867 .3666 L .30797 .37257 L 0 .436 .996 .123 k
F
.30867 .3666 m .31163 .37563 L .30797 .37257 L 0 .456 .996 .111 k
F
.32502 .34859 m .32889 .3449 L .32804 .35588 L 0 .371 .996 .089 k
F
.32559 .34658 m .32889 .3449 L .32502 .34859 L 0 .787 .996 .065 k
F
.32889 .3449 m .33191 .35224 L .32804 .35588 L 0 .586 .996 .16 k
F
.32559 .34658 m .32917 .35205 L .32889 .3449 L 0 .787 .996 .065 k
F
.32889 .3449 m .33253 .34842 L .33191 .35224 L 0 .586 .996 .16 k
F
.32917 .35205 m .33253 .34842 L .32889 .3449 L 0 .757 .996 .074 k
F
.90386 .36347 m .90679 .35832 L .90622 .36212 L 0 .017 .996 .015 k
F
.9044 .35926 m .90679 .35832 L .90386 .36347 L 0 0 .996 .004 k
F
.9044 .35926 m .90743 .35517 L .90679 .35832 L F
.90679 .35832 m .91007 .36608 L .90622 .36212 L 0 .548 .996 .147 k
F
.90679 .35832 m .91056 .3615 L .91007 .36608 L F
.90743 .35517 m .91056 .3615 L .90679 .35832 L 0 .454 .996 .148 k
F
.55023 .34721 m .5538 .34413 L .55324 .35035 L 0 .199 .996 .077 k
F
.55088 .34598 m .5538 .34413 L .55023 .34721 L 0 .996 .996 .076 k
F
.55088 .34598 m .55458 .34893 L .5538 .34413 L F
.55458 .34893 m .55754 .34946 L .5538 .34413 L 0 .996 .996 .086 k
F
.51705 .34622 m .5208 .35367 L .52009 .34987 L 0 .996 .996 .017 k
F
.5208 .35367 m .52385 .35763 L .52009 .34987 L F
.25985 .44136 m .26335 .43763 L .25887 .45288 L 0 .203 .996 .038 k
F
.46127 .3867 m .46434 .38762 L .46066 .3869 L .177 0 .996 0 k
F
.46127 .3867 m .46495 .38605 L .46434 .38762 L F
.38518 .35477 m .38894 .35205 L .38822 .36228 L 0 .381 .996 .092 k
F
.38894 .35205 m .39196 .36093 L .38822 .36228 L 0 .416 .996 .093 k
F
.32205 .38599 m .32583 .3852 L .32516 .39047 L 0 .244 .996 .102 k
F
.90504 .35615 m .90743 .35517 L .9044 .35926 L .001 0 .996 0 k
F
.90504 .35615 m .90814 .35273 L .90743 .35517 L F
.90743 .35517 m .91114 .35774 L .91056 .3615 L 0 .454 .996 .148 k
F
.90814 .35273 m .91114 .35774 L .90743 .35517 L .048 .365 .898 .108 k
F
.3013 .36248 m .30497 .36514 L .30437 .36806 L .037 .453 .912 .124 k
F
.30437 .36806 m .30797 .37257 L .30743 .3741 L 0 .996 .485 .288 k
F
.30497 .36514 m .30797 .37257 L .30437 .36806 L 0 .436 .996 .123 k
F
.86781 .37185 m .86944 .36206 L .86687 .37176 L .5 .5 .5 1 k
F
.86781 .37185 m .87028 .36109 L .86944 .36206 L F
.90343 .36869 m .90622 .36212 L .90569 .36639 L 0 .133 .996 .007 k
F
.90386 .36347 m .90622 .36212 L .90343 .36869 L 0 .017 .996 .015 k
F
.90622 .36212 m .90963 .37126 L .90569 .36639 L 0 .629 .996 .15 k
F
.90622 .36212 m .91007 .36608 L .90963 .37126 L F
.16857 .37662 m .17199 .37712 L .16792 .38067 L 0 .119 .996 .062 k
F
.28798 .37716 m .2915 .37159 L .28744 .37892 L 0 .113 .996 .008 k
F
.83105 .47298 m .83388 .46435 L .8284 .40898 L 0 .796 .996 .114 k
F
.21884 .41679 m .2217 .43437 L .22215 .4181 L 0 .519 .996 .049 k
F
.21893 .42292 m .2217 .43437 L .21884 .41679 L 0 .763 .996 .001 k
F
.21735 .39782 m .21941 .42195 L .2167 .40199 L 0 .996 .996 .244 k
F
.21735 .39782 m .22022 .4149 L .21941 .42195 L F
.29811 .36014 m .30188 .35985 L .3013 .36248 L .055 .048 .89 .047 k
F
.30188 .35985 m .30497 .36514 L .3013 .36248 L 0 .294 .996 .1 k
F
.45023 .37971 m .4539 .38342 L .4533 .38101 L 0 .996 .996 .053 k
F
.4539 .38342 m .45698 .38465 L .4533 .38101 L 0 .996 .996 .118 k
F
.87018 .58306 m .87142 .58118 L .8715 .58247 L 0 .996 .996 .281 k
F
.56921 .35377 m .57281 .3526 L .57239 .36382 L 0 .461 .996 .1 k
F
.57281 .3526 m .57594 .361 L .57239 .36382 L 0 .413 .996 .094 k
F
.50978 .37198 m .51275 .36853 L .5091 .36855 L 0 .996 .996 .243 k
F
.50978 .37198 m .51342 .36985 L .51275 .36853 L F
.45512 .35458 m .45881 .35016 L .45819 .35853 L 0 .261 .996 .076 k
F
.45574 .34484 m .45881 .35016 L .45512 .35458 L .102 .481 .832 .097 k
F
.45574 .34484 m .45942 .34764 L .45881 .35016 L F
.48767 .35934 m .49137 .36393 L .49068 .35485 L 0 .801 .996 .077 k
F
.49137 .36393 m .49437 .35899 L .49068 .35485 L 0 .832 .996 .081 k
F
.14377 .37516 m .14685 .38069 L .14307 .37982 L 0 .308 .996 .098 k
F
.90814 .35273 m .91181 .35487 L .91114 .35774 L .048 .365 .898 .108 k
F
.91114 .35774 m .91522 .37332 L .91056 .3615 L 0 .996 .996 .182 k
F
.91114 .35774 m .91554 .36704 L .91522 .37332 L F
.91181 .35487 m .91554 .36704 L .91114 .35774 L 0 .996 .996 .19 k
F
.30797 .37257 m .311 .37938 L .30743 .3741 L 0 .52 .996 .155 k
F
.31533 .37728 m .31907 .37757 L .31832 .38532 L 0 .427 .996 .111 k
F
.31907 .37757 m .32205 .38599 L .31832 .38532 L 0 .419 .996 .103 k
F
.39684 .38163 m .40051 .38456 L .39998 .3823 L 0 .996 .996 .068 k
F
.40051 .38456 m .40365 .38549 L .39998 .3823 L 0 .996 .996 .168 k
F
.84754 .39391 m .84987 .38065 L .85016 .39437 L 0 .311 .996 .036 k
F
.84704 .37774 m .84987 .38065 L .84754 .39391 L 0 .305 .996 .051 k
F
.19893 .37046 m .20248 .37504 L .20261 .36604 L 0 .754 .996 .08 k
F
.20248 .37504 m .20617 .3703 L .20261 .36604 L 0 .849 .996 .088 k
F
.57344 .3952 m .57891 .46661 L .57805 .4609 L .5 .5 .5 1 k
F
.5756 .41998 m .58075 .47818 L .57842 .41591 L 0 .494 .996 .047 k
F
.57413 .39468 m .57891 .46661 L .57344 .3952 L .5 .5 .5 1 k
F
.14553 .37089 m .14903 .37584 L .14928 .36715 L 0 .739 .996 .078 k
F
.14903 .37584 m .15277 .37223 L .14928 .36715 L 0 .803 .996 .081 k
F
.13987 .37585 m .14377 .37516 L .14307 .37982 L 0 .211 .996 .104 k
F
.49808 .38693 m .50112 .38833 L .49745 .38802 L .125 0 .984 0 k
F
.49808 .38693 m .50174 .38598 L .50112 .38833 L F
.36673 .36832 m .37055 .36416 L .36987 .37062 L 0 .182 .996 .072 k
F
.36742 .36136 m .37055 .36416 L .36673 .36832 L 0 .222 .996 .071 k
F
.56735 .38554 m .57105 .38859 L .57038 .38963 L .225 .575 .477 .123 k
F
.57105 .38859 m .57413 .39468 L .57038 .38963 L .126 .862 .698 .145 k
F
.91056 .3615 m .91506 .38121 L .91007 .36608 L 0 .996 .996 .183 k
F
.91056 .3615 m .91522 .37332 L .91506 .38121 L F
.8715 .58247 m .87142 .58118 L .87153 .58244 L 0 .996 .996 .263 k
F
.87153 .58244 m .87142 .58118 L .87154 .58244 L F
.45205 .34844 m .45574 .34484 L .45512 .35458 L 0 .338 .996 .085 k
F
.45266 .34654 m .45574 .34484 L .45205 .34844 L 0 .953 .996 .07 k
F
.45266 .34654 m .45634 .35039 L .45574 .34484 L F
.45634 .35039 m .45942 .34764 L .45574 .34484 L 0 .918 .996 .076 k
F
.28251 .36076 m .28657 .35377 L .28542 .37044 L 0 .411 .996 .084 k
F
.28338 .3511 m .28657 .35377 L .28251 .36076 L 0 .996 .996 .054 k
F
.28338 .3511 m .28698 .35529 L .28657 .35377 L F
.40853 .38252 m .41162 .38599 L .40791 .38678 L 0 .199 .996 .088 k
F
.87869 .35696 m .88306 .3664 L .88224 .36776 L 0 .996 .982 .39 k
F
.87952 .35575 m .88306 .3664 L .87869 .35696 L 0 .996 .924 .272 k
F
.4987 .38368 m .50234 .38163 L .50174 .38598 L 0 .111 .996 .082 k
F
.49929 .37753 m .50234 .38163 L .4987 .38368 L 0 .246 .996 .084 k
F
.1884 .37813 m .19183 .38451 L .19157 .38234 L 0 .996 .996 .018 k
F
.19183 .38451 m .19497 .38921 L .19157 .38234 L .5 .5 .5 1 k
F
.36916 .3552 m .37281 .35925 L .37238 .35401 L 0 .939 .996 .067 k
F
.37281 .35925 m .376 .35946 L .37238 .35401 L 0 .996 .996 .061 k
F
.46004 .37287 m .46372 .36904 L .46311 .37475 L 0 .149 .996 .069 k
F
.46065 .36739 m .46372 .36904 L .46004 .37287 L 0 .162 .996 .064 k
F
.36923 .37569 m .373 .37349 L .37235 .37883 L 0 .182 .996 .086 k
F
.36987 .37062 m .373 .37349 L .36923 .37569 L 0 .199 .996 .077 k
F
.37173 .38281 m .37545 .3827 L .37484 .38652 L 0 .178 .996 .11 k
F
.37235 .37883 m .37545 .3827 L .37173 .38281 L 0 .216 .996 .093 k
F
.38632 .35233 m .38995 .3581 L .38954 .34953 L 0 .759 .996 .068 k
F
.38995 .3581 m .39317 .35474 L .38954 .34953 L 0 .772 .996 .072 k
F
.47599 .35163 m .47965 .34853 L .47906 .35761 L 0 .331 .996 .087 k
F
.47658 .34305 m .47965 .34853 L .47599 .35163 L .5 .5 .5 1 k
F
.47658 .34305 m .48027 .34867 L .47965 .34853 L F
.47965 .34853 m .48272 .35585 L .47906 .35761 L 0 .377 .996 .09 k
F
.90892 .35093 m .91181 .35487 L .90814 .35273 L .122 .251 .695 .07 k
F
.90892 .35093 m .91256 .35279 L .91181 .35487 L F
.91181 .35487 m .91603 .36241 L .91554 .36704 L 0 .996 .996 .19 k
F
.91256 .35279 m .91603 .36241 L .91181 .35487 L 0 .996 .996 .211 k
F
.2167 .40199 m .21941 .42195 L .21893 .42292 L .5 .5 .5 1 k
F
.57059 .35296 m .57438 .35928 L .57344 .34988 L 0 .77 .996 .065 k
F
.57438 .35928 m .57712 .35243 L .57344 .34988 L 0 .966 .996 .099 k
F
.90307 .37462 m .90569 .36639 L .90517 .37071 L 0 .37 .996 0 k
F
.90343 .36869 m .90569 .36639 L .90307 .37462 L 0 .133 .996 .007 k
F
.90569 .36639 m .90921 .37654 L .90517 .37071 L 0 .716 .996 .158 k
F
.90569 .36639 m .90963 .37126 L .90921 .37654 L F
.54417 .38515 m .54709 .38306 L .54345 .38297 L 0 .996 .996 .271 k
F
.54417 .38515 m .54779 .38395 L .54709 .38306 L F
.32804 .35588 m .33191 .35224 L .33107 .36308 L 0 .369 .996 .089 k
F
.33191 .35224 m .33494 .3592 L .33107 .36308 L 0 .362 .996 .087 k
F
.32917 .35205 m .33277 .35733 L .33253 .34842 L 0 .757 .996 .074 k
F
.33277 .35733 m .33612 .35374 L .33253 .34842 L 0 .776 .996 .075 k
F
.90631 .38585 m .91269 .41475 L .91134 .41091 L .5 .5 .5 1 k
F
.9073 .38614 m .91269 .41475 L .90631 .38585 L F
.27603 .34605 m .27981 .34607 L .27843 .36777 L 0 .581 .996 .107 k
F
.27603 .34605 m .27843 .36777 L .27434 .37459 L F
.27558 .36762 m .27981 .34607 L .27603 .34605 L 0 .741 .996 .102 k
F
.27981 .34607 m .28251 .36076 L .27843 .36777 L 0 .685 .996 .136 k
F
.2794 .39031 m .28315 .37977 L .27936 .37991 L 0 .996 .996 .149 k
F
.27843 .36777 m .28251 .36076 L .28125 .37991 L 0 .443 .996 .087 k
F
.27079 .41526 m .27488 .39761 L .27092 .40163 L 0 .996 .996 .163 k
F
.27079 .41526 m .27497 .40639 L .27488 .39761 L F
.27288 .39924 m .2772 .3868 L .27621 .39925 L 0 .241 .996 .053 k
F
.27409 .38185 m .2772 .3868 L .27288 .39924 L 0 .329 .996 .07 k
F
.26985 .39231 m .27409 .38185 L .27288 .39924 L 0 .363 .996 .074 k
F
.27168 .39311 m .27565 .37816 L .272 .375 L 0 .85 .996 .109 k
F
.27551 .39254 m .27936 .37991 L .27565 .37816 L 0 .996 .996 .12 k
F
.27551 .39254 m .2794 .39031 L .27936 .37991 L F
.27168 .39311 m .27551 .39254 L .27565 .37816 L 0 .85 .996 .109 k
F
.27434 .37459 m .27843 .36777 L .27708 .38855 L 0 .464 .996 .089 k
F
.27843 .36777 m .28125 .37991 L .27708 .38855 L 0 .443 .996 .087 k
F
.27558 .36762 m .2793 .36943 L .27981 .34607 L 0 .741 .996 .102 k
F
.27981 .34607 m .28338 .3511 L .28251 .36076 L 0 .685 .996 .136 k
F
.2793 .36943 m .28338 .3511 L .27981 .34607 L 0 .78 .996 .104 k
F
.29864 .35882 m .30188 .35985 L .29811 .36014 L 0 .112 .996 .064 k
F
.24638 .35488 m .25039 .35062 L .24849 .38051 L 0 .554 .996 .099 k
F
.2362 .4723 m .2401 .47059 L .23918 .48028 L 0 .395 .996 .1 k
F
.2349 .46601 m .23842 .47225 L .23955 .4409 L 0 .665 .996 .096 k
F
.23842 .47225 m .24308 .44624 L .23955 .4409 L 0 .702 .996 .101 k
F
.23961 .41641 m .24163 .4435 L .23766 .44646 L 0 .554 .996 .099 k
F
.23711 .42541 m .24055 .43302 L .24132 .40876 L 0 .652 .996 .09 k
F
.24055 .43302 m .24477 .41592 L .24132 .40876 L 0 .678 .996 .093 k
F
.24055 .43302 m .24409 .43872 L .24477 .41592 L F
.23944 .40541 m .24328 .40479 L .24145 .4327 L 0 .589 .996 .106 k
F
.24053 .41014 m .24521 .38378 L .24176 .37694 L 0 .657 .996 .094 k
F
.24638 .35488 m .24849 .38051 L .24453 .38328 L 0 .554 .996 .099 k
F
.24649 .36171 m .25039 .35062 L .24638 .35488 L 0 .673 .996 .086 k
F
.24649 .36171 m .24997 .36832 L .25039 .35062 L F
.4042 .3863 m .40733 .38749 L .40365 .38549 L .247 .025 .685 .023 k
F
.4042 .3863 m .40791 .38678 L .40733 .38749 L F
.35386 .37089 m .35751 .37451 L .35706 .3714 L 0 .996 .996 .058 k
F
.35751 .37451 m .36069 .37584 L .35706 .3714 L 0 .996 .996 .091 k
F
.90579 .35408 m .90814 .35273 L .90504 .35615 L 0 .052 .996 .036 k
F
.90579 .35408 m .90892 .35093 L .90814 .35273 L F
.30063 .34423 m .30371 .34961 L .29997 .34899 L 0 .903 .996 .01 k
F
.30063 .34423 m .30404 .35404 L .30371 .34961 L F
.30404 .35404 m .30716 .35847 L .30371 .34961 L 0 .96 .996 .014 k
F
.4232 .373 m .42633 .37268 L .42261 .37426 L .031 0 .996 0 k
F
.4232 .373 m .42694 .36956 L .42633 .37268 L F
.3864 .37131 m .39005 .37581 L .38954 .37268 L 0 .996 .996 .044 k
F
.39005 .37581 m .39318 .37762 L .38954 .37268 L 0 .996 .996 .061 k
F
.47292 .34727 m .47658 .34305 L .47599 .35163 L 0 .276 .996 .078 k
F
.47047 .34236 m .47353 .34323 L .47338 .34327 L 0 .873 .996 .042 k
F
.47047 .34236 m .47338 .34327 L .46985 .34423 L F
.4674 .34118 m .47047 .34236 L .46678 .34181 L 0 .91 .996 .04 k
F
.4674 .34118 m .46755 .34144 L .47047 .34236 L F
.46985 .34423 m .47353 .34323 L .47292 .34727 L 0 .138 .996 .096 k
F
.46985 .34423 m .47292 .34727 L .46924 .35127 L F
.46617 .34895 m .46985 .34423 L .46924 .35127 L 0 .195 .996 .067 k
F
.46678 .34181 m .46985 .34423 L .46617 .34895 L .129 .019 .684 .02 k
F
.46678 .34181 m .47047 .34236 L .46985 .34423 L F
.46755 .34144 m .47109 .34756 L .47047 .34236 L 0 .91 .996 .04 k
F
.47047 .34236 m .47083 .34299 L .47353 .34323 L 0 .873 .996 .042 k
F
.47353 .34323 m .47622 .34346 L .47292 .34727 L 0 .829 .996 .051 k
F
.47083 .34299 m .47416 .34887 L .47353 .34323 L 0 .873 .996 .042 k
F
.47353 .34323 m .47658 .34305 L .47622 .34346 L 0 .829 .996 .051 k
F
.47353 .34323 m .47723 .34953 L .47658 .34305 L F
.47723 .34953 m .48027 .34867 L .47658 .34305 L 0 .815 .996 .056 k
F
.45634 .35039 m .46002 .35398 L .45942 .34764 L 0 .918 .996 .076 k
F
.46002 .35398 m .4631 .35259 L .45942 .34764 L 0 .996 .996 .072 k
F
.41521 .3498 m .41896 .34533 L .41829 .35419 L 0 .279 .996 .078 k
F
.41585 .34302 m .41896 .34533 L .41521 .3498 L 0 .996 .996 .03 k
F
.41585 .34302 m .4195 .3489 L .41896 .34533 L F
.4195 .3489 m .42263 .34808 L .41896 .34533 L 0 .821 .996 .057 k
F
.57804 .3605 m .5808 .35472 L .57712 .35243 L 0 .953 .996 .093 k
F
.57804 .3605 m .58172 .3624 L .5808 .35472 L F
.58172 .3624 m .58489 .37187 L .5808 .35472 L 0 .569 .996 .018 k
F
.57438 .35928 m .57804 .3605 L .57712 .35243 L 0 .966 .996 .099 k
F
.33724 .37387 m .34111 .36927 L .3404 .37622 L 0 .194 .996 .071 k
F
.338 .36505 m .34111 .36927 L .33724 .37387 L 0 .277 .996 .077 k
F
.49256 .3721 m .49621 .37064 L .49564 .37914 L 0 .372 .996 .097 k
F
.49621 .37064 m .49929 .37753 L .49564 .37914 L 0 .364 .996 .092 k
F
.37173 .38281 m .37484 .38652 L .37114 .38498 L 0 .178 .996 .11 k
F
.27543 .40652 m .2792 .39555 L .27497 .40639 L 0 .996 .996 .039 k
F
.27543 .40652 m .27978 .39299 L .2792 .39555 L F
.40051 .38456 m .4042 .3863 L .40365 .38549 L 0 .996 .996 .168 k
F
.46188 .38404 m .46556 .38215 L .46495 .38605 L 0 .068 .996 .082 k
F
.4625 .37985 m .46556 .38215 L .46188 .38404 L 0 .148 .996 .076 k
F
.13228 .37426 m .13604 .37555 L .13574 .37482 L 0 .996 .996 .175 k
F
.13604 .37555 m .13937 .37783 L .13574 .37482 L .118 .019 .73 .02 k
F
.15598 .35809 m .16012 .35387 L .15892 .3658 L 0 .377 .996 .09 k
F
.16012 .35387 m .16308 .36124 L .15892 .3658 L 0 .369 .996 .088 k
F
.15696 .3548 m .16053 .35885 L .16086 .34856 L 0 .752 .996 .086 k
F
.16053 .35885 m .16435 .35362 L .16086 .34856 L 0 .8 .996 .087 k
F
.8587 .37883 m .86037 .36902 L .85713 .37161 L 0 .996 .996 .169 k
F
.8587 .37883 m .86172 .37375 L .86037 .36902 L F
.42383 .36832 m .42694 .36956 L .4232 .373 L 0 .14 .996 .062 k
F
.32112 .37617 m .32478 .37935 L .32456 .37058 L 0 .824 .996 .087 k
F
.32478 .37935 m .32821 .37379 L .32456 .37058 L 0 .916 .996 .094 k
F
.34334 .36372 m .34697 .36801 L .34662 .36146 L 0 .851 .996 .072 k
F
.34697 .36801 m .35023 .36648 L .34662 .36146 L 0 .962 .996 .072 k
F
.29919 .34703 m .30063 .34423 L .30005 .34842 L 0 .033 .996 .024 k
F
.29734 .34443 m .30063 .34423 L .30054 .34441 L 0 .978 .996 .06 k
F
.29734 .34443 m .30054 .34441 L .29946 .34651 L F
.29734 .34443 m .29946 .34651 L .29722 .34565 L F
.29405 .34445 m .29734 .34443 L .29318 .35452 L .5 .5 .5 1 k
F
.29405 .34445 m .29413 .34446 L .29734 .34443 L F
.29722 .34565 m .29946 .34651 L .29657 .35209 L 0 .978 .996 .06 k
F
.29734 .34443 m .30095 .34866 L .30063 .34423 L F
.29318 .35452 m .29691 .34549 L .29657 .35209 L 0 .146 .996 .036 k
F
.29691 .34549 m .29734 .34443 L .29722 .34565 L F
.29691 .34549 m .29722 .34565 L .29657 .35209 L F
.29492 .34445 m .29782 .34456 L .29734 .34443 L .5 .5 .5 1 k
F
.29413 .34446 m .29782 .34456 L .29492 .34445 L F
.29456 .34351 m .29782 .34456 L .29493 .34448 L 0 .809 .996 .045 k
F
.29428 .34414 m .29493 .34448 L .29413 .34446 L F
.29456 .34351 m .29493 .34448 L .29428 .34414 L F
.29406 .34443 m .29413 .34446 L .29405 .34445 L F
.29456 .34351 m .29413 .34446 L .29406 .34443 L F
.29782 .34456 m .30095 .34866 L .29821 .34544 L 0 .985 .996 .016 k
F
.29762 .34451 m .29821 .34544 L .29734 .34443 L F
.29782 .34456 m .29821 .34544 L .29762 .34451 L F
.29657 .35209 m .29919 .34703 L .29997 .34899 L 0 .033 .996 .024 k
F
.29919 .34703 m .30005 .34842 L .29997 .34899 L F
.30095 .34866 m .30404 .35404 L .30063 .34423 L 0 .996 .996 .009 k
F
.36434 .37931 m .36802 .38166 L .36747 .38211 L .347 .692 .591 .226 k
F
.36802 .38166 m .37114 .38498 L .36747 .38211 L .103 .153 .721 .058 k
F
.19007 .37052 m .19397 .36929 L .19302 .37832 L 0 .396 .996 .102 k
F
.19397 .36929 m .19682 .3786 L .19302 .37832 L 0 .427 .996 .099 k
F
.33222 .3819 m .33559 .3775 L .33189 .37612 L 0 .996 .996 .127 k
F
.33222 .3819 m .336 .38127 L .33559 .3775 L F
.45759 .3858 m .46066 .3869 L .45698 .38465 L 0 .168 .996 .741 k
F
.45759 .3858 m .46127 .3867 L .46066 .3869 L F
.86306 .37827 m .86467 .36803 L .86172 .37375 L 0 .996 .996 .29 k
F
.86306 .37827 m .8658 .37028 L .86467 .36803 L F
.4539 .38342 m .45759 .3858 L .45698 .38465 L 0 .996 .996 .118 k
F
.48704 .38016 m .49073 .38388 L .49009 .38242 L 0 .996 .996 .08 k
F
.49073 .38388 m .49378 .38599 L .49009 .38242 L .5 .5 .5 1 k
F
.90227 .38581 m .90392 .37729 L .90166 .38933 L F
.28542 .37044 m .2896 .36041 L .28871 .37089 L 0 .222 .996 .055 k
F
.4195 .3489 m .42315 .35466 L .42263 .34808 L 0 .821 .996 .057 k
F
.42315 .35466 m .42628 .35406 L .42263 .34808 L 0 .852 .996 .057 k
F
.4987 .38368 m .50174 .38598 L .49808 .38693 L 0 .111 .996 .082 k
F
.13987 .37585 m .14307 .37982 L .13937 .37783 L 0 .211 .996 .104 k
F
.311 .37938 m .31463 .38313 L .31413 .3835 L 0 .996 .996 .925 k
F
.31463 .38313 m .31775 .38735 L .31413 .3835 L .131 .31 .679 .076 k
F
.90518 .41639 m .9139 .47855 L .90569 .43109 L 0 .996 .996 .179 k
F
.90518 .41639 m .91229 .45283 L .9139 .47855 L F
.19682 .3786 m .2007 .37764 L .19972 .38725 L 0 .423 .996 .103 k
F
.2007 .37764 m .20358 .38648 L .19972 .38725 L 0 .415 .996 .098 k
F
.48581 .36431 m .48947 .36317 L .48889 .37261 L 0 .416 .996 .1 k
F
.48947 .36317 m .49256 .3721 L .48889 .37261 L 0 .428 .996 .097 k
F
.46188 .38404 m .46495 .38605 L .46127 .3867 L 0 .068 .996 .082 k
F
.91007 .36608 m .91503 .39028 L .90963 .37126 L 0 .996 .996 .19 k
F
.91007 .36608 m .91506 .38121 L .91503 .39028 L F
.21131 .36892 m .2154 .36398 L .21455 .37166 L 0 .218 .996 .074 k
F
.32205 .38599 m .32516 .39047 L .32143 .38968 L 0 .244 .996 .102 k
F
.46678 .3573 m .47047 .36161 L .46985 .35863 L 0 .996 .996 .045 k
F
.47047 .36161 m .47353 .36411 L .46985 .35863 L 0 .996 .996 .097 k
F
.90307 .37462 m .90517 .37071 L .90271 .38062 L 0 .37 .996 0 k
F
.90517 .37071 m .90872 .38123 L .9046 .37454 L 0 .851 .996 .173 k
F
.90517 .37071 m .90921 .37654 L .90872 .38123 L F
.16524 .37483 m .16942 .3697 L .16857 .37662 L 0 .181 .996 .07 k
F
.16618 .36646 m .16942 .3697 L .16524 .37483 L 0 .248 .996 .075 k
F
.45757 .3656 m .46126 .36098 L .46065 .36739 L 0 .167 .996 .065 k
F
.45819 .35853 m .46126 .36098 L .45757 .3656 L 0 .206 .996 .068 k
F
.51401 .34305 m .51705 .34622 L .51341 .3472 L 0 .996 .996 .02 k
F
.51401 .34305 m .51776 .35025 L .51705 .34622 L F
.51776 .35025 m .5208 .35367 L .51705 .34622 L 0 .996 .996 .019 k
F
.36802 .38166 m .37173 .38281 L .37114 .38498 L .103 .153 .721 .058 k
F
.47353 .36411 m .47722 .36903 L .47659 .36686 L 0 .996 .996 .039 k
F
.47722 .36903 m .48029 .37244 L .47659 .36686 L 0 .996 .996 .223 k
F
.13604 .37555 m .13987 .37585 L .13937 .37783 L .118 .019 .73 .02 k
F
.44347 .37282 m .44714 .3775 L .44655 .37484 L 0 .996 .996 .038 k
F
.44714 .3775 m .45023 .37971 L .44655 .37484 L 0 .996 .996 .081 k
F
.2217 .43437 m .22519 .43241 L .22215 .4181 L 0 .541 .996 .059 k
F
.27621 .39925 m .27978 .39299 L .27543 .40652 L 0 .152 .996 .019 k
F
.89542 .55747 m .88869 .48658 L .89607 .5568 L 0 .996 .996 .536 k
F
.89542 .55747 m .88816 .49092 L .88869 .48658 L F
.89607 .5568 m .88869 .48658 L .89638 .55654 L F
.23697 .43674 m .24055 .43302 L .23711 .42541 L 0 .721 .996 .074 k
F
.23569 .40415 m .23944 .40541 L .23776 .42998 L 0 .606 .996 .11 k
F
.23944 .40541 m .24145 .4327 L .23776 .42998 L 0 .589 .996 .106 k
F
.23715 .40136 m .24053 .41014 L .24176 .37694 L 0 .645 .996 .092 k
F
.49137 .36393 m .49507 .36775 L .49437 .35899 L 0 .832 .996 .081 k
F
.49507 .36775 m .49806 .36259 L .49437 .35899 L 0 .887 .996 .087 k
F
.13508 .36056 m .13846 .36702 L .13873 .35853 L 0 .695 .996 .068 k
F
.13846 .36702 m .14211 .36504 L .13873 .35853 L 0 .73 .996 .069 k
F
.90976 .3497 m .91256 .35279 L .90892 .35093 L .145 .149 .512 .082 k
F
.90976 .3497 m .91338 .3514 L .91256 .35279 L F
.91256 .35279 m .91667 .35928 L .91603 .36241 L 0 .996 .996 .211 k
F
.91338 .3514 m .91667 .35928 L .91256 .35279 L 0 .996 .676 .262 k
F
.9046 .37454 m .90872 .38123 L .9081 .38458 L 0 .996 .996 .207 k
F
.20614 .3779 m .20995 .37816 L .20986 .37243 L 0 .996 .996 .109 k
F
.18524 .37396 m .18873 .37921 L .1884 .37813 L 0 .996 .996 .075 k
F
.18562 .37423 m .18593 .37445 L .18873 .37921 L .128 .442 .798 .077 k
F
.18873 .37921 m .19154 .38396 L .1884 .37813 L 0 .996 .35 .35 k
F
.18593 .37445 m .18928 .37683 L .18873 .37921 L .128 .442 .798 .077 k
F
.18873 .37921 m .19183 .38451 L .19154 .38396 L 0 .996 .35 .35 k
F
.30797 .37257 m .31163 .37563 L .311 .37938 L 0 .52 .996 .155 k
F
.56804 .38516 m .57105 .38859 L .56735 .38554 L .15 .205 .525 .086 k
F
.32478 .37935 m .32848 .38127 L .32821 .37379 L 0 .916 .996 .094 k
F
.32848 .38127 m .33189 .37612 L .32821 .37379 L 0 .996 .996 .105 k
F
.42072 .36601 m .42447 .36135 L .42383 .36832 L 0 .193 .996 .069 k
F
.42138 .35814 m .42447 .36135 L .42072 .36601 L 0 .238 .996 .072 k
F
.32848 .38127 m .33222 .3819 L .33189 .37612 L 0 .996 .996 .105 k
F
.52996 .36728 m .53372 .37457 L .53301 .37185 L 0 .996 .996 .022 k
F
.53372 .37457 m .53676 .37845 L .53301 .37185 L 0 .996 .996 .055 k
F
.49564 .37914 m .49929 .37753 L .4987 .38368 L 0 .254 .996 .093 k
F
.31163 .37563 m .31533 .37728 L .31463 .38313 L 0 .444 .996 .125 k
F
.31533 .37728 m .31832 .38532 L .31463 .38313 L 0 .427 .996 .111 k
F
.51225 .35946 m .51583 .35354 L .51525 .35941 L 0 .114 .996 .046 k
F
.51283 .35341 m .51583 .35354 L .51225 .35946 L 0 .127 .996 .048 k
F
.53676 .37845 m .54049 .38311 L .53976 .37991 L 0 .996 .996 .041 k
F
.54049 .38311 m .54345 .38297 L .53976 .37991 L 0 .996 .996 .09 k
F
.48029 .37244 m .48398 .37717 L .48334 .37525 L 0 .996 .996 .048 k
F
.48398 .37717 m .48704 .38016 L .48334 .37525 L 0 .996 .996 .248 k
F
.19497 .38921 m .19848 .39433 L .19821 .39204 L 0 .996 .996 .03 k
F
.19848 .39433 m .20178 .39622 L .19821 .39204 L 0 .996 .996 .144 k
F
.20248 .37504 m .20614 .3779 L .20617 .3703 L 0 .849 .996 .088 k
F
.22223 .44761 m .22548 .45818 L .22522 .45509 L 0 .996 .996 .004 k
F
.22337 .43444 m .22548 .45818 L .22223 .44761 L 0 .691 .996 .126 k
F
.22548 .45818 m .22847 .46571 L .22522 .45509 L .5 .5 .5 1 k
F
.22337 .43444 m .22685 .44055 L .22548 .45818 L 0 .691 .996 .126 k
F
.55754 .34946 m .56128 .35461 L .5606 .35478 L .5 .5 .5 1 k
F
.5606 .35478 m .5644 .3625 L .56375 .36396 L 0 .996 .806 .396 k
F
.56128 .35461 m .5644 .3625 L .5606 .35478 L 0 .765 .996 .182 k
F
.17793 .34548 m .18164 .34738 L .18097 .35162 L 0 .395 .996 .135 k
F
.17793 .34548 m .18097 .35162 L .17684 .35626 L F
.178 .35028 m .18164 .34738 L .17793 .34548 L 0 .745 .996 .073 k
F
.18097 .35162 m .18404 .35733 L .17997 .36106 L 0 .325 .996 .083 k
F
.17684 .35626 m .18097 .35162 L .17997 .36106 L 0 .293 .996 .082 k
F
.178 .35028 m .1815 .35552 L .18164 .34738 L 0 .745 .996 .073 k
F
.1815 .35552 m .18506 .35378 L .18164 .34738 L 0 .795 .996 .069 k
F
.56306 .36394 m .56694 .37476 L .56625 .37501 L .5 .5 .5 1 k
F
.56375 .36396 m .56694 .37476 L .56306 .36394 L 0 .996 .996 .387 k
F
.47906 .35761 m .48272 .35585 L .48214 .3648 L 0 .376 .996 .096 k
F
.48272 .35585 m .48581 .36431 L .48214 .3648 L 0 .413 .996 .095 k
F
.78738 .52601 m .77768 .37573 L .78763 .52604 L 0 .725 .996 .111 k
F
.78994 .54338 m .78596 .48644 L .79046 .54351 L 0 .755 .996 .116 k
F
.79009 .54319 m .78596 .48644 L .7898 .54314 L 0 .688 .996 .103 k
F
.79046 .54351 m .78596 .48644 L .79345 .54387 L 0 .755 .996 .116 k
F
.79345 .54387 m .78596 .48644 L .79009 .54319 L 0 .668 .996 .099 k
F
.78763 .52604 m .77768 .37573 L .7903 .51363 L 0 .732 .996 .113 k
F
.78763 .52604 m .7903 .51363 L .78936 .52643 L F
.78897 .52443 m .77768 .37573 L .7862 .52389 L 0 .69 .996 .1 k
F
.77768 .37573 m .78248 .39344 L .7903 .51363 L 0 .732 .996 .113 k
F
.78936 .52643 m .7903 .51363 L .7912 .52683 L 0 .648 .996 .096 k
F
.79008 .52466 m .77768 .37573 L .78897 .52443 L 0 .692 .996 .1 k
F
.79008 .52466 m .78248 .39344 L .77768 .37573 L F
.37963 .36445 m .38327 .36882 L .38277 .36604 L 0 .996 .996 .043 k
F
.38327 .36882 m .3864 .37131 L .38277 .36604 L 0 .996 .996 .1 k
F
.88132 .36788 m .88565 .37699 L .88457 .37554 L .5 .5 .5 1 k
F
.88224 .36776 m .88565 .37699 L .88132 .36788 L 0 .996 .996 .656 k
F
.40174 .37759 m .40547 .37638 L .40481 .3835 L 0 .325 .996 .099 k
F
.40547 .37638 m .40853 .38252 L .40481 .3835 L 0 .335 .996 .093 k
F
.43671 .36586 m .44038 .37102 L .4398 .36727 L 0 .996 .996 .04 k
F
.44038 .37102 m .44347 .37282 L .4398 .36727 L 0 .996 .996 .043 k
F
.90807 .55089 m .8973 .46181 L .90819 .55079 L 0 .996 .996 .314 k
F
.90807 .55089 m .897 .46845 L .8973 .46181 L F
.90819 .55079 m .8973 .46181 L .90886 .5448 L F
.89838 .46316 m .90886 .5448 L .8973 .46181 L 0 .996 .996 .718 k
F
.20215 .39695 m .20557 .39672 L .20178 .39622 L .059 0 .996 .078 k
F
.20215 .39695 m .20602 .39599 L .20557 .39672 L F
.50613 .37281 m .5091 .36855 L .50543 .36751 L 0 .996 .996 .133 k
F
.50613 .37281 m .50978 .37198 L .5091 .36855 L F
.49441 .38619 m .49745 .38802 L .49378 .38599 L .227 0 .579 0 k
F
.49441 .38619 m .49808 .38693 L .49745 .38802 L F
.86859 .37019 m .87028 .36109 L .86781 .37185 L .5 .5 .5 1 k
F
.86859 .37019 m .87104 .3592 L .87028 .36109 L F
.33107 .36308 m .33494 .3592 L .33413 .36934 L 0 .34 .996 .086 k
F
.33494 .3592 m .338 .36505 L .33413 .36934 L 0 .329 .996 .083 k
F
.54972 .3558 m .55324 .35035 L .55269 .35666 L 0 .146 .996 .053 k
F
.55023 .34721 m .55324 .35035 L .54972 .3558 L 0 .199 .996 .077 k
F
.82361 .35743 m .82675 .35308 L .82828 .38234 L 0 .576 .996 .094 k
F
.82483 .36133 m .82675 .35308 L .82361 .35743 L 0 .845 .996 .086 k
F
.82483 .36133 m .82862 .36475 L .82675 .35308 L F
.90332 .35431 m .90664 .35294 L .90579 .35408 L .102 0 .996 0 k
F
.90429 .35435 m .90573 .35356 L .90664 .35294 L .5 .5 .5 1 k
F
.90664 .35294 m .90754 .35232 L .90579 .35408 L 0 .825 .996 .118 k
F
.90573 .35356 m .90756 .35257 L .90664 .35294 L .5 .5 .5 1 k
F
.90664 .35294 m .90892 .35093 L .90754 .35232 L 0 .825 .996 .118 k
F
.90664 .35294 m .90976 .3497 L .90892 .35093 L F
.36861 .3794 m .37235 .37883 L .37173 .38281 L 0 .161 .996 .103 k
F
.36923 .37569 m .37235 .37883 L .36861 .3794 L 0 .182 .996 .086 k
F
.33413 .36934 m .338 .36505 L .33724 .37387 L 0 .282 .996 .081 k
F
.26061 .36537 m .26298 .38657 L .25884 .39379 L 0 .52 .996 .094 k
F
.25701 .38056 m .26059 .38557 L .26134 .35924 L 0 .689 .996 .096 k
F
.26059 .38557 m .26485 .36527 L .26134 .35924 L 0 .706 .996 .098 k
F
.29584 .35845 m .29997 .34899 L .29927 .35482 L 0 .09 .996 .024 k
F
.29657 .35209 m .29997 .34899 L .29584 .35845 L 0 .033 .996 .024 k
F
.49073 .38388 m .49441 .38619 L .49378 .38599 L .5 .5 .5 1 k
F
.17378 .35021 m .17793 .34548 L .17684 .35626 L 0 .333 .996 .085 k
F
.17453 .3448 m .17793 .34548 L .17378 .35021 L 0 .849 .996 .051 k
F
.17453 .3448 m .178 .35028 L .17793 .34548 L F
.55458 .34893 m .55827 .35136 L .55754 .34946 L 0 .996 .996 .086 k
F
.55535 .35276 m .5582 .35216 L .55827 .35136 L 0 .996 .996 .328 k
F
.5582 .35216 m .55897 .352 L .55827 .35136 L F
.55827 .35136 m .56128 .35461 L .55833 .35055 L .139 .16 .542 .079 k
F
.55827 .35136 m .55833 .35055 L .55754 .34946 L F
.88457 .37554 m .88875 .38295 L .88749 .37971 L 0 .996 .996 .041 k
F
.88875 .38295 m .89146 .38502 L .88749 .37971 L 0 .996 .996 .035 k
F
.58075 .47818 m .58325 .46117 L .57842 .41591 L 0 .494 .996 .053 k
F
.16394 .38272 m .16751 .38103 L .16369 .38087 L 0 .609 .996 .288 k
F
.16394 .38272 m .16792 .38067 L .16751 .38103 L F
.57239 .36382 m .57594 .361 L .57547 .36983 L 0 .333 .996 .087 k
F
.57594 .361 m .57908 .36921 L .57547 .36983 L 0 .417 .996 .1 k
F
.40481 .3835 m .40853 .38252 L .40791 .38678 L 0 .161 .996 .098 k
F
.21349 .46798 m .21623 .48745 L .21647 .47539 L 0 .508 .996 .027 k
F
.21623 .48745 m .21935 .49251 L .21647 .47539 L 0 .531 .996 .033 k
F
.21477 .46013 m .21672 .48617 L .21386 .46879 L 0 .996 .996 .165 k
F
.21477 .46013 m .21783 .47377 L .21672 .48617 L F
.56256 .35013 m .56613 .34728 L .56559 .35391 L 0 .229 .996 .081 k
F
.56316 .34609 m .56613 .34728 L .56256 .35013 L .154 0 .996 0 k
F
.56613 .34728 m .56921 .35377 L .56559 .35391 L 0 .351 .996 .092 k
F
.87411 .34212 m .87706 .34657 L .87352 .34575 L .5 .5 .5 1 k
F
.87411 .34212 m .878 .34663 L .87706 .34657 L F
.87706 .34657 m .8811 .35267 L .88031 .35423 L 0 .996 .606 .293 k
F
.878 .34663 m .8811 .35267 L .87706 .34657 L 0 .996 .492 .283 k
F
.87952 .35575 m .88377 .36403 L .88306 .3664 L 0 .996 .924 .272 k
F
.88031 .35423 m .88377 .36403 L .87952 .35575 L 0 .996 .996 .224 k
F
.23094 .51271 m .23502 .50715 L .23431 .51252 L 0 .087 .996 .056 k
F
.89462 .55842 m .88816 .49092 L .8952 .55774 L .5 .5 .5 1 k
F
.8952 .55774 m .88816 .49092 L .89542 .55747 L F
.56804 .38516 m .57171 .38713 L .57105 .38859 L .15 .205 .525 .086 k
F
.57105 .38859 m .57478 .39283 L .57413 .39468 L .126 .862 .698 .145 k
F
.57171 .38713 m .57478 .39283 L .57105 .38859 L .127 .612 .799 .102 k
F
.31163 .37563 m .31463 .38313 L .311 .37938 L 0 .444 .996 .125 k
F
.31832 .38532 m .32205 .38599 L .32143 .38968 L 0 .226 .996 .122 k
F
.45942 .37758 m .46311 .37475 L .4625 .37985 L 0 .141 .996 .076 k
F
.46004 .37287 m .46311 .37475 L .45942 .37758 L 0 .149 .996 .069 k
F
.18849 .35998 m .19197 .36575 L .19202 .35834 L 0 .742 .996 .066 k
F
.19197 .36575 m .19545 .36475 L .19202 .35834 L 0 .805 .996 .065 k
F
.13069 .35827 m .13375 .3641 L .12966 .36719 L 0 .327 .996 .085 k
F
.38822 .36228 m .39196 .36093 L .39125 .37013 L 0 .399 .996 .099 k
F
.39196 .36093 m .39498 .37001 L .39125 .37013 L 0 .428 .996 .098 k
F
.89648 .39126 m .89855 .38685 L .8952 .38793 L 0 .996 .996 .158 k
F
.89648 .39126 m .89978 .38957 L .89855 .38685 L F
.54049 .38311 m .54417 .38515 L .54345 .38297 L 0 .996 .996 .09 k
F
.35821 .34397 m .3619 .34607 L .36123 .35211 L 0 .486 .996 .128 k
F
.35821 .34397 m .36123 .35211 L .35739 .35629 L F
.35856 .35175 m .3619 .34607 L .35821 .34397 L 0 .831 .996 .087 k
F
.36123 .35211 m .3643 .35769 L .36046 .36228 L 0 .321 .996 .082 k
F
.35739 .35629 m .36123 .35211 L .36046 .36228 L 0 .333 .996 .084 k
F
.35856 .35175 m .36223 .35495 L .3619 .34607 L 0 .831 .996 .087 k
F
.36223 .35495 m .36553 .35076 L .3619 .34607 L 0 .906 .996 .086 k
F
.12966 .36719 m .13375 .3641 L .13283 .37169 L 0 .269 .996 .088 k
F
.13375 .3641 m .1368 .37021 L .13283 .37169 L 0 .333 .996 .089 k
F
.17997 .36106 m .18404 .35733 L .18312 .36564 L 0 .278 .996 .085 k
F
.18404 .35733 m .18709 .36347 L .18312 .36564 L 0 .336 .996 .086 k
F
.30716 .35847 m .31066 .36614 L .31039 .3598 L 0 .749 .996 .042 k
F
.31066 .36614 m .31392 .36629 L .31039 .3598 L 0 .787 .996 .052 k
F
.84445 .38802 m .84704 .37774 L .84754 .39391 L 0 .379 .996 .06 k
F
.36861 .3794 m .37173 .38281 L .36802 .38166 L 0 .161 .996 .103 k
F
.39498 .37001 m .39871 .36911 L .39802 .37781 L 0 .402 .996 .102 k
F
.39871 .36911 m .40174 .37759 L .39802 .37781 L 0 .415 .996 .098 k
F
.27206 .35047 m .27603 .34605 L .27434 .37459 L 0 .548 .996 .098 k
F
.26713 .37862 m .26985 .39231 L .26561 .40225 L 0 .454 .996 .086 k
F
.26792 .39205 m .272 .375 L .2684 .37062 L 0 .776 .996 .103 k
F
.26351 .43125 m .26737 .41943 L .26336 .4244 L 0 .996 .996 .277 k
F
.26561 .40479 m .26851 .41452 L .26426 .42484 L 0 .404 .996 .08 k
F
.26351 .43125 m .26769 .42266 L .26737 .41943 L 0 .996 .996 .277 k
F
.26426 .42484 m .26851 .41452 L .26769 .42266 L 0 .155 .996 .041 k
F
.26668 .42225 m .27092 .40163 L .26703 .40388 L 0 .996 .996 .135 k
F
.26143 .41356 m .26561 .40479 L .26426 .42484 L 0 .425 .996 .083 k
F
.25942 .4377 m .26336 .4244 L .25944 .4271 L 0 .996 .996 .161 k
F
.25942 .4377 m .26351 .43125 L .26336 .4244 L F
.26143 .41356 m .26426 .42484 L .26006 .43354 L 0 .425 .996 .083 k
F
.26265 .42712 m .26703 .40388 L .26322 .40432 L 0 .907 .996 .121 k
F
.26426 .42484 m .26769 .42266 L .26351 .43125 L 0 .155 .996 .041 k
F
.26006 .43354 m .26426 .42484 L .26351 .43125 L 0 .106 .996 .037 k
F
.26265 .42712 m .26668 .42225 L .26703 .40388 L 0 .907 .996 .121 k
F
.26561 .40225 m .26985 .39231 L .26857 .41106 L 0 .391 .996 .078 k
F
.26668 .42225 m .27079 .41526 L .27092 .40163 L 0 .996 .996 .135 k
F
.26985 .39231 m .27288 .39924 L .26857 .41106 L 0 .363 .996 .074 k
F
.26792 .39205 m .27168 .39311 L .272 .375 L 0 .776 .996 .103 k
F
.27206 .35047 m .27434 .37459 L .27026 .38094 L 0 .548 .996 .098 k
F
.2719 .3648 m .27603 .34605 L .27206 .35047 L 0 .731 .996 .099 k
F
.2719 .3648 m .27558 .36762 L .27603 .34605 L F
.14903 .37584 m .15261 .37967 L .15277 .37223 L 0 .803 .996 .081 k
F
.15261 .37967 m .15632 .37633 L .15277 .37223 L 0 .931 .996 .088 k
F
.31463 .38313 m .31832 .38532 L .31775 .38735 L .131 .31 .679 .076 k
F
.31832 .38532 m .32143 .38968 L .31775 .38735 L 0 .226 .996 .122 k
F
.42994 .35982 m .4336 .36517 L .43305 .3601 L 0 .924 .996 .05 k
F
.4336 .36517 m .43671 .36586 L .43305 .3601 L 0 .996 .996 .049 k
F
.35439 .34733 m .35821 .34397 L .35739 .35629 L 0 .414 .996 .092 k
F
.3549 .34822 m .35821 .34397 L .35439 .34733 L 0 .846 .996 .082 k
F
.3549 .34822 m .35856 .35175 L .35821 .34397 L F
.57413 .39468 m .57959 .46527 L .57891 .46661 L .5 .5 .5 1 k
F
.57478 .39283 m .57959 .46527 L .57413 .39468 L 0 .996 .996 .718 k
F
.84968 .45196 m .84891 .4134 L .84793 .44237 L 0 .996 .996 .402 k
F
.84968 .45196 m .85024 .41817 L .84891 .4134 L F
.49507 .36775 m .49877 .3706 L .49806 .36259 L 0 .887 .996 .087 k
F
.49877 .3706 m .50175 .36548 L .49806 .36259 L 0 .984 .996 .094 k
F
.1368 .37021 m .13987 .37585 L .13604 .37555 L 0 .313 .996 .094 k
F
.5269 .36225 m .53066 .36973 L .52996 .36728 L 0 .996 .996 .032 k
F
.53066 .36973 m .53372 .37457 L .52996 .36728 L 0 .996 .996 .105 k
F
.90963 .37126 m .91501 .3996 L .90921 .37654 L 0 .996 .996 .206 k
F
.90963 .37126 m .91503 .39028 L .91501 .3996 L F
.36358 .36591 m .36742 .36136 L .36673 .36832 L 0 .196 .996 .071 k
F
.3643 .35769 m .36742 .36136 L .36358 .36591 L 0 .256 .996 .075 k
F
.13283 .37169 m .1368 .37021 L .13604 .37555 L 0 .215 .996 .096 k
F
.90842 .40109 m .91411 .42319 L .91272 .41897 L .5 .5 .5 1 k
F
.90986 .40585 m .91411 .42319 L .90842 .40109 L F
.18312 .36564 m .18709 .36347 L .18623 .37081 L 0 .292 .996 .094 k
F
.18709 .36347 m .19007 .37052 L .18623 .37081 L 0 .364 .996 .093 k
F
.36608 .37346 m .36987 .37062 L .36923 .37569 L 0 .141 .996 .078 k
F
.36673 .36832 m .36987 .37062 L .36608 .37346 L 0 .182 .996 .072 k
F
.56559 .35391 m .56921 .35377 L .56873 .36252 L 0 .439 .996 .106 k
F
.56921 .35377 m .57239 .36382 L .56873 .36252 L 0 .461 .996 .1 k
F
.28251 .36076 m .28542 .37044 L .28125 .37991 L 0 .411 .996 .084 k
F
.2793 .36943 m .28307 .37012 L .28338 .3511 L 0 .78 .996 .104 k
F
.28307 .37012 m .28698 .35529 L .28338 .3511 L 0 .865 .996 .11 k
F
.40481 .3835 m .40791 .38678 L .4042 .3863 L 0 .161 .996 .098 k
F
.39005 .37581 m .39371 .37938 L .39318 .37762 L 0 .996 .996 .061 k
F
.39371 .37938 m .39684 .38163 L .39318 .37762 L .5 .5 .5 1 k
F
.38995 .3581 m .39359 .36339 L .39317 .35474 L 0 .772 .996 .072 k
F
.39359 .36339 m .39681 .35965 L .39317 .35474 L 0 .798 .996 .075 k
F
.50245 .37233 m .50543 .36751 L .50175 .36548 L 0 .996 .996 .107 k
F
.50245 .37233 m .50613 .37281 L .50543 .36751 L F
.18562 .37423 m .18873 .37921 L .18524 .37396 L .128 .442 .798 .077 k
F
.46002 .35398 m .46371 .35719 L .4631 .35259 L 0 .996 .996 .072 k
F
.46371 .35719 m .46678 .3573 L .4631 .35259 L F
.56554 .37451 m .56941 .38446 L .56872 .38478 L .5 .5 .5 1 k
F
.56625 .37501 m .56941 .38446 L .56554 .37451 L 0 .996 .996 .766 k
F
.22279 .53763 m .22701 .52984 L .22505 .55911 L 0 .504 .996 .094 k
F
.22701 .52984 m .22945 .54791 L .22505 .55911 L 0 .463 .996 .087 k
F
.21386 .46879 m .21623 .48745 L .21349 .46798 L .5 .5 .5 1 k
F
.87855 .57512 m .87723 .55371 L .87921 .57421 L F
.87921 .57421 m .87723 .55371 L .87922 .57416 L F
.87922 .57416 m .87723 .55371 L .87957 .56932 L F
.37281 .35925 m .37647 .3628 L .376 .35946 L 0 .996 .996 .061 k
F
.37331 .36171 m .37647 .3628 L .37583 .36218 L .5 .5 .5 1 k
F
.37331 .36171 m .37583 .36218 L .37281 .35925 L F
.37011 .36138 m .37331 .36171 L .373 .36157 L .182 0 .996 0 k
F
.37011 .36138 m .373 .36157 L .3696 .36 L F
.36636 .3616 m .37011 .36138 L .3696 .36 L 0 .996 .996 .171 k
F
.3669 .3614 m .36722 .3612 L .37011 .36138 L .072 0 .996 0 k
F
.36591 .35773 m .3696 .36 L .36916 .3552 L 0 .996 .996 .086 k
F
.3696 .36 m .37281 .35925 L .36916 .3552 L 0 .996 .996 .094 k
F
.3696 .36 m .37331 .36171 L .37281 .35925 L F
.36636 .3616 m .3696 .36 L .36591 .35773 L 0 .996 .996 .171 k
F
.36722 .3612 m .37071 .3589 L .37011 .36138 L .072 0 .996 0 k
F
.37011 .36138 m .37077 .36124 L .37331 .36171 L .182 0 .996 0 k
F
.37077 .36124 m .37387 .36054 L .37331 .36171 L F
.37331 .36171 m .37384 .36186 L .37647 .3628 L .5 .5 .5 1 k
F
.37647 .3628 m .37911 .36373 L .376 .35946 L 0 .996 .996 .093 k
F
.37384 .36186 m .37702 .3628 L .37647 .3628 L .5 .5 .5 1 k
F
.37647 .3628 m .37963 .36445 L .37911 .36373 L 0 .996 .996 .093 k
F
.19776 .35345 m .20178 .35006 L .20059 .36318 L 0 .425 .996 .094 k
F
.1987 .34456 m .20178 .35006 L .19776 .35345 L 0 .996 .996 .166 k
F
.20178 .35006 m .20453 .36128 L .20059 .36318 L 0 .45 .996 .095 k
F
.1987 .34456 m .20215 .35077 L .20178 .35006 L 0 .996 .996 .166 k
F
.33277 .35733 m .33639 .36225 L .33612 .35374 L 0 .776 .996 .075 k
F
.33639 .36225 m .33972 .35891 L .33612 .35374 L 0 .81 .996 .076 k
F
.49877 .3706 m .50245 .37233 L .50175 .36548 L 0 .984 .996 .094 k
F
.16053 .35885 m .16414 .36223 L .16435 .35362 L 0 .8 .996 .087 k
F
.16414 .36223 m .16787 .35829 L .16435 .35362 L 0 .898 .996 .088 k
F
.34697 .36801 m .35062 .37161 L .35023 .36648 L 0 .962 .996 .072 k
F
.35062 .37161 m .35386 .37089 L .35023 .36648 L 0 .996 .996 .075 k
F
.86921 .36683 m .87104 .3592 L .86859 .37019 L .5 .5 .5 1 k
F
.86921 .36683 m .87172 .35646 L .87104 .3592 L F
.20275 .39371 m .20669 .39149 L .20602 .39599 L 0 .126 .996 .085 k
F
.20358 .38648 m .20669 .39149 L .20275 .39371 L 0 .291 .996 .089 k
F
.19482 .34544 m .1987 .34456 L .19776 .35345 L 0 .407 .996 .103 k
F
.19482 .34544 m .19776 .35345 L .19374 .35644 L F
.19508 .34783 m .1987 .34456 L .19482 .34544 L 0 .671 .996 .07 k
F
.19374 .35644 m .19776 .35345 L .19669 .36434 L 0 .387 .996 .093 k
F
.19776 .35345 m .20059 .36318 L .19669 .36434 L 0 .425 .996 .094 k
F
.19508 .34783 m .19847 .35509 L .1987 .34456 L 0 .671 .996 .07 k
F
.19847 .35509 m .20215 .35077 L .1987 .34456 L 0 .681 .996 .074 k
F
.8715 .34129 m .87411 .34212 L .87103 .34624 L 0 .996 .996 .21 k
F
.87513 .34301 m .878 .34663 L .87411 .34212 L .5 .5 .5 1 k
F
.8715 .34129 m .87513 .34301 L .87411 .34212 L 0 .996 .996 .21 k
F
.87246 .34156 m .87513 .34301 L .87231 .34168 L 0 .996 .996 .101 k
F
.87182 .34138 m .87231 .34168 L .8715 .34129 L F
.87246 .34156 m .87231 .34168 L .87182 .34138 L F
.87103 .34624 m .87378 .34256 L .87352 .34575 L 0 0 .996 .027 k
F
.87378 .34256 m .87411 .34212 L .87401 .3427 L F
.87378 .34256 m .87401 .3427 L .87352 .34575 L F
.52385 .35763 m .52761 .36503 L .5269 .36225 L 0 .996 .996 .021 k
F
.52761 .36503 m .53066 .36973 L .5269 .36225 L 0 .996 .996 .061 k
F
.91065 .34894 m .91338 .3514 L .90976 .3497 L .191 .136 .419 .107 k
F
.91065 .34894 m .91426 .35057 L .91338 .3514 L F
.91338 .3514 m .91745 .35741 L .91667 .35928 L 0 .996 .676 .262 k
F
.91426 .35057 m .91745 .35741 L .91338 .3514 L 0 .996 .478 .389 k
F
.19848 .39433 m .20215 .39695 L .20178 .39622 L 0 .996 .996 .144 k
F
.28337 .38599 m .28704 .37687 L .28315 .37977 L 0 .996 .996 .354 k
F
.36489 .37885 m .36802 .38166 L .36434 .37931 L .088 .085 .758 .049 k
F
.16201 .37133 m .16618 .36646 L .16524 .37483 L 0 .247 .996 .078 k
F
.16308 .36124 m .16618 .36646 L .16201 .37133 L 0 .309 .996 .082 k
F
.36489 .37885 m .36861 .3794 L .36802 .38166 L .088 .085 .758 .049 k
F
.88565 .37699 m .88875 .38295 L .88457 .37554 L .5 .5 .5 1 k
F
.87058 .35145 m .87352 .34575 L .87293 .34945 L 0 .071 .996 .01 k
F
.87103 .34624 m .87352 .34575 L .87058 .35145 L 0 0 .996 .027 k
F
.56758 .35008 m .57059 .35296 L .56677 .34534 L 0 .84 .996 .024 k
F
.47723 .34953 m .48093 .35562 L .48027 .34867 L 0 .815 .996 .056 k
F
.48093 .35562 m .48397 .35418 L .48027 .34867 L 0 .822 .996 .06 k
F
.20109 .58064 m .20245 .57627 L .20206 .58039 L 0 .996 .996 .207 k
F
.20206 .58039 m .20245 .57627 L .20268 .58024 L 0 .938 .996 .153 k
F
.20268 .58024 m .20245 .57627 L .20331 .58021 L F
.5104 .34659 m .514 .34306 L .51341 .3472 L 0 .016 .996 .056 k
F
.514 .34306 m .51401 .34307 L .51341 .3472 L F
.51098 .34029 m .51401 .34305 L .5104 .34659 L 0 .996 .996 .024 k
F
.51167 .34437 m .51472 .34718 L .51174 .34171 L F
.51116 .34135 m .51174 .34171 L .51098 .34029 L F
.51167 .34437 m .51174 .34171 L .51116 .34135 L F
.514 .34306 m .51401 .34305 L .51401 .34307 L 0 .016 .996 .056 k
F
.51098 .34029 m .51472 .34718 L .51401 .34305 L 0 .996 .996 .024 k
F
.51472 .34718 m .51776 .35025 L .51401 .34305 L 0 .996 .996 .021 k
F
.33655 .37977 m .3398 .37946 L .336 .38127 L .012 0 .996 .002 k
F
.33655 .37977 m .3404 .37622 L .3398 .37946 L F
.44714 .3775 m .45082 .38112 L .45023 .37971 L 0 .996 .996 .081 k
F
.45082 .38112 m .4539 .38342 L .45023 .37971 L .5 .5 .5 1 k
F
.41212 .34531 m .41585 .34302 L .41521 .3498 L 0 .259 .996 .089 k
F
.40903 .34098 m .41212 .34531 L .40835 .34954 L .185 .492 .531 .106 k
F
.40903 .34098 m .41271 .34391 L .41212 .34531 L F
.40956 .34454 m .40968 .34474 L .41271 .34391 L 0 .824 .996 .056 k
F
.41271 .34391 m .41573 .34309 L .41212 .34531 L 0 .811 .996 .058 k
F
.41212 .34531 m .41521 .3498 L .41144 .35397 L 0 .259 .996 .089 k
F
.40835 .34954 m .41212 .34531 L .41144 .35397 L 0 .277 .996 .079 k
F
.40968 .34474 m .41321 .35038 L .41271 .34391 L 0 .824 .996 .056 k
F
.41271 .34391 m .41585 .34302 L .41573 .34309 L 0 .811 .996 .058 k
F
.41271 .34391 m .41636 .34977 L .41585 .34302 L F
.41636 .34977 m .4195 .3489 L .41585 .34302 L 0 .826 .996 .058 k
F
.9073 .38614 m .91377 .41592 L .91269 .41475 L .5 .5 .5 1 k
F
.9081 .38458 m .91377 .41592 L .9073 .38614 L 0 .996 .996 .491 k
F
.87015 .35688 m .87293 .34945 L .87234 .3531 L 0 .402 .996 .001 k
F
.87058 .35145 m .87293 .34945 L .87015 .35688 L 0 .071 .996 .01 k
F
.4582 .38448 m .46127 .3867 L .45759 .3858 L .048 .026 .898 .046 k
F
.4582 .38448 m .46188 .38404 L .46127 .3867 L F
.33724 .37387 m .3404 .37622 L .33655 .37977 L 0 .194 .996 .071 k
F
.45881 .38154 m .4625 .37985 L .46188 .38404 L 0 .115 .996 .087 k
F
.45942 .37758 m .4625 .37985 L .45881 .38154 L 0 .141 .996 .076 k
F
.86971 .36219 m .87172 .35646 L .86921 .36683 L 0 .996 .996 .017 k
F
.86971 .36219 m .87234 .3531 L .87172 .35646 L F
.51166 .36504 m .51525 .35941 L .51466 .36458 L 0 .069 .996 .042 k
F
.51225 .35946 m .51525 .35941 L .51166 .36504 L 0 .114 .996 .046 k
F
.23094 .51271 m .23431 .51252 L .23043 .51413 L 0 .087 .996 .056 k
F
.41763 .36261 m .42138 .35814 L .42072 .36601 L 0 .238 .996 .075 k
F
.41829 .35419 m .42138 .35814 L .41763 .36261 L 0 .264 .996 .076 k
F
.19972 .38725 m .20358 .38648 L .20275 .39371 L 0 .351 .996 .104 k
F
.88031 .35423 m .88443 .36112 L .88377 .36403 L 0 .996 .996 .224 k
F
.8811 .35267 m .88443 .36112 L .88031 .35423 L 0 .996 .996 .203 k
F
.45696 .37126 m .46065 .36739 L .46004 .37287 L 0 .134 .996 .066 k
F
.45757 .3656 m .46065 .36739 L .45696 .37126 L 0 .167 .996 .065 k
F
.15892 .3658 m .16308 .36124 L .16201 .37133 L 0 .317 .996 .085 k
F
.90756 .35257 m .90976 .3497 L .90664 .35294 L .5 .5 .5 1 k
F
.90756 .35257 m .91065 .34894 L .90976 .3497 L F
.49504 .3842 m .49808 .38693 L .49441 .38619 L 0 .081 .996 .102 k
F
.49504 .3842 m .4987 .38368 L .49808 .38693 L F
.87015 .35688 m .87234 .3531 L .86971 .36219 L 0 .402 .996 .001 k
F
.21043 .37701 m .214 .37396 L .20995 .37816 L 0 0 .996 0 k
F
.21043 .37701 m .21455 .37166 L .214 .37396 L F
.41947 .3755 m .42261 .37426 L .4189 .3749 L .039 0 .996 0 k
F
.41947 .3755 m .4232 .373 L .42261 .37426 L F
.31809 .346 m .32198 .34204 L .32116 .3519 L 0 .329 .996 .085 k
F
.31496 .34188 m .3187 .34266 L .31809 .346 L 0 .206 .991 .123 k
F
.31544 .34229 m .31575 .34291 L .3187 .34266 L 0 .762 .996 .049 k
F
.3187 .34266 m .32163 .3424 L .31809 .346 L 0 .775 .996 .057 k
F
.3142 .34967 m .31809 .346 L .3173 .35465 L 0 .293 .996 .084 k
F
.31496 .34188 m .31809 .346 L .3142 .34967 L 0 .206 .991 .123 k
F
.31809 .346 m .32116 .3519 L .3173 .35465 L 0 .329 .996 .085 k
F
.31575 .34291 m .31898 .34926 L .3187 .34266 L 0 .762 .996 .049 k
F
.3187 .34266 m .32198 .34204 L .32163 .3424 L 0 .775 .996 .057 k
F
.32198 .34204 m .32502 .34859 L .32116 .3519 L .027 .953 .673 .205 k
F
.3187 .34266 m .32226 .34885 L .32198 .34204 L 0 .775 .996 .057 k
F
.32198 .34204 m .32559 .34658 L .32502 .34859 L .027 .953 .673 .205 k
F
.32226 .34885 m .32559 .34658 L .32198 .34204 L 0 .751 .996 .066 k
F
.18623 .37081 m .19007 .37052 L .18928 .37683 L 0 .334 .996 .108 k
F
.19007 .37052 m .19302 .37832 L .18928 .37683 L 0 .396 .996 .102 k
F
.57171 .38713 m .57542 .39055 L .57478 .39283 L .127 .612 .799 .102 k
F
.57478 .39283 m .58017 .46014 L .57959 .46527 L 0 .996 .996 .718 k
F
.57542 .39055 m .58017 .46014 L .57478 .39283 L 0 .996 .996 .607 k
F
.48889 .37261 m .49256 .3721 L .49197 .37947 L 0 .372 .996 .104 k
F
.49256 .3721 m .49564 .37914 L .49197 .37947 L 0 .372 .996 .097 k
F
.38141 .35716 m .38518 .35477 L .38448 .36307 L 0 .326 .996 .092 k
F
.38518 .35477 m .38822 .36228 L .38448 .36307 L 0 .381 .996 .092 k
F
.51043 .37217 m .51342 .36985 L .50978 .37198 L 0 .181 .996 .041 k
F
.51043 .37217 m .51405 .36833 L .51342 .36985 L F
.56872 .38478 m .57171 .38713 L .56804 .38516 L .167 .018 .579 .019 k
F
.56872 .38478 m .57237 .38571 L .57171 .38713 L F
.57237 .38571 m .57542 .39055 L .57171 .38713 L .134 .437 .754 .078 k
F
.19302 .37832 m .19682 .3786 L .19596 .38611 L 0 .417 .996 .111 k
F
.19682 .3786 m .19972 .38725 L .19596 .38611 L 0 .423 .996 .103 k
F
.48398 .37717 m .48767 .38082 L .48704 .38016 L 0 .996 .996 .248 k
F
.48767 .38082 m .49073 .38388 L .48704 .38016 L .293 .475 .44 .143 k
F
.47047 .36161 m .47416 .36538 L .47353 .36411 L 0 .996 .996 .097 k
F
.47109 .36213 m .47154 .36232 L .47416 .36538 L .128 .148 .578 .073 k
F
.47416 .36538 m .47677 .36843 L .47353 .36411 L .209 .814 .391 .27 k
F
.47154 .36232 m .47477 .3637 L .47416 .36538 L .128 .148 .578 .073 k
F
.47416 .36538 m .47722 .36903 L .47677 .36843 L .209 .814 .391 .27 k
F
.16006 .38322 m .16369 .38087 L .15996 .37926 L 0 .996 .996 .155 k
F
.16006 .38322 m .16394 .38272 L .16369 .38087 L F
.49564 .37914 m .4987 .38368 L .49504 .3842 L 0 .254 .996 .093 k
F
.15261 .37967 m .15629 .38217 L .15632 .37633 L 0 .931 .996 .088 k
F
.15629 .38217 m .15996 .37926 L .15632 .37633 L 0 .996 .996 .102 k
F
.29521 .36234 m .29864 .35882 L .29685 .36062 L 0 .008 .996 .017 k
F
.29521 .36234 m .29685 .36062 L .29472 .36279 L F
.29113 .3701 m .29472 .36279 L .29348 .3639 L .5 .5 .5 1 k
F
.29113 .3701 m .29348 .3639 L .2908 .36633 L F
.28743 .37983 m .28877 .37633 L .29113 .3701 L F
.29166 .36877 m .29521 .36234 L .29113 .3701 L 0 .183 .996 .004 k
F
.28877 .37633 m .29166 .36877 L .29113 .3701 L .5 .5 .5 1 k
F
.29166 .36877 m .29357 .36406 L .29521 .36234 L 0 .183 .996 .004 k
F
.2908 .36633 m .29472 .36279 L .29436 .35955 L 0 .996 .996 .179 k
F
.29357 .36406 m .29584 .35845 L .29521 .36234 L 0 .183 .996 .004 k
F
.29521 .36234 m .29927 .35482 L .29864 .35882 L 0 .008 .996 .017 k
F
.29584 .35845 m .29927 .35482 L .29521 .36234 L 0 .09 .996 .024 k
F
.4545 .36298 m .45819 .35853 L .45757 .3656 L 0 .203 .996 .07 k
F
.45512 .35458 m .45819 .35853 L .4545 .36298 L 0 .261 .996 .076 k
F
.54665 .35069 m .55023 .34721 L .54972 .3558 L 0 .3 .996 .082 k
F
.54718 .34268 m .55023 .34721 L .54665 .35069 L .21 .637 .527 .118 k
F
.54718 .34268 m .55088 .34598 L .55023 .34721 L F
.20275 .39371 m .20602 .39599 L .20215 .39695 L 0 .126 .996 .085 k
F
.48214 .3648 m .48581 .36431 L .48522 .37216 L 0 .392 .996 .104 k
F
.48581 .36431 m .48889 .37261 L .48522 .37216 L 0 .416 .996 .1 k
F
.50981 .35277 m .51341 .3472 L .51283 .35341 L 0 .138 .996 .053 k
F
.5104 .34659 m .51341 .3472 L .50981 .35277 L 0 .016 .996 .056 k
F
.20791 .52321 m .21068 .54198 L .21034 .54041 L .5 .5 .5 1 k
F
.54484 .38495 m .54779 .38395 L .54417 .38515 L .049 0 .996 0 k
F
.54484 .38495 m .54844 .38263 L .54779 .38395 L F
.36547 .3769 m .36923 .37569 L .36861 .3794 L 0 .094 .996 .093 k
F
.36608 .37346 m .36923 .37569 L .36547 .3769 L 0 .141 .996 .078 k
F
.2908 .36633 m .29436 .35955 L .29065 .35796 L 0 .996 .996 .179 k
F
.1315 .36156 m .13508 .36056 L .13175 .3536 L 0 .726 .996 .063 k
F
.19183 .38451 m .19535 .38955 L .19497 .38921 L .5 .5 .5 1 k
F
.19535 .38955 m .19848 .39433 L .19497 .38921 L .186 .6 .575 .107 k
F
.47722 .36903 m .48092 .37318 L .48029 .37244 L 0 .996 .996 .223 k
F
.48092 .37318 m .48398 .37717 L .48029 .37244 L .254 .768 .441 .175 k
F
.5208 .35367 m .52455 .36091 L .52385 .35763 L 0 .996 .996 .017 k
F
.52455 .36091 m .52761 .36503 L .52385 .35763 L 0 .996 .996 .026 k
F
.42315 .35466 m .42682 .36015 L .42628 .35406 L 0 .852 .996 .057 k
F
.42682 .36015 m .42994 .35982 L .42628 .35406 L 0 .912 .996 .056 k
F
.16447 .38049 m .16857 .37662 L .16792 .38067 L 0 .011 .996 .061 k
F
.16524 .37483 m .16857 .37662 L .16447 .38049 L 0 .181 .996 .07 k
F
.90921 .37654 m .91489 .40784 L .90872 .38123 L 0 .996 .996 .239 k
F
.90921 .37654 m .91501 .3996 L .91489 .40784 L F
.57547 .36983 m .57908 .36921 L .57856 .37615 L 0 .347 .996 .102 k
F
.57908 .36921 m .58327 .41643 L .57856 .37615 L 0 .996 .996 .193 k
F
.57908 .36921 m .5835 .39869 L .58327 .41643 L F
.39371 .37938 m .39739 .3819 L .39684 .38163 L .5 .5 .5 1 k
F
.39739 .3819 m .40051 .38456 L .39684 .38163 L .152 .069 .49 .072 k
F
.38327 .36882 m .38693 .37245 L .3864 .37131 L 0 .996 .996 .1 k
F
.38693 .37245 m .39005 .37581 L .3864 .37131 L .332 .713 .479 .178 k
F
.3752 .34856 m .37903 .34381 L .37832 .35234 L 0 .258 .996 .075 k
F
.37591 .3403 m .37903 .34381 L .3752 .34856 L 0 .996 .996 .02 k
F
.37591 .3403 m .37952 .34683 L .37903 .34381 L F
.37952 .34683 m .38271 .34626 L .37903 .34381 L 0 .784 .996 .055 k
F
.13283 .37169 m .13604 .37555 L .13228 .37426 L 0 .215 .996 .096 k
F
.54918 .36298 m .55269 .35666 L .55212 .36197 L 0 .075 .996 .035 k
F
.54972 .3558 m .55269 .35666 L .54918 .36298 L 0 .146 .996 .053 k
F
.45881 .38154 m .46188 .38404 L .4582 .38448 L 0 .115 .996 .087 k
F
.40109 .38329 m .4042 .3863 L .40051 .38456 L .044 .122 .903 .067 k
F
.40109 .38329 m .40481 .3835 L .4042 .3863 L F
.36547 .3769 m .36861 .3794 L .36489 .37885 L 0 .094 .996 .093 k
F
.36223 .35495 m .36591 .35773 L .36553 .35076 L 0 .906 .996 .086 k
F
.36591 .35773 m .36916 .3552 L .36553 .35076 L 0 .996 .996 .086 k
F
.36046 .36228 m .3643 .35769 L .36358 .36591 L 0 .249 .996 .076 k
F
.38313 .35317 m .38632 .35233 L .38271 .34626 L 0 .799 .996 .058 k
F
.28307 .37012 m .28689 .36932 L .28698 .35529 L 0 .865 .996 .11 k
F
.28689 .36932 m .29065 .35796 L .28698 .35529 L 0 .996 .996 .128 k
F
.90616 .55166 m .897 .46845 L .90665 .55135 L 0 .996 .996 .228 k
F
.90616 .55166 m .89758 .48427 L .897 .46845 L F
.90665 .55135 m .897 .46845 L .90807 .55089 L F
.55827 .35136 m .55982 .35208 L .55934 .35251 L .139 .16 .542 .079 k
F
.55982 .35208 m .56194 .35307 L .55934 .35251 L F
.55897 .352 m .56194 .35307 L .55929 .35183 L .041 0 .996 .008 k
F
.55897 .352 m .55929 .35183 L .55827 .35136 L F
.55608 .35484 m .55897 .352 L .55535 .35276 L 0 .785 .996 .173 k
F
.55608 .35484 m .55865 .35216 L .55897 .352 L F
.55865 .35216 m .55964 .35113 L .55897 .352 L F
.55964 .35113 m .5616 .35046 L .55897 .352 L 0 0 .996 .032 k
F
.5616 .35046 m .56256 .35013 L .56116 .35086 L F
.5616 .35046 m .56116 .35086 L .55897 .352 L F
.55934 .35251 m .56194 .35307 L .56128 .35461 L .139 .16 .542 .079 k
F
.56128 .35461 m .56502 .35915 L .5644 .3625 L 0 .765 .996 .182 k
F
.56194 .35307 m .56502 .35915 L .56128 .35461 L 0 .352 .996 .118 k
F
.15629 .38217 m .16006 .38322 L .15996 .37926 L 0 .996 .996 .102 k
F
.85086 .45498 m .85123 .41897 L .85024 .41817 L 0 .996 .996 .754 k
F
.8514 .4507 m .85183 .41542 L .85123 .41897 L .5 .5 .5 1 k
F
.8514 .4507 m .85123 .41897 L .85086 .45498 L F
.85106 .42564 m .85218 .3986 L .85211 .40817 L 0 .996 .996 .014 k
F
.85058 .40971 m .85218 .3986 L .85106 .42564 L 0 .672 .996 0 k
F
.44038 .37102 m .44405 .37537 L .44347 .37282 L 0 .996 .996 .043 k
F
.44405 .37537 m .44714 .3775 L .44347 .37282 L 0 .996 .996 .099 k
F
.32116 .3519 m .32502 .34859 L .32419 .35891 L 0 .363 .996 .09 k
F
.32502 .34859 m .32804 .35588 L .32419 .35891 L 0 .371 .996 .089 k
F
.88224 .36776 m .88657 .37672 L .88565 .37699 L 0 .996 .996 .656 k
F
.88306 .3664 m .88657 .37672 L .88224 .36776 L 0 .996 .856 .294 k
F
.14907 .35219 m .15319 .34845 L .15187 .36183 L 0 .42 .996 .093 k
F
.14993 .34531 m .15319 .34845 L .14907 .35219 L 0 .996 .996 .033 k
F
.14993 .34531 m .15343 .35023 L .15319 .34845 L F
.88875 .38295 m .89275 .38849 L .89146 .38502 L 0 .996 .996 .035 k
F
.89275 .38849 m .8952 .38793 L .89146 .38502 L 0 .996 .996 .073 k
F
.42008 .37219 m .42383 .36832 L .4232 .373 L 0 .067 .996 .06 k
F
.42072 .36601 m .42383 .36832 L .42008 .37219 L 0 .193 .996 .069 k
F
.56375 .36396 m .56759 .37301 L .56694 .37476 L 0 .996 .996 .387 k
F
.5644 .3625 m .56759 .37301 L .56375 .36396 L 0 .996 .996 .195 k
F
.16447 .38049 m .16792 .38067 L .16394 .38272 L 0 .011 .996 .061 k
F
.39802 .37781 m .40174 .37759 L .40109 .38329 L 0 .304 .996 .107 k
F
.40174 .37759 m .40481 .3835 L .40109 .38329 L 0 .325 .996 .099 k
F
.28689 .36932 m .2908 .36633 L .29065 .35796 L 0 .996 .996 .128 k
F
.45082 .38112 m .45451 .38349 L .4539 .38342 L .5 .5 .5 1 k
F
.45451 .38349 m .45759 .3858 L .4539 .38342 L .178 .018 .555 .02 k
F
.21131 .36892 m .21455 .37166 L .21043 .37701 L 0 .218 .996 .074 k
F
.39739 .3819 m .40109 .38329 L .40051 .38456 L .152 .069 .49 .072 k
F
.45451 .38349 m .4582 .38448 L .45759 .3858 L .178 .018 .555 .02 k
F
.57237 .38571 m .57607 .38835 L .57542 .39055 L .134 .437 .754 .078 k
F
.57542 .39055 m .58071 .45388 L .58017 .46014 L 0 .996 .996 .607 k
F
.57607 .38835 m .58071 .45388 L .57542 .39055 L 0 .996 .996 .604 k
F
.91603 .36241 m .91985 .37536 L .91554 .36704 L 0 .851 .996 .163 k
F
.91603 .36241 m .92016 .36905 L .91985 .37536 L F
.91667 .35928 m .92016 .36905 L .91603 .36241 L 0 .852 .996 .177 k
F
.56194 .35307 m .56559 .35391 L .56502 .35915 L 0 .352 .996 .118 k
F
.56256 .35013 m .56559 .35391 L .56194 .35307 L 0 .229 .996 .081 k
F
.56559 .35391 m .56873 .36252 L .56502 .35915 L 0 .439 .996 .106 k
F
.22685 .44055 m .22889 .46599 L .22548 .45818 L 0 .633 .996 .116 k
F
.22131 .40275 m .22334 .42773 L .22022 .4149 L 0 .766 .996 .135 k
F
.22131 .40275 m .22465 .41131 L .22334 .42773 L F
.18244 .37012 m .18562 .37423 L .18202 .37062 L 0 .206 .996 .124 k
F
.35062 .37161 m .3543 .37439 L .35386 .37089 L 0 .996 .996 .075 k
F
.3543 .37439 m .35751 .37451 L .35386 .37089 L 0 .996 .996 .099 k
F
.46371 .35719 m .4674 .35994 L .46678 .3573 L 0 .996 .996 .072 k
F
.46433 .35943 m .4674 .35994 L .46653 .35929 L .5 .5 .5 1 k
F
.46433 .35943 m .46653 .35929 L .46371 .35719 L F
.46125 .35985 m .46433 .35943 L .46413 .35937 L 0 .001 .996 .148 k
F
.46125 .35985 m .46413 .35937 L .46063 .3584 L F
.45815 .36046 m .46125 .35985 L .45754 .36039 L .063 0 .996 0 k
F
.45815 .36046 m .45835 .36032 L .46125 .35985 L F
.46063 .3584 m .46433 .35943 L .46371 .35719 L 0 .996 .996 .112 k
F
.45754 .36039 m .46125 .35985 L .46063 .3584 L 0 .996 .996 .178 k
F
.45835 .36032 m .46186 .358 L .46125 .35985 L .063 0 .996 0 k
F
.46125 .35985 m .46212 .35956 L .46433 .35943 L 0 .001 .996 .148 k
F
.46212 .35956 m .46494 .35863 L .46433 .35943 L F
.46433 .35943 m .46543 .35955 L .4674 .35994 L .5 .5 .5 1 k
F
.4674 .35994 m .46937 .36032 L .46678 .3573 L 0 .996 .996 .287 k
F
.46543 .35955 m .46802 .35985 L .4674 .35994 L .5 .5 .5 1 k
F
.4674 .35994 m .47047 .36161 L .46937 .36032 L 0 .996 .996 .287 k
F
.85557 .38283 m .85713 .37161 L .85378 .37315 L 0 .996 .996 .14 k
F
.85557 .38283 m .8587 .37883 L .85713 .37161 L F
.49197 .37947 m .49564 .37914 L .49504 .3842 L 0 .254 .996 .106 k
F
.47231 .35443 m .47599 .35163 L .47538 .35891 L 0 .264 .996 .085 k
F
.47292 .34727 m .47599 .35163 L .47231 .35443 L 0 .276 .996 .078 k
F
.47599 .35163 m .47906 .35761 L .47538 .35891 L 0 .331 .996 .087 k
F
.56028 .34883 m .56375 .34145 L .56316 .34609 L 0 .065 .996 .016 k
F
.56089 .34547 m .56351 .34179 L .56028 .34883 L 0 .996 .996 .221 k
F
.56351 .34179 m .56373 .34148 L .56354 .34189 L F
.56351 .34179 m .56354 .34189 L .56028 .34883 L F
.56373 .34148 m .56373 .34148 L .56028 .34883 L F
.56523 .34543 m .56837 .35384 L .56663 .34903 L 0 .996 .996 .09 k
F
.56523 .34543 m .56663 .34903 L .56448 .34309 L F
.56351 .34179 m .56437 .34316 L .56373 .34148 L 0 .996 .996 .221 k
F
.56089 .34547 m .56418 .34329 L .56351 .34179 L F
.56418 .34329 m .56437 .34316 L .56351 .34179 L F
.5615 .34152 m .56448 .34309 L .56089 .34547 L 0 .996 .996 .052 k
F
.56403 .34285 m .56523 .34543 L .56448 .34309 L F
.5615 .34152 m .56503 .34522 L .56403 .34285 L F
.56503 .34522 m .56523 .34543 L .56403 .34285 L F
.56209 .33734 m .56523 .34543 L .5615 .34152 L 0 .996 .996 .15 k
F
.56504 .34496 m .56509 .34507 L .56523 .34543 L F
.56523 .34543 m .56913 .35643 L .56837 .35384 L 0 .996 .996 .09 k
F
.56597 .34739 m .56913 .35643 L .56523 .34543 L .5 .5 .5 1 k
F
.56509 .34507 m .56597 .34739 L .56523 .34543 L 0 .996 .996 .15 k
F
.56246 .33829 m .56409 .34252 L .56504 .34496 L F
.56409 .34252 m .56564 .34654 L .5651 .34511 L F
.56409 .34252 m .5651 .34511 L .56504 .34496 L F
.55962 .34422 m .56209 .33734 L .5615 .34152 L 0 .141 .996 .006 k
F
.55864 .34564 m .55967 .34314 L .55962 .34422 L F
.55967 .34314 m .56209 .33734 L .55962 .34422 L F
.55923 .34124 m .56209 .33734 L .55864 .34564 L 0 .996 .996 .218 k
F
.56373 .34148 m .56375 .34145 L .56373 .34148 L 0 .996 .996 .221 k
F
.56282 .33896 m .56571 .3467 L .56241 .33816 L .5 .5 .5 1 k
F
.56564 .34654 m .56597 .34739 L .56504 .34496 L 0 .996 .996 .15 k
F
.56241 .33816 m .56597 .34739 L .56246 .33829 L F
.56571 .3467 m .56565 .34656 L .56241 .33816 L .5 .5 .5 1 k
F
.56209 .33734 m .56241 .33816 L .56246 .33829 L 0 .996 .996 .15 k
F
.5623 .3378 m .56241 .33816 L .56209 .33734 L .5 .5 .5 1 k
F
.56282 .33896 m .56241 .33816 L .5623 .3378 L F
.55975 .34054 m .56282 .33896 L .56209 .33734 L 0 .996 .996 .218 k
F
.55923 .34124 m .56029 .34057 L .55975 .34054 L F
.56029 .34057 m .56282 .33896 L .55975 .34054 L F
.55982 .33675 m .56266 .33884 L .56028 .3405 L 0 .996 .996 .052 k
F
.55982 .33675 m .56028 .3405 L .55923 .34124 L F
.56266 .33884 m .56273 .33902 L .55923 .34124 L F
.56266 .33884 m .56282 .33896 L .56273 .33902 L F
.55982 .33675 m .56357 .34103 L .56282 .33896 L F
.56046 .3342 m .56344 .34075 L .55997 .33692 L 0 .996 .996 .104 k
F
.56344 .34075 m .56357 .34103 L .56331 .34074 L F
.56344 .34075 m .56331 .34074 L .55997 .33692 L F
.56002 .33596 m .55997 .33692 L .55982 .33675 L F
.56046 .3342 m .55997 .33692 L .56002 .33596 L F
.56571 .3467 m .56597 .34739 L .56565 .34656 L .5 .5 .5 1 k
F
.56373 .34148 m .56448 .34309 L .56375 .34145 L 0 .996 .996 .221 k
F
.56437 .34316 m .56448 .34309 L .56373 .34148 L F
.18873 .37921 m .19231 .38334 L .19183 .38451 L 0 .996 .35 .35 k
F
.19231 .38334 m .19535 .38955 L .19183 .38451 L 0 .47 .996 .155 k
F
.24995 .47104 m .2541 .46382 L .25446 .44652 L 0 .982 .996 .13 k
F
.44528 .34265 m .44898 .34253 L .44834 .35187 L 0 .454 .996 .106 k
F
.44528 .34265 m .44834 .35187 L .44463 .35498 L F
.44586 .34907 m .44898 .34253 L .44528 .34265 L 0 .839 .996 .089 k
F
.44898 .34253 m .45205 .34844 L .44834 .35187 L .16 .822 .731 .115 k
F
.44834 .35187 m .45205 .34844 L .45142 .35864 L 0 .358 .996 .087 k
F
.44586 .34907 m .44955 .35207 L .44898 .34253 L 0 .839 .996 .089 k
F
.44898 .34253 m .45266 .34654 L .45205 .34844 L .16 .822 .731 .115 k
F
.44955 .35207 m .45266 .34654 L .44898 .34253 L 0 .889 .996 .089 k
F
.39359 .36339 m .39725 .36802 L .39681 .35965 L 0 .798 .996 .075 k
F
.39725 .36802 m .40047 .36409 L .39681 .35965 L 0 .841 .996 .079 k
F
.54352 .342 m .54718 .34268 L .54665 .35069 L 0 .457 .996 .112 k
F
.54352 .342 m .54665 .35069 L .54306 .35366 L F
.54433 .34898 m .54718 .34268 L .54352 .342 L 0 .913 .996 .092 k
F
.54433 .34898 m .54802 .35113 L .54718 .34268 L F
.54802 .35113 m .55088 .34598 L .54718 .34268 L 0 .996 .996 .097 k
F
.13846 .36702 m .1419 .37272 L .14211 .36504 L 0 .73 .996 .069 k
F
.1419 .37272 m .14553 .37089 L .14211 .36504 L 0 .792 .996 .071 k
F
.24195 .50655 m .2465 .49125 L .2457 .49851 L 0 .155 .996 .013 k
F
.24333 .48737 m .2465 .49125 L .24195 .50655 L 0 .325 .996 .065 k
F
.48767 .38082 m .49136 .38322 L .49073 .38388 L .293 .475 .44 .143 k
F
.49136 .38322 m .49441 .38619 L .49073 .38388 L .103 .099 .671 .058 k
F
.90105 .36031 m .9044 .35926 L .90386 .36347 L 0 .138 .996 .091 k
F
.90169 .35715 m .9044 .35926 L .90105 .36031 L 0 0 .994 .086 k
F
.90169 .35715 m .90504 .35615 L .9044 .35926 L F
.91667 .35928 m .9207 .36486 L .92016 .36905 L 0 .852 .996 .177 k
F
.91745 .35741 m .9207 .36486 L .91667 .35928 L .018 .956 .861 .186 k
F
.49136 .38322 m .49504 .3842 L .49441 .38619 L .103 .099 .671 .058 k
F
.39125 .37013 m .39498 .37001 L .39431 .37701 L 0 .376 .996 .108 k
F
.39498 .37001 m .39802 .37781 L .39431 .37701 L 0 .402 .996 .102 k
F
.87513 .34301 m .87897 .34692 L .878 .34663 L .5 .5 .5 1 k
F
.878 .34663 m .88192 .35135 L .8811 .35267 L 0 .996 .492 .283 k
F
.87897 .34692 m .88192 .35135 L .878 .34663 L .226 .783 .489 .149 k
F
.89275 .38849 m .89648 .39126 L .8952 .38793 L 0 .996 .996 .073 k
F
.26298 .38657 m .26713 .37862 L .26561 .40225 L 0 .473 .996 .088 k
F
.25242 .44746 m .25678 .43559 L .2554 .4554 L 0 .377 .996 .075 k
F
.25678 .43559 m .25985 .44136 L .2554 .4554 L 0 .348 .996 .07 k
F
.25541 .44173 m .25944 .4271 L .25562 .42747 L 0 .996 .996 .129 k
F
.25541 .44173 m .25942 .4377 L .25944 .4271 L F
.25728 .42111 m .26143 .41356 L .26006 .43354 L 0 .442 .996 .087 k
F
.25728 .42111 m .26006 .43354 L .25594 .44022 L F
.25871 .4297 m .26322 .40432 L .25949 .40299 L 0 .813 .996 .113 k
F
.25884 .39379 m .26298 .38657 L .2614 .41119 L 0 .49 .996 .091 k
F
.25871 .4297 m .26265 .42712 L .26322 .40432 L 0 .813 .996 .113 k
F
.26298 .38657 m .26561 .40225 L .2614 .41119 L 0 .473 .996 .088 k
F
.26059 .38557 m .26422 .38948 L .26485 .36527 L 0 .706 .996 .098 k
F
.26422 .38948 m .2684 .37062 L .26485 .36527 L 0 .733 .996 .1 k
F
.12893 .37227 m .13228 .37426 L .1286 .37201 L .064 .022 .901 .034 k
F
.12893 .37227 m .13283 .37169 L .13228 .37426 L F
.16414 .36223 m .16782 .36481 L .16787 .35829 L 0 .898 .996 .088 k
F
.16782 .36481 m .17144 .36242 L .16787 .35829 L 0 .996 .996 .093 k
F
.47538 .35891 m .47906 .35761 L .47846 .36459 L 0 .314 .996 .097 k
F
.47906 .35761 m .48214 .3648 L .47846 .36459 L 0 .376 .996 .096 k
F
.9081 .38458 m .91451 .41359 L .91377 .41592 L 0 .996 .996 .491 k
F
.90872 .38123 m .91451 .41359 L .9081 .38458 L 0 .996 .996 .31 k
F
.1815 .35552 m .18503 .36036 L .18506 .35378 L 0 .795 .996 .069 k
F
.18503 .36036 m .18849 .35998 L .18506 .35378 L 0 .924 .996 .063 k
F
.45205 .34844 m .45512 .35458 L .45142 .35864 L 0 .338 .996 .085 k
F
.51106 .36957 m .51466 .36458 L .51405 .36833 L 0 0 .996 .03 k
F
.51166 .36504 m .51466 .36458 L .51106 .36957 L 0 .069 .996 .042 k
F
.54875 .58062 m .54667 .57615 L .54695 .57936 L 0 .422 .996 .037 k
F
.90872 .38123 m .91489 .40784 L .91451 .41359 L 0 .996 .996 .31 k
F
.37647 .3628 m .38015 .36574 L .37963 .36445 L 0 .996 .996 .093 k
F
.37702 .3628 m .37717 .36282 L .38015 .36574 L .084 .112 .826 .047 k
F
.38015 .36574 m .38313 .36865 L .37963 .36445 L .235 .324 .413 .125 k
F
.37717 .36282 m .38074 .36325 L .38015 .36574 L .084 .112 .826 .047 k
F
.38015 .36574 m .38327 .36882 L .38313 .36865 L .235 .324 .413 .125 k
F
.41453 .35845 m .41829 .35419 L .41763 .36261 L 0 .267 .996 .078 k
F
.41521 .3498 m .41829 .35419 L .41453 .35845 L 0 .279 .996 .078 k
F
.53372 .37457 m .53747 .38036 L .53676 .37845 L 0 .996 .996 .055 k
F
.53747 .38036 m .54049 .38311 L .53676 .37845 L 0 .996 .996 .173 k
F
.24409 .43872 m .24829 .42165 L .24477 .41592 L 0 .715 .996 .098 k
F
.24328 .40479 m .24721 .40247 L .24526 .43307 L 0 .577 .996 .103 k
F
.24328 .40479 m .24526 .43307 L .24145 .4327 L F
.24053 .41014 m .24398 .41773 L .24521 .38378 L 0 .657 .996 .094 k
F
.24398 .41773 m .2487 .39013 L .24521 .38378 L 0 .672 .996 .097 k
F
.22117 .38209 m .22421 .39648 L .22388 .39464 L 0 .996 .996 .111 k
F
.22421 .39648 m .227 .40755 L .22388 .39464 L .5 .5 .5 1 k
F
.22188 .37691 m .22421 .39648 L .22117 .38209 L 0 .996 .996 .173 k
F
.22188 .37691 m .22511 .38774 L .22421 .39648 L F
.38448 .36307 m .38822 .36228 L .38754 .36945 L 0 .348 .996 .102 k
F
.38822 .36228 m .39125 .37013 L .38754 .36945 L 0 .399 .996 .099 k
F
.8811 .35267 m .88509 .35815 L .88443 .36112 L 0 .996 .996 .203 k
F
.88192 .35135 m .88509 .35815 L .8811 .35267 L .058 .753 .887 .148 k
F
.90245 .35519 m .90504 .35615 L .90169 .35715 L .128 0 .996 0 k
F
.90245 .35519 m .90579 .35408 L .90504 .35615 L F
.18928 .37683 m .19231 .38334 L .18873 .37921 L 0 .395 .996 .127 k
F
.14224 .34506 m .14636 .34136 L .14497 .35562 L 0 .436 .996 .094 k
F
.14224 .34506 m .14497 .35562 L .14088 .35858 L F
.14242 .34756 m .14636 .34136 L .14224 .34506 L 0 .721 .996 .084 k
F
.14636 .34136 m .14907 .35219 L .14497 .35562 L 0 .629 .996 .139 k
F
.14242 .34756 m .14592 .35244 L .14636 .34136 L 0 .721 .996 .084 k
F
.14636 .34136 m .14993 .34531 L .14907 .35219 L 0 .629 .996 .139 k
F
.14592 .35244 m .14993 .34531 L .14636 .34136 L 0 .731 .996 .087 k
F
.23227 .34204 m .23598 .34379 L .23465 .36105 L 0 .594 .996 .113 k
F
.23227 .34204 m .23465 .36105 L .2309 .35972 L F
.232 .35527 m .23598 .34379 L .23227 .34204 L 0 .653 .996 .084 k
F
.23598 .34379 m .23849 .36042 L .23465 .36105 L 0 .691 .996 .133 k
F
.23465 .36105 m .23849 .36042 L .23686 .38367 L 0 .575 .996 .105 k
F
.2309 .35972 m .23465 .36105 L .23318 .38077 L 0 .595 .996 .111 k
F
.23465 .36105 m .23686 .38367 L .23318 .38077 L 0 .575 .996 .105 k
F
.232 .35527 m .23541 .36307 L .23598 .34379 L 0 .653 .996 .084 k
F
.23598 .34379 m .23951 .34911 L .23849 .36042 L 0 .691 .996 .133 k
F
.23541 .36307 m .23951 .34911 L .23598 .34379 L 0 .652 .996 .086 k
F
.4336 .36517 m .43728 .36992 L .43671 .36586 L 0 .996 .996 .049 k
F
.43728 .36992 m .44038 .37102 L .43671 .36586 L 0 .996 .996 .05 k
F
.88253 .57043 m .88057 .53959 L .88346 .56957 L 0 .996 .996 .326 k
F
.88253 .57043 m .88157 .5606 L .88057 .53959 L F
.88346 .56957 m .88057 .53959 L .88354 .56953 L F
.33639 .36225 m .34002 .36663 L .33972 .35891 L 0 .81 .996 .076 k
F
.34002 .36663 m .34334 .36372 L .33972 .35891 L 0 .872 .996 .077 k
F
.51106 .36957 m .51405 .36833 L .51043 .37217 L 0 0 .996 .03 k
F
.91157 .34852 m .91426 .35057 L .91065 .34894 L .301 .326 .557 .148 k
F
.91157 .34852 m .91518 .35014 L .91426 .35057 L F
.91426 .35057 m .91833 .35655 L .91745 .35741 L 0 .996 .478 .389 k
F
.91518 .35014 m .91833 .35655 L .91426 .35057 L 0 .996 .702 .666 k
F
.45634 .37571 m .46004 .37287 L .45942 .37758 L 0 .109 .996 .073 k
F
.45696 .37126 m .46004 .37287 L .45634 .37571 L 0 .134 .996 .066 k
F
.45142 .35864 m .45512 .35458 L .4545 .36298 L 0 .273 .996 .079 k
F
.56941 .38446 m .57237 .38571 L .56872 .38478 L .231 0 .996 0 k
F
.56941 .38446 m .57304 .38438 L .57237 .38571 L F
.57304 .38438 m .57607 .38835 L .57237 .38571 L .124 .256 .688 .071 k
F
.18928 .37683 m .19302 .37832 L .19231 .38334 L 0 .395 .996 .127 k
F
.19302 .37832 m .19596 .38611 L .19231 .38334 L 0 .417 .996 .111 k
F
.47416 .34887 m .47723 .34953 L .47353 .34323 L 0 .879 .996 .044 k
F
.36291 .37179 m .36673 .36832 L .36608 .37346 L 0 .123 .996 .071 k
F
.36358 .36591 m .36673 .36832 L .36291 .37179 L 0 .196 .996 .071 k
F
.42008 .37219 m .4232 .373 L .41947 .3755 L 0 .067 .996 .06 k
F
.51776 .35025 m .52151 .35735 L .5208 .35367 L 0 .996 .996 .019 k
F
.52151 .35735 m .52455 .36091 L .5208 .35367 L 0 .996 .996 .02 k
F
.32226 .34885 m .32584 .35477 L .32559 .34658 L 0 .751 .996 .066 k
F
.32584 .35477 m .32917 .35205 L .32559 .34658 L 0 .764 .996 .07 k
F
.19197 .36575 m .19549 .37081 L .19545 .36475 L 0 .805 .996 .065 k
F
.19549 .37081 m .19893 .37046 L .19545 .36475 L 0 .955 .996 .064 k
F
.86429 .38167 m .8658 .37028 L .86306 .37827 L 0 .996 .996 .408 k
F
.86429 .38167 m .86687 .37176 L .8658 .37028 L F
.89838 .46316 m .90972 .54364 L .90886 .5448 L 0 .996 .996 .718 k
F
.9001 .47114 m .90972 .54364 L .89838 .46316 L .5 .5 .5 1 k
F
.90053 .3647 m .90386 .36347 L .90343 .36869 L 0 .208 .996 .091 k
F
.90105 .36031 m .90386 .36347 L .90053 .3647 L 0 .138 .996 .091 k
F
.54695 .57936 m .54667 .57615 L .54677 .57925 L 0 .422 .996 .037 k
F
.54677 .57925 m .54667 .57615 L .54676 .57921 L 0 .996 .996 .019 k
F
.36172 .37709 m .36489 .37885 L .36119 .3772 L .148 0 .795 0 k
F
.36172 .37709 m .36547 .3769 L .36489 .37885 L F
.32419 .35891 m .32804 .35588 L .32722 .36617 L 0 .371 .996 .091 k
F
.32804 .35588 m .33107 .36308 L .32722 .36617 L 0 .369 .996 .089 k
F
.91554 .36704 m .91978 .38405 L .91522 .37332 L 0 .889 .996 .158 k
F
.91554 .36704 m .91985 .37536 L .91978 .38405 L F
.57304 .38438 m .57672 .38629 L .57607 .38835 L .124 .256 .688 .071 k
F
.57607 .38835 m .58127 .44795 L .58071 .45388 L 0 .996 .996 .604 k
F
.57672 .38629 m .58127 .44795 L .57607 .38835 L 0 .996 .996 .617 k
F
.12966 .36719 m .13283 .37169 L .12893 .37227 L 0 .269 .996 .088 k
F
.5486 .36847 m .55212 .36197 L .55152 .36634 L 0 .024 .996 .021 k
F
.54918 .36298 m .55212 .36197 L .5486 .36847 L 0 .075 .996 .035 k
F
.2284 .34316 m .23227 .34204 L .2309 .35972 L 0 .535 .996 .104 k
F
.22858 .34785 m .23227 .34204 L .2284 .34316 L 0 .664 .996 .076 k
F
.22858 .34785 m .232 .35527 L .23227 .34204 L F
.19071 .35007 m .19482 .34544 L .19374 .35644 L 0 .343 .996 .085 k
F
.1917 .34046 m .19482 .34544 L .19071 .35007 L 0 .996 .996 .012 k
F
.1917 .34046 m .19508 .34783 L .19482 .34544 L F
.54549 .38328 m .54844 .38263 L .54484 .38495 L .03 0 .996 0 k
F
.54549 .38328 m .54907 .38001 L .54844 .38263 L F
.54802 .35113 m .5517 .35244 L .55088 .34598 L 0 .996 .996 .097 k
F
.5517 .35244 m .55458 .34893 L .55088 .34598 L 0 .996 .996 .113 k
F
.31066 .36614 m .31421 .3725 L .31392 .36629 L 0 .787 .996 .052 k
F
.31421 .3725 m .3175 .37178 L .31392 .36629 L 0 .861 .996 .061 k
F
.55964 .35113 m .56316 .34609 L .56256 .35013 L 0 0 .996 .032 k
F
.56028 .34883 m .56316 .34609 L .55964 .35113 L 0 .065 .996 .016 k
F
.50737 .34571 m .51054 .34095 L .5104 .34659 L 0 .145 .996 .055 k
F
.51054 .34095 m .5109 .34118 L .5104 .34659 L F
.50795 .33927 m .51098 .34029 L .51071 .34069 L 0 .996 .996 .043 k
F
.50795 .33927 m .51071 .34069 L .50737 .34571 L F
.50492 .33751 m .50795 .33927 L .50788 .33938 L 0 .996 .996 .041 k
F
.50492 .33751 m .50788 .33938 L .50434 .34438 L F
.50187 .33552 m .50492 .33751 L .50129 .3421 L 0 .996 .996 .034 k
F
.50187 .33552 m .50195 .33563 L .50492 .33751 L F
.50129 .3421 m .50492 .33751 L .50434 .34438 L 0 .19 .996 .066 k
F
.50195 .33563 m .5056 .34077 L .50492 .33751 L 0 .996 .996 .034 k
F
.50492 .33751 m .50519 .33784 L .50795 .33927 L 0 .996 .996 .041 k
F
.50434 .34438 m .50795 .33927 L .50737 .34571 L 0 .158 .996 .059 k
F
.50519 .33784 m .50863 .34207 L .50795 .33927 L 0 .996 .996 .041 k
F
.50863 .34207 m .51167 .34437 L .508 .33934 L 0 .996 .996 .029 k
F
.50796 .33931 m .508 .33934 L .50795 .33927 L F
.50863 .34207 m .508 .33934 L .50796 .33931 L F
.51054 .34095 m .51098 .34029 L .5109 .34118 L 0 .145 .996 .055 k
F
.50795 .33927 m .51167 .34437 L .51098 .34029 L 0 .996 .996 .043 k
F
.18244 .37012 m .18623 .37081 L .18562 .37423 L 0 .206 .996 .124 k
F
.18623 .37081 m .18928 .37683 L .18562 .37423 L 0 .334 .996 .108 k
F
.18312 .36564 m .18623 .37081 L .18244 .37012 L 0 .292 .996 .094 k
F
.3543 .37439 m .358 .37624 L .35751 .37451 L 0 .996 .996 .099 k
F
.24241 .35825 m .24638 .35488 L .24453 .38328 L 0 .559 .996 .1 k
F
.24301 .35519 m .24638 .35488 L .24241 .35825 L 0 .746 .996 .056 k
F
.24301 .35519 m .24649 .36171 L .24638 .35488 L F
.90855 .35277 m .91065 .34894 L .90756 .35257 L .5 .5 .5 1 k
F
.90855 .35277 m .91157 .34852 L .91065 .34894 L F
.55897 .352 m .56256 .35013 L .56194 .35307 L .041 0 .996 .008 k
F
.30404 .35404 m .30751 .36244 L .30716 .35847 L 0 .96 .996 .014 k
F
.30751 .36244 m .31066 .36614 L .30716 .35847 L 0 .996 .996 .018 k
F
.47416 .36538 m .47785 .36846 L .47722 .36903 L .209 .814 .391 .27 k
F
.47785 .36846 m .48092 .37318 L .47722 .36903 L .119 .379 .81 .073 k
F
.38693 .37245 m .39061 .3752 L .39005 .37581 L .332 .713 .479 .178 k
F
.39061 .3752 m .39371 .37938 L .39005 .37581 L .114 .277 .782 .065 k
F
.46924 .35127 m .47292 .34727 L .47231 .35443 L 0 .219 .996 .074 k
F
.48093 .35562 m .48464 .36127 L .48397 .35418 L 0 .822 .996 .06 k
F
.48464 .36127 m .48767 .35934 L .48397 .35418 L 0 .848 .996 .065 k
F
.84137 .50335 m .84009 .44639 L .84138 .47232 L 0 .841 .996 0 k
F
.83899 .46415 m .84009 .44639 L .84137 .50335 L 0 .559 .996 .001 k
F
.37208 .34522 m .37591 .3403 L .3752 .34856 L 0 .242 .996 .073 k
F
.37272 .34033 m .37591 .3403 L .37208 .34522 L 0 .8 .996 .052 k
F
.37272 .34033 m .37633 .34672 L .37591 .3403 L F
.37633 .34672 m .37952 .34683 L .37591 .3403 L 0 .824 .996 .051 k
F
.48092 .37318 m .48461 .3764 L .48398 .37717 L .254 .768 .441 .175 k
F
.48461 .3764 m .48767 .38082 L .48398 .37717 L .122 .33 .761 .071 k
F
.16674 .34639 m .17085 .34234 L .16965 .35453 L 0 .388 .996 .09 k
F
.1672 .34519 m .17085 .34234 L .16674 .34639 L 0 .783 .996 .075 k
F
.17085 .34234 m .17378 .35021 L .16965 .35453 L 0 .496 .996 .134 k
F
.1672 .34519 m .17074 .34976 L .17085 .34234 L 0 .783 .996 .075 k
F
.17085 .34234 m .17453 .3448 L .17378 .35021 L 0 .496 .996 .134 k
F
.17074 .34976 m .17453 .3448 L .17085 .34234 L 0 .766 .996 .083 k
F
.56625 .37501 m .57009 .38385 L .56941 .38446 L 0 .996 .996 .766 k
F
.56694 .37476 m .57009 .38385 L .56625 .37501 L 0 .996 .761 .367 k
F
.48522 .37216 m .48889 .37261 L .48829 .37854 L 0 .361 .996 .113 k
F
.48889 .37261 m .49197 .37947 L .48829 .37854 L 0 .372 .996 .104 k
F
.41574 .37697 m .4189 .3749 L .41519 .37455 L 0 .996 .996 .407 k
F
.41574 .37697 m .41947 .3755 L .4189 .3749 L F
.5644 .3625 m .56819 .36904 L .56759 .37301 L 0 .996 .996 .195 k
F
.56502 .35915 m .56819 .36904 L .5644 .3625 L 0 .587 .996 .137 k
F
.88306 .3664 m .88732 .37467 L .88657 .37672 L 0 .996 .856 .294 k
F
.88377 .36403 m .88732 .37467 L .88306 .3664 L 0 .996 .996 .212 k
F
.49197 .37947 m .49504 .3842 L .49136 .38322 L 0 .254 .996 .106 k
F
.16965 .35453 m .17378 .35021 L .17273 .36023 L 0 .321 .996 .085 k
F
.17378 .35021 m .17684 .35626 L .17273 .36023 L 0 .333 .996 .085 k
F
.17074 .34976 m .17431 .35392 L .17453 .3448 L 0 .766 .996 .083 k
F
.17431 .35392 m .178 .35028 L .17453 .3448 L 0 .825 .996 .082 k
F
.19596 .38611 m .19972 .38725 L .19898 .39279 L 0 .392 .996 .122 k
F
.19972 .38725 m .20275 .39371 L .19898 .39279 L 0 .351 .996 .104 k
F
.56502 .35915 m .56873 .36252 L .56819 .36904 L 0 .587 .996 .137 k
F
.41144 .35397 m .41521 .3498 L .41453 .35845 L 0 .279 .996 .079 k
F
.47846 .36459 m .48214 .3648 L .48153 .37075 L 0 .346 .996 .111 k
F
.48214 .3648 m .48522 .37216 L .48153 .37075 L 0 .392 .996 .104 k
F
.91745 .35741 m .92142 .36243 L .9207 .36486 L .018 .956 .861 .186 k
F
.91833 .35655 m .92142 .36243 L .91745 .35741 L 0 .996 .425 .322 k
F
.50923 .35879 m .51283 .35341 L .51225 .35946 L 0 .132 .996 .053 k
F
.50981 .35277 m .51283 .35341 L .50923 .35879 L 0 .138 .996 .053 k
F
.56873 .36252 m .57239 .36382 L .57192 .37276 L 0 .509 .996 .115 k
F
.57239 .36382 m .57547 .36983 L .57192 .37276 L 0 .333 .996 .087 k
F
.53992 .34408 m .54352 .342 L .54306 .35366 L 0 .441 .996 .095 k
F
.54063 .34618 m .54352 .342 L .53992 .34408 L 0 .942 .996 .084 k
F
.54063 .34618 m .54433 .34898 L .54352 .342 L F
.21386 .46879 m .21672 .48617 L .21623 .48745 L .5 .5 .5 1 k
F
.5517 .35244 m .55535 .35276 L .55458 .34893 L 0 .996 .996 .113 k
F
.55535 .35276 m .55827 .35136 L .55458 .34893 L 0 .996 .996 .328 k
F
.33338 .37748 m .33724 .37387 L .33655 .37977 L 0 .168 .996 .075 k
F
.33413 .36934 m .33724 .37387 L .33338 .37748 L 0 .282 .996 .081 k
F
.1792 .3669 m .18312 .36564 L .18244 .37012 L 0 .167 .996 .096 k
F
.17997 .36106 m .18312 .36564 L .1792 .3669 L 0 .278 .996 .085 k
F
.19847 .35509 m .2019 .36183 L .20215 .35077 L 0 .681 .996 .074 k
F
.2019 .36183 m .20563 .35649 L .20215 .35077 L 0 .706 .996 .079 k
F
.19535 .38955 m .19898 .39279 L .19848 .39433 L .186 .6 .575 .107 k
F
.19898 .39279 m .20215 .39695 L .19848 .39433 L 0 .217 .971 .117 k
F
.44955 .35207 m .45324 .35467 L .45266 .34654 L 0 .889 .996 .089 k
F
.45324 .35467 m .45634 .35039 L .45266 .34654 L 0 .984 .996 .09 k
F
.18755 .34553 m .1917 .34046 L .19071 .35007 L 0 .287 .996 .08 k
F
.18485 .34002 m .18825 .34075 L .1882 .34077 L 0 .689 .996 .05 k
F
.18485 .34002 m .1882 .34077 L .18432 .34229 L F
.18146 .33918 m .18485 .34002 L .18104 .33956 L 0 .711 .996 .049 k
F
.18146 .33918 m .1815 .33928 L .18485 .34002 L F
.18432 .34229 m .18825 .34075 L .18755 .34553 L 0 .174 .996 .093 k
F
.18432 .34229 m .18755 .34553 L .18337 .35085 L F
.18009 .34823 m .18432 .34229 L .18337 .35085 L 0 .228 .996 .071 k
F
.18104 .33956 m .18432 .34229 L .18009 .34823 L .086 .076 .764 .048 k
F
.18104 .33956 m .18485 .34002 L .18432 .34229 L F
.1815 .33928 m .18482 .34671 L .18485 .34002 L 0 .711 .996 .049 k
F
.18485 .34002 m .18511 .34064 L .18825 .34075 L 0 .689 .996 .05 k
F
.18825 .34075 m .19138 .34085 L .18755 .34553 L 0 .674 .996 .056 k
F
.18755 .34553 m .19071 .35007 L .18661 .35419 L 0 .287 .996 .08 k
F
.18337 .35085 m .18755 .34553 L .18661 .35419 L 0 .246 .996 .076 k
F
.18511 .34064 m .18819 .34797 L .18825 .34075 L 0 .689 .996 .05 k
F
.18825 .34075 m .1917 .34046 L .19138 .34085 L 0 .674 .996 .056 k
F
.18825 .34075 m .19159 .34867 L .1917 .34046 L F
.19159 .34867 m .19508 .34783 L .1917 .34046 L 0 .673 .996 .059 k
F
.44405 .37537 m .44774 .37873 L .44714 .3775 L 0 .996 .996 .099 k
F
.44465 .37691 m .44774 .37873 L .44405 .37537 L .5 .5 .5 1 k
F
.44465 .37691 m .44594 .3776 L .44774 .37873 L F
.44594 .3776 m .44834 .37887 L .44774 .37873 L F
.44774 .37873 m .45082 .38112 L .44953 .37985 L F
.44774 .37873 m .44953 .37985 L .44714 .3775 L F
.90332 .35431 m .90579 .35408 L .90245 .35519 L .102 0 .996 0 k
F
.45573 .37923 m .45942 .37758 L .45881 .38154 L 0 .091 .996 .086 k
F
.45634 .37571 m .45942 .37758 L .45573 .37923 L 0 .109 .996 .073 k
F
.21325 .55721 m .21696 .55133 L .21388 .53774 L 0 .585 .996 .073 k
F
.54612 .38093 m .54907 .38001 L .54549 .38328 L .01 0 .996 0 k
F
.54612 .38093 m .54969 .37683 L .54907 .38001 L F
.45512 .3819 m .4582 .38448 L .45451 .38349 L .014 .07 .942 .076 k
F
.45512 .3819 m .45881 .38154 L .4582 .38448 L F
.41636 .34977 m .42001 .35544 L .4195 .3489 L 0 .826 .996 .058 k
F
.42001 .35544 m .42315 .35466 L .4195 .3489 L 0 .86 .996 .058 k
F
.23702 .52012 m .24148 .4981 L .23746 .50239 L 0 .996 .996 .142 k
F
.23702 .52012 m .24127 .51147 L .24148 .4981 L F
.2389 .5001 m .24333 .48737 L .24195 .50655 L 0 .354 .996 .073 k
F
.39802 .37781 m .40109 .38329 L .39739 .3819 L 0 .304 .996 .107 k
F
.47109 .36213 m .47416 .36538 L .47047 .36161 L .128 .148 .578 .073 k
F
.4674 .35994 m .47109 .36213 L .47047 .36161 L 0 .996 .996 .287 k
F
.548 .37252 m .55152 .36634 L .55091 .37006 L 0 .004 .996 .016 k
F
.5486 .36847 m .55152 .36634 L .548 .37252 L 0 .024 .996 .021 k
F
.57192 .37276 m .57547 .36983 L .57493 .37625 L 0 .214 .996 .08 k
F
.57547 .36983 m .57856 .37615 L .57493 .37625 L 0 .347 .996 .102 k
F
.16782 .36481 m .17155 .36649 L .17144 .36242 L 0 .996 .996 .093 k
F
.19898 .39279 m .20275 .39371 L .20215 .39695 L 0 .217 .971 .117 k
F
.80251 .34538 m .80573 .34164 L .80809 .383 L 0 .617 .996 .098 k
F
.80251 .34538 m .80809 .383 L .80498 .3885 L F
.80567 .37454 m .80573 .34164 L .80251 .34538 L 0 .74 .996 .097 k
F
.80573 .34164 m .81119 .37756 L .80809 .383 L 0 .66 .996 .108 k
F
.80567 .37454 m .80949 .37811 L .80573 .34164 L 0 .74 .996 .097 k
F
.80573 .34164 m .80942 .34406 L .81119 .37756 L 0 .66 .996 .108 k
F
.80949 .37811 m .80942 .34406 L .80573 .34164 L 0 .741 .996 .098 k
F
.14497 .35562 m .14907 .35219 L .14779 .36494 L 0 .416 .996 .094 k
F
.14907 .35219 m .15187 .36183 L .14779 .36494 L 0 .42 .996 .093 k
F
.14592 .35244 m .14947 .35685 L .14993 .34531 L 0 .731 .996 .087 k
F
.14947 .35685 m .15343 .35023 L .14993 .34531 L 0 .76 .996 .088 k
F
.54675 .37836 m .54969 .37683 L .54612 .38093 L 0 0 .996 .006 k
F
.54675 .37836 m .5503 .37349 L .54969 .37683 L F
.39431 .37701 m .39802 .37781 L .39739 .3819 L 0 .27 .996 .122 k
F
.53066 .36973 m .53442 .37613 L .53372 .37457 L 0 .996 .996 .105 k
F
.53442 .37613 m .53747 .38036 L .53372 .37457 L .5 .5 .5 1 k
F
.39725 .36802 m .40092 .37184 L .40047 .36409 L 0 .841 .996 .079 k
F
.40092 .37184 m .40413 .36792 L .40047 .36409 L 0 .914 .996 .085 k
F
.54738 .37565 m .5503 .37349 L .54675 .37836 L 0 0 .996 .018 k
F
.54738 .37565 m .55091 .37006 L .5503 .37349 L F
.548 .37252 m .55091 .37006 L .54738 .37565 L 0 .004 .996 .016 k
F
.80942 .34406 m .81429 .37223 L .81119 .37756 L 0 .681 .996 .116 k
F
.81119 .37756 m .81429 .37223 L .81654 .41158 L 0 .599 .996 .095 k
F
.80809 .383 m .81119 .37756 L .81359 .41918 L 0 .604 .996 .095 k
F
.81119 .37756 m .81654 .41158 L .81359 .41918 L 0 .599 .996 .095 k
F
.80949 .37811 m .81328 .38138 L .80942 .34406 L 0 .741 .996 .098 k
F
.80942 .34406 m .81331 .34881 L .81429 .37223 L 0 .681 .996 .116 k
F
.81328 .38138 m .81331 .34881 L .80942 .34406 L 0 .747 .996 .098 k
F
.87246 .34156 m .87623 .34473 L .87513 .34301 L 0 .996 .996 .101 k
F
.87623 .34473 m .87897 .34692 L .87513 .34301 L .5 .5 .5 1 k
F
.19231 .38334 m .19596 .38611 L .19535 .38955 L 0 .47 .996 .155 k
F
.33273 .38213 m .336 .38127 L .33222 .3819 L .07 0 .996 0 k
F
.33273 .38213 m .33655 .37977 L .336 .38127 L F
.28447 .38217 m .28871 .37089 L .28798 .37716 L 0 .115 .996 .019 k
F
.28542 .37044 m .28871 .37089 L .28447 .38217 L 0 .222 .996 .055 k
F
.22707 .5139 m .23094 .51271 L .23043 .51413 L .157 0 .996 0 k
F
.5737 .38282 m .57672 .38629 L .57304 .38438 L .103 .171 .745 .058 k
F
.5737 .38282 m .57736 .38402 L .57672 .38629 L F
.57672 .38629 m .58184 .44254 L .58127 .44795 L 0 .996 .996 .617 k
F
.57736 .38402 m .58184 .44254 L .57672 .38629 L 0 .996 .996 .563 k
F
.45573 .37923 m .45881 .38154 L .45512 .3819 L 0 .091 .996 .086 k
F
.38015 .36574 m .38384 .36797 L .38327 .36882 L .235 .324 .413 .125 k
F
.38384 .36797 m .38693 .37245 L .38327 .36882 L .031 .268 .919 .104 k
F
.54118 .38402 m .54417 .38515 L .54049 .38311 L 0 .184 .996 .724 k
F
.54118 .38402 m .54484 .38495 L .54417 .38515 L F
.32722 .36617 m .33107 .36308 L .33027 .37269 L 0 .348 .996 .09 k
F
.33107 .36308 m .33413 .36934 L .33027 .37269 L 0 .34 .996 .086 k
F
.3623 .3754 m .36608 .37346 L .36547 .3769 L 0 .007 .996 .079 k
F
.36291 .37179 m .36608 .37346 L .3623 .3754 L 0 .123 .996 .071 k
F
.3623 .3754 m .36547 .3769 L .36172 .37709 L 0 .007 .996 .079 k
F
.42682 .36015 m .43049 .36518 L .42994 .35982 L 0 .912 .996 .056 k
F
.43049 .36518 m .4336 .36517 L .42994 .35982 L 0 .996 .996 .056 k
F
.44157 .34524 m .44528 .34265 L .44463 .35498 L 0 .438 .996 .094 k
F
.44217 .34576 m .44528 .34265 L .44157 .34524 L 0 .926 .996 .079 k
F
.44217 .34576 m .44586 .34907 L .44528 .34265 L F
.45388 .36951 m .45757 .3656 L .45696 .37126 L 0 .144 .996 .067 k
F
.4545 .36298 m .45757 .3656 L .45388 .36951 L 0 .203 .996 .07 k
F
.38754 .36945 m .39125 .37013 L .39061 .3752 L 0 .329 .996 .117 k
F
.39125 .37013 m .39431 .37701 L .39061 .3752 L 0 .376 .996 .108 k
F
.87897 .34692 m .88278 .3505 L .88192 .35135 L .226 .783 .489 .149 k
F
.88192 .35135 m .88579 .35557 L .88509 .35815 L .058 .753 .887 .148 k
F
.88278 .3505 m .88579 .35557 L .88192 .35135 L .153 .548 .7 .09 k
F
.57493 .37625 m .57856 .37615 L .57798 .3809 L 0 .246 .996 .108 k
F
.57856 .37615 m .58289 .42865 L .57798 .3809 L 0 .996 .996 .283 k
F
.57856 .37615 m .58327 .41643 L .58289 .42865 L F
.48829 .37854 m .49197 .37947 L .49136 .38322 L 0 .253 .996 .125 k
F
.39061 .3752 m .39431 .37701 L .39371 .37938 L .114 .277 .782 .065 k
F
.39431 .37701 m .39739 .3819 L .39371 .37938 L 0 .27 .996 .122 k
F
.30095 .34866 m .30442 .35716 L .30404 .35404 L 0 .996 .996 .009 k
F
.30442 .35716 m .30751 .36244 L .30404 .35404 L 0 .996 .996 .046 k
F
.88377 .36403 m .88793 .37125 L .88732 .37467 L 0 .996 .996 .212 k
F
.88443 .36112 m .88793 .37125 L .88377 .36403 L 0 .92 .996 .182 k
F
.90012 .37021 m .90343 .36869 L .90307 .37462 L 0 .241 .996 .089 k
F
.90053 .3647 m .90343 .36869 L .90012 .37021 L 0 .208 .996 .091 k
F
.53747 .38036 m .54118 .38402 L .54049 .38311 L 0 .996 .996 .173 k
F
.56873 .36252 m .57192 .37276 L .56819 .36904 L 0 .509 .996 .115 k
F
.35057 .35051 m .35439 .34733 L .35355 .36007 L 0 .427 .996 .093 k
F
.35125 .34448 m .35439 .34733 L .35057 .35051 L 0 .996 .996 .134 k
F
.35439 .34733 m .35739 .35629 L .35355 .36007 L 0 .414 .996 .092 k
F
.35125 .34448 m .3549 .34822 L .35439 .34733 L 0 .996 .996 .134 k
F
.20734 .37155 m .21131 .36892 L .21043 .37701 L 0 .307 .996 .092 k
F
.19596 .38611 m .19898 .39279 L .19535 .38955 L 0 .392 .996 .122 k
F
.57009 .38385 m .57304 .38438 L .56941 .38446 L .154 0 .996 0 k
F
.57009 .38385 m .5737 .38282 L .57304 .38438 L F
.48461 .3764 m .48829 .37854 L .48767 .38082 L .122 .33 .761 .071 k
F
.48829 .37854 m .49136 .38322 L .48767 .38082 L 0 .253 .996 .125 k
F
.1792 .3669 m .18244 .37012 L .17871 .36844 L 0 .167 .996 .096 k
F
.86831 .34438 m .8715 .34129 L .87103 .34624 L 0 .109 .996 .062 k
F
.86869 .33841 m .8715 .34129 L .86831 .34438 L .5 .5 .5 1 k
F
.86869 .33841 m .87246 .34156 L .8715 .34129 L F
.2554 .4554 m .25985 .44136 L .25887 .45288 L 0 .206 .996 .043 k
F
.89758 .39272 m .89978 .38957 L .89648 .39126 L 0 .996 .996 .273 k
F
.89758 .39272 m .90083 .39058 L .89978 .38957 L F
.17594 .36398 m .17997 .36106 L .1792 .3669 L 0 .188 .996 .083 k
F
.17684 .35626 m .17997 .36106 L .17594 .36398 L 0 .293 .996 .082 k
F
.41697 .36992 m .42072 .36601 L .42008 .37219 L 0 .173 .996 .071 k
F
.41763 .36261 m .42072 .36601 L .41697 .36992 L 0 .238 .996 .075 k
F
.88985 .3846 m .89275 .38849 L .88875 .38295 L 0 .996 .996 .172 k
F
.88565 .37699 m .88985 .3846 L .88875 .38295 L .5 .5 .5 1 k
F
.88657 .37672 m .88985 .3846 L .88565 .37699 L 0 .996 .735 .535 k
F
.33027 .37269 m .33413 .36934 L .33338 .37748 L 0 .283 .996 .085 k
F
.16112 .37875 m .16524 .37483 L .16447 .38049 L 0 .148 .996 .073 k
F
.16201 .37133 m .16524 .37483 L .16112 .37875 L 0 .247 .996 .078 k
F
.8205 .36211 m .82361 .35743 L .82534 .38933 L 0 .583 .996 .094 k
F
.82102 .35749 m .82361 .35743 L .8205 .36211 L 0 .996 .996 .057 k
F
.82361 .35743 m .82828 .38234 L .82534 .38933 L 0 .576 .996 .094 k
F
.82102 .35749 m .82483 .36133 L .82361 .35743 L 0 .996 .996 .057 k
F
.29782 .34456 m .3013 .35246 L .30095 .34866 L 0 .985 .996 .016 k
F
.3013 .35246 m .30442 .35716 L .30095 .34866 L 0 .996 .996 .042 k
F
.34002 .36663 m .34367 .37035 L .34334 .36372 L 0 .872 .996 .077 k
F
.34367 .37035 m .34697 .36801 L .34334 .36372 L 0 .99 .996 .08 k
F
.50679 .37463 m .50978 .37198 L .50613 .37281 L .5 .5 .5 1 k
F
.50679 .37463 m .51043 .37217 L .50978 .37198 L F
.52761 .36503 m .53136 .37166 L .53066 .36973 L 0 .996 .996 .061 k
F
.53136 .37166 m .53442 .37613 L .53066 .36973 L .5 .5 .5 1 k
F
.38313 .35317 m .38676 .35912 L .38632 .35233 L 0 .799 .996 .058 k
F
.38676 .35912 m .38995 .3581 L .38632 .35233 L 0 .832 .996 .06 k
F
.44774 .37873 m .45143 .38094 L .45082 .38112 L .5 .5 .5 1 k
F
.45143 .38094 m .45451 .38349 L .45082 .38112 L .142 .034 .594 .036 k
F
.51472 .34718 m .51846 .3541 L .51776 .35025 L 0 .996 .996 .021 k
F
.51846 .3541 m .52151 .35735 L .51776 .35025 L F
.20059 .36318 m .20453 .36128 L .20345 .37257 L 0 .43 .996 .099 k
F
.20453 .36128 m .20734 .37155 L .20345 .37257 L 0 .442 .996 .097 k
F
.88443 .36112 m .88848 .36708 L .88793 .37125 L 0 .92 .996 .182 k
F
.88509 .35815 m .88848 .36708 L .88443 .36112 L 0 .731 .996 .168 k
F
.2794 .39031 m .28337 .38599 L .28315 .37977 L 0 .996 .996 .149 k
F
.47785 .36846 m .48153 .37075 L .48092 .37318 L .119 .379 .81 .073 k
F
.48153 .37075 m .48461 .3764 L .48092 .37318 L 0 .34 .996 .129 k
F
.45143 .38094 m .45512 .3819 L .45451 .38349 L .142 .034 .594 .036 k
F
.26422 .38948 m .26792 .39205 L .2684 .37062 L 0 .733 .996 .1 k
F
.86025 .38576 m .86172 .37375 L .8587 .37883 L 0 .996 .996 .197 k
F
.86025 .38576 m .86306 .37827 L .86172 .37375 L F
.22685 .38723 m .23053 .38181 L .22725 .37177 L 0 .576 .996 .068 k
F
.48153 .37075 m .48522 .37216 L .48461 .3764 L 0 .34 .996 .129 k
F
.48522 .37216 m .48829 .37854 L .48461 .3764 L 0 .361 .996 .113 k
F
.22241 .50664 m .2257 .51698 L .22668 .48993 L 0 .616 .996 .087 k
F
.2257 .51698 m .23007 .49805 L .22668 .48993 L 0 .666 .996 .095 k
F
.37764 .35911 m .38141 .35716 L .38074 .36325 L 0 .236 .996 .091 k
F
.37832 .35234 m .38141 .35716 L .37764 .35911 L 0 .289 .996 .082 k
F
.38141 .35716 m .38448 .36307 L .38074 .36325 L 0 .326 .996 .092 k
F
.45324 .35467 m .45694 .3568 L .45634 .35039 L 0 .984 .996 .09 k
F
.45694 .3568 m .46002 .35398 L .45634 .35039 L 0 .996 .996 .094 k
F
.43728 .36992 m .44096 .37389 L .44038 .37102 L 0 .996 .996 .05 k
F
.44096 .37389 m .44405 .37537 L .44038 .37102 L 0 .996 .996 .08 k
F
.233 .52399 m .23746 .50239 L .23366 .50233 L 0 .875 .996 .119 k
F
.23236 .48748 m .2365 .48085 L .23463 .50912 L 0 .514 .996 .095 k
F
.233 .52399 m .23702 .52012 L .23746 .50239 L 0 .875 .996 .119 k
F
.2365 .48085 m .2389 .5001 L .23463 .50912 L 0 .483 .996 .09 k
F
.47477 .3637 m .47785 .36846 L .47416 .36538 L 0 .259 .996 .124 k
F
.9207 .36486 m .92429 .37557 L .92016 .36905 L 0 .766 .996 .162 k
F
.9207 .36486 m .92471 .37024 L .92429 .37557 L F
.92142 .36243 m .92471 .37024 L .9207 .36486 L 0 .803 .996 .189 k
F
.15187 .36183 m .15598 .35809 L .15481 .36957 L 0 .379 .996 .091 k
F
.15598 .35809 m .15892 .3658 L .15481 .36957 L 0 .377 .996 .09 k
F
.56758 .35008 m .57145 .35948 L .57059 .35296 L 0 .84 .996 .024 k
F
.57145 .35948 m .57438 .35928 L .57059 .35296 L 0 .81 .996 .048 k
F
.89755 .35989 m .90105 .36031 L .90053 .3647 L 0 .254 .996 .114 k
F
.89822 .357 m .90105 .36031 L .89755 .35989 L .003 .128 .964 .097 k
F
.89822 .357 m .90169 .35715 L .90105 .36031 L F
.41202 .37733 m .41519 .37455 L .4115 .37324 L 0 .996 .996 .139 k
F
.41202 .37733 m .41574 .37697 L .41519 .37455 L F
.23951 .34911 m .24241 .35825 L .23849 .36042 L 0 .996 .996 .22 k
F
.23849 .36042 m .24241 .35825 L .24065 .38442 L 0 .565 .996 .102 k
F
.23849 .36042 m .24065 .38442 L .23686 .38367 L F
.23541 .36307 m .23883 .37105 L .23951 .34911 L 0 .652 .996 .086 k
F
.23951 .34911 m .24301 .35519 L .24241 .35825 L 0 .996 .996 .22 k
F
.23883 .37105 m .24301 .35519 L .23951 .34911 L 0 .654 .996 .088 k
F
.38074 .36325 m .38448 .36307 L .38384 .36797 L 0 .254 .996 .108 k
F
.38448 .36307 m .38754 .36945 L .38384 .36797 L 0 .348 .996 .102 k
F
.57434 .38037 m .57736 .38402 L .5737 .38282 L .008 .169 .952 .1 k
F
.57434 .38037 m .57798 .3809 L .57736 .38402 L F
.57736 .38402 m .5824 .43669 L .58184 .44254 L 0 .996 .996 .563 k
F
.57798 .3809 m .5824 .43669 L .57736 .38402 L 0 .996 .996 .428 k
F
.91251 .34827 m .91518 .35014 L .91159 .34853 L .139 .449 .823 .397 k
F
.91251 .34827 m .91613 .3499 L .91518 .35014 L F
.91345 .34796 m .91613 .3499 L .91264 .34833 L .22 .459 .708 .28 k
F
.91345 .34796 m .91264 .34833 L .91251 .34827 L F
.91345 .34796 m .91707 .34963 L .91613 .3499 L F
.91436 .34738 m .91707 .34963 L .91366 .34806 L .248 .22 .453 .13 k
F
.91436 .34738 m .91366 .34806 L .91345 .34796 L F
.91436 .34738 m .91798 .34905 L .91707 .34963 L F
.91522 .34634 m .91798 .34905 L .91462 .3475 L .164 .118 .446 .093 k
F
.91522 .34634 m .91462 .3475 L .91436 .34738 L F
.9124 .35252 m .91505 .3467 L .91436 .34738 L .5 .5 .5 1 k
F
.91522 .34634 m .91885 .34797 L .91798 .34905 L .164 .118 .446 .093 k
F
.91603 .34476 m .91885 .34797 L .91522 .34634 L .128 .144 .576 .073 k
F
.91317 .35057 m .91522 .34634 L .9124 .35252 L .5 .5 .5 1 k
F
.91317 .35057 m .91582 .34518 L .91522 .34634 L F
.91582 .34518 m .91603 .34476 L .91522 .34634 L F
.91505 .3467 m .91522 .34634 L .91436 .34738 L F
.91153 .35349 m .91425 .3476 L .91345 .34796 L F
.91425 .3476 m .91436 .34738 L .91345 .34796 L F
.91057 .35362 m .91343 .348 L .91251 .34827 L F
.91343 .348 m .91345 .34796 L .91251 .34827 L F
.91251 .34827 m .91159 .34853 L .91157 .34852 L .139 .449 .823 .397 k
F
.91518 .35014 m .91928 .3564 L .91833 .35655 L 0 .996 .702 .666 k
F
.91613 .3499 m .91928 .3564 L .91518 .35014 L .5 .5 .5 1 k
F
.88509 .35815 m .88902 .36288 L .88848 .36708 L 0 .731 .996 .168 k
F
.88579 .35557 m .88902 .36288 L .88509 .35815 L 0 .593 .996 .162 k
F
.1419 .37272 m .14542 .37743 L .14553 .37089 L 0 .792 .996 .071 k
F
.14542 .37743 m .14903 .37584 L .14553 .37089 L 0 .917 .996 .075 k
F
.1315 .36156 m .13491 .36768 L .13508 .36056 L 0 .726 .996 .063 k
F
.13491 .36768 m .13846 .36702 L .13508 .36056 L 0 .787 .996 .063 k
F
.26807 .35497 m .27206 .35047 L .27026 .38094 L 0 .555 .996 .098 k
F
.26807 .35497 m .27026 .38094 L .2662 .38652 L F
.26826 .36113 m .27206 .35047 L .26807 .35497 L 0 .744 .996 .092 k
F
.26826 .36113 m .2719 .3648 L .27206 .35047 L F
.38384 .36797 m .38754 .36945 L .38693 .37245 L .031 .268 .919 .104 k
F
.38754 .36945 m .39061 .3752 L .38693 .37245 L 0 .329 .996 .117 k
F
.24721 .40247 m .25119 .39866 L .24918 .43115 L 0 .566 .996 .101 k
F
.40092 .37184 m .40461 .37473 L .40413 .36792 L 0 .914 .996 .085 k
F
.40461 .37473 m .40781 .371 L .40413 .36792 L 0 .996 .996 .092 k
F
.89901 .35533 m .90169 .35715 L .89822 .357 L .16 0 .875 0 k
F
.89901 .35533 m .90245 .35519 L .90169 .35715 L F
.85236 .38613 m .85378 .37315 L .85037 .37393 L 0 .996 .996 .127 k
F
.85236 .38613 m .85557 .38283 L .85378 .37315 L F
.47477 .3637 m .47846 .36459 L .47785 .36846 L 0 .259 .996 .124 k
F
.47538 .35891 m .47846 .36459 L .47477 .3637 L 0 .314 .996 .097 k
F
.47846 .36459 m .48153 .37075 L .47785 .36846 L 0 .346 .996 .111 k
F
.4717 .35967 m .47538 .35891 L .47477 .3637 L 0 .209 .996 .1 k
F
.47231 .35443 m .47538 .35891 L .4717 .35967 L 0 .264 .996 .085 k
F
.24195 .50655 m .2457 .49851 L .24127 .51147 L 0 .155 .996 .013 k
F
.91522 .37332 m .91995 .39508 L .91506 .38121 L 0 .948 .996 .158 k
F
.91522 .37332 m .91978 .38405 L .91995 .39508 L F
.57493 .37625 m .57798 .3809 L .57434 .38037 L 0 .246 .996 .108 k
F
.57798 .3809 m .58289 .42865 L .5824 .43669 L 0 .996 .996 .428 k
F
.17273 .36023 m .17684 .35626 L .17594 .36398 L 0 .245 .996 .082 k
F
.87623 .34473 m .87998 .34765 L .87897 .34692 L .5 .5 .5 1 k
F
.87998 .34765 m .88278 .3505 L .87897 .34692 L .229 .78 .541 .367 k
F
.16046 .3829 m .16394 .38272 L .16006 .38322 L .086 0 .996 0 k
F
.16046 .3829 m .16447 .38049 L .16394 .38272 L F
.54616 .36027 m .54972 .3558 L .54918 .36298 L 0 .207 .996 .069 k
F
.54665 .35069 m .54972 .3558 L .54616 .36027 L 0 .3 .996 .082 k
F
.32584 .35477 m .32943 .36024 L .32917 .35205 L 0 .764 .996 .07 k
F
.32943 .36024 m .33277 .35733 L .32917 .35205 L 0 .792 .996 .072 k
F
.80821 .53069 m .79976 .4009 L .80892 .53084 L 0 .64 .996 .095 k
F
.80821 .53069 m .79776 .42093 L .79976 .4009 L F
.80105 .45288 m .79976 .4009 L .79776 .42093 L 0 .682 .996 .093 k
F
.80105 .45288 m .80543 .46366 L .79976 .4009 L F
.34385 .34076 m .3476 .34062 L .34674 .35338 L 0 .513 .996 .106 k
F
.34385 .34076 m .34674 .35338 L .34291 .35579 L F
.34411 .35012 m .3476 .34062 L .34385 .34076 L 0 .776 .996 .092 k
F
.3476 .34062 m .35057 .35051 L .34674 .35338 L 0 .622 .996 .143 k
F
.34674 .35338 m .35057 .35051 L .34971 .3633 L 0 .437 .996 .094 k
F
.34411 .35012 m .34779 .35334 L .3476 .34062 L 0 .776 .996 .092 k
F
.3476 .34062 m .35125 .34448 L .35057 .35051 L 0 .622 .996 .143 k
F
.34779 .35334 m .35125 .34448 L .3476 .34062 L 0 .8 .996 .093 k
F
.50679 .35188 m .5104 .34659 L .50981 .35277 L 0 .141 .996 .055 k
F
.50737 .34571 m .5104 .34659 L .50679 .35188 L 0 .145 .996 .055 k
F
.35975 .36983 m .36358 .36591 L .36291 .37179 L 0 .157 .996 .071 k
F
.36046 .36228 m .36358 .36591 L .35975 .36983 L 0 .249 .996 .076 k
F
.90429 .35435 m .90664 .35294 L .90332 .35431 L .5 .5 .5 1 k
F
.52455 .36091 m .52831 .3676 L .52761 .36503 L 0 .996 .996 .026 k
F
.52831 .3676 m .53136 .37166 L .52761 .36503 L 0 .996 .996 .078 k
F
.18503 .36036 m .1886 .3646 L .18849 .35998 L 0 .924 .996 .063 k
F
.1886 .3646 m .19197 .36575 L .18849 .35998 L 0 .996 .996 .057 k
F
.2213 .34124 m .22473 .34054 L .22067 .34503 L 0 0 .996 .136 k
F
.2213 .34124 m .2252 .33977 L .22473 .34054 L F
.92016 .36905 m .92417 .38366 L .91985 .37536 L 0 .787 .996 .151 k
F
.92016 .36905 m .92429 .37557 L .92417 .38366 L F
.59519 .37664 m .59967 .42818 L .59565 .41603 L 0 .91 .996 .142 k
F
.6002 .541 m .59717 .46292 L .60318 .54024 L 0 .79 .996 .122 k
F
.59929 .54091 m .59717 .46292 L .6002 .541 L F
.6002 .541 m .60318 .54024 L .60321 .54127 L F
.60321 .54127 m .59717 .46292 L .59962 .54046 L 0 .576 .996 .083 k
F
.60321 .54127 m .60318 .54024 L .59717 .46292 L F
.60011 .5254 m .59565 .41603 L .60144 .52545 L 0 .707 .996 .111 k
F
.59962 .54046 m .59717 .46292 L .59867 .54019 L 0 .576 .996 .083 k
F
.60011 .5254 m .5975 .50256 L .59565 .41603 L 0 .707 .996 .111 k
F
.60144 .52545 m .59565 .41603 L .59967 .42818 L F
.59369 .42463 m .59856 .46431 L .59519 .37664 L 0 .581 .996 .077 k
F
.59519 .37664 m .59944 .39724 L .59967 .42818 L 0 .91 .996 .142 k
F
.59856 .46431 m .59944 .39724 L .59519 .37664 L 0 .579 .996 .078 k
F
.2119 .52754 m .21376 .55554 L .21068 .54198 L 0 .751 .996 .133 k
F
.2119 .52754 m .21522 .5366 L .21376 .55554 L F
.33338 .37748 m .33655 .37977 L .33273 .38213 L 0 .168 .996 .075 k
F
.48464 .36127 m .48835 .36627 L .48767 .35934 L 0 .848 .996 .065 k
F
.48835 .36627 m .49137 .36393 L .48767 .35934 L 0 .9 .996 .071 k
F
.37451 .35584 m .37832 .35234 L .37764 .35911 L 0 .215 .996 .079 k
F
.3752 .34856 m .37832 .35234 L .37451 .35584 L 0 .258 .996 .075 k
F
.91833 .35655 m .92228 .36139 L .92142 .36243 L 0 .996 .425 .322 k
F
.91928 .3564 m .92228 .36139 L .91833 .35655 L 0 .996 .539 .725 k
F
.90956 .35325 m .91157 .34852 L .90855 .35277 L .5 .5 .5 1 k
F
.90956 .35325 m .91251 .34827 L .91157 .34852 L F
.19549 .37081 m .19908 .37486 L .19893 .37046 L 0 .955 .996 .064 k
F
.19908 .37486 m .20248 .37504 L .19893 .37046 L 0 .996 .996 .073 k
F
.31421 .3725 m .31782 .37742 L .3175 .37178 L 0 .861 .996 .061 k
F
.31782 .37742 m .32112 .37617 L .3175 .37178 L 0 .996 .996 .072 k
F
.50864 .36452 m .51225 .35946 L .51166 .36504 L 0 .11 .996 .052 k
F
.50923 .35879 m .51225 .35946 L .50864 .36452 L 0 .132 .996 .053 k
F
.40525 .34537 m .40903 .34098 L .40835 .34954 L 0 .269 .996 .077 k
F
.40591 .33858 m .40903 .34098 L .40525 .34537 L 0 .996 .996 .029 k
F
.40591 .33858 m .40956 .34454 L .40903 .34098 L F
.40956 .34454 m .41271 .34391 L .40903 .34098 L 0 .824 .996 .056 k
F
.84827 .41273 m .85016 .39437 L .85058 .40971 L 0 .339 .996 .022 k
F
.84754 .39391 m .85016 .39437 L .84827 .41273 L 0 .311 .996 .036 k
F
.86797 .35071 m .87103 .34624 L .87058 .35145 L 0 .095 .996 .044 k
F
.86831 .34438 m .87103 .34624 L .86797 .35071 L 0 .109 .996 .062 k
F
.23918 .48028 m .24309 .47842 L .2431 .46895 L 0 .996 .996 .119 k
F
.2401 .47059 m .24415 .46577 L .24309 .47842 L 0 .378 .996 .088 k
F
.2401 .47059 m .24309 .47842 L .23918 .48028 L F
.23842 .47225 m .2421 .47529 L .24308 .44624 L 0 .702 .996 .101 k
F
.2421 .47529 m .24674 .4491 L .24308 .44624 L 0 .755 .996 .108 k
F
.24163 .4435 m .24572 .43792 L .24397 .46449 L 0 .52 .996 .096 k
F
.2421 .47529 m .24594 .47491 L .24674 .4491 L 0 .755 .996 .108 k
F
.24572 .43792 m .24814 .45728 L .24397 .46449 L 0 .497 .996 .092 k
F
.24409 .43872 m .24775 .4422 L .24829 .42165 L 0 .715 .996 .098 k
F
.24721 .40247 m .24918 .43115 L .24526 .43307 L 0 .566 .996 .101 k
F
.24398 .41773 m .24751 .42375 L .2487 .39013 L 0 .672 .996 .097 k
F
.24751 .42375 m .25223 .39566 L .2487 .39013 L 0 .692 .996 .1 k
F
.37702 .3628 m .38015 .36574 L .37647 .3628 L .084 .112 .826 .047 k
F
.897 .36402 m .90053 .3647 L .90012 .37021 L 0 .354 .996 .115 k
F
.89755 .35989 m .90053 .3647 L .897 .36402 L 0 .254 .996 .114 k
F
.92142 .36243 m .92536 .36717 L .92471 .37024 L 0 .803 .996 .189 k
F
.92228 .36139 m .92536 .36717 L .92142 .36243 L .066 .93 .535 .214 k
F
.40831 .37658 m .4115 .37324 L .40781 .371 L 0 .996 .996 .106 k
F
.40831 .37658 m .41202 .37733 L .4115 .37324 L F
.88278 .3505 m .88655 .35367 L .88579 .35557 L .153 .548 .7 .09 k
F
.88579 .35557 m .8896 .35919 L .88902 .36288 L 0 .593 .996 .162 k
F
.88655 .35367 m .8896 .35919 L .88579 .35557 L .053 .459 .892 .118 k
F
.40461 .37473 m .40831 .37658 L .40781 .371 L 0 .996 .996 .092 k
F
.56694 .37476 m .57075 .38228 L .57009 .38385 L 0 .996 .761 .367 k
F
.56759 .37301 m .57075 .38228 L .56694 .37476 L 0 .996 .996 .198 k
F
.29456 .34351 m .29809 .35014 L .29782 .34456 L 0 .809 .996 .045 k
F
.29809 .35014 m .3013 .35246 L .29782 .34456 L 0 .996 .996 .033 k
F
.57075 .38228 m .5737 .38282 L .57009 .38385 L .091 0 .996 0 k
F
.57075 .38228 m .57434 .38037 L .5737 .38282 L F
.45694 .3568 m .46063 .3584 L .46002 .35398 L 0 .996 .996 .094 k
F
.46063 .3584 m .46371 .35719 L .46002 .35398 L 0 .996 .996 .112 k
F
.21276 .37278 m .21673 .36283 L .21285 .36384 L 0 .996 .996 .142 k
F
.21276 .37278 m .21679 .36913 L .21673 .36283 L F
.54306 .35366 m .54665 .35069 L .54616 .36027 L 0 .354 .996 .088 k
F
.83123 .3757 m .8342 .36947 L .83546 .39504 L 0 .536 .996 .087 k
F
.8342 .36947 m .83821 .38611 L .83546 .39504 L 0 .519 .996 .087 k
F
.81331 .34881 m .81739 .36706 L .81429 .37223 L 0 .668 .996 .124 k
F
.81429 .37223 m .81739 .36706 L .81948 .40402 L 0 .594 .996 .094 k
F
.81429 .37223 m .81948 .40402 L .81654 .41158 L F
.81328 .38138 m .81705 .38431 L .81331 .34881 L 0 .747 .996 .098 k
F
.81331 .34881 m .81717 .3533 L .81739 .36706 L 0 .668 .996 .124 k
F
.81705 .38431 m .81717 .3533 L .81331 .34881 L 0 .753 .996 .099 k
F
.45326 .37421 m .45696 .37126 L .45634 .37571 L 0 .078 .996 .07 k
F
.45388 .36951 m .45696 .37126 L .45326 .37421 L 0 .144 .996 .067 k
F
.47416 .34887 m .47787 .35516 L .47723 .34953 L 0 .879 .996 .044 k
F
.47787 .35516 m .48093 .35562 L .47723 .34953 L 0 .908 .996 .047 k
F
.14947 .35685 m .15306 .36062 L .15343 .35023 L 0 .76 .996 .088 k
F
.15306 .36062 m .15696 .3548 L .15343 .35023 L 0 .811 .996 .09 k
F
.22945 .54791 m .23277 .5488 L .22823 .56321 L 0 .282 .996 .059 k
F
.17431 .35392 m .17792 .35755 L .178 .35028 L 0 .825 .996 .082 k
F
.17792 .35755 m .1815 .35552 L .178 .35028 L 0 .969 .996 .08 k
F
.73221 .53198 m .73066 .446 L .73579 .53269 L 0 .668 .996 .1 k
F
.73221 .53198 m .73129 .51718 L .73066 .446 L F
.73554 .53243 m .73066 .446 L .73129 .51718 L 0 .662 .996 .098 k
F
.7321 .51483 m .72361 .34654 L .73302 .51501 L 0 .666 .996 .1 k
F
.7321 .51483 m .72083 .35965 L .72361 .34654 L F
.72933 .5143 m .72083 .35965 L .7321 .51483 L F
.73101 .51277 m .72361 .34654 L .72083 .35965 L 0 .679 .996 .098 k
F
.73579 .53269 m .73066 .446 L .73611 .53275 L 0 .667 .996 .1 k
F
.73593 .53251 m .73066 .446 L .73554 .53243 L 0 .662 .996 .098 k
F
.73905 .53298 m .73066 .446 L .73593 .53251 L 0 .667 .996 .099 k
F
.73302 .51501 m .72361 .34654 L .73599 .51558 L 0 .694 .996 .105 k
F
.73427 .51344 m .72361 .34654 L .73101 .51277 L 0 .679 .996 .098 k
F
.73599 .51558 m .72361 .34654 L .72741 .35073 L 0 .694 .996 .105 k
F
.73498 .51357 m .72361 .34654 L .73427 .51344 L 0 .68 .996 .098 k
F
.73498 .51357 m .72741 .35073 L .72361 .34654 L F
.35853 .37637 m .36172 .37709 L .358 .37624 L .156 0 .996 0 k
F
.35853 .37637 m .3623 .3754 L .36172 .37709 L F
.57137 .37884 m .57493 .37625 L .57434 .38037 L 0 .049 .996 .07 k
F
.57192 .37276 m .57493 .37625 L .57137 .37884 L 0 .214 .996 .08 k
F
.41321 .35038 m .41636 .34977 L .41271 .34391 L 0 .847 .996 .057 k
F
.38074 .36325 m .38384 .36797 L .38015 .36574 L 0 .254 .996 .108 k
F
.31544 .34229 m .3187 .34266 L .31496 .34188 L 0 .762 .996 .049 k
F
.31898 .34926 m .32226 .34885 L .3187 .34266 L 0 .769 .996 .055 k
F
.83821 .38611 m .84099 .37782 L .84193 .39934 L 0 .478 .996 .078 k
F
.84099 .37782 m .84445 .38802 L .84193 .39934 L 0 .443 .996 .075 k
F
.45204 .37966 m .45512 .3819 L .45143 .38094 L .047 .028 .899 .048 k
F
.45204 .37966 m .45573 .37923 L .45512 .3819 L F
.3173 .35465 m .32116 .3519 L .32035 .36113 L 0 .347 .996 .091 k
F
.32116 .3519 m .32419 .35891 L .32035 .36113 L 0 .363 .996 .09 k
F
.34367 .37035 m .34735 .37327 L .34697 .36801 L 0 .99 .996 .08 k
F
.34735 .37327 m .35062 .37161 L .34697 .36801 L 0 .996 .996 .087 k
F
.56448 .34309 m .56837 .35384 L .56758 .35008 L 0 .996 .996 .013 k
F
.46863 .3568 m .47231 .35443 L .4717 .35967 L 0 .166 .996 .082 k
F
.46924 .35127 m .47231 .35443 L .46863 .3568 L 0 .219 .996 .074 k
F
.20652 .3785 m .20995 .37816 L .20614 .3779 L .136 0 .996 0 k
F
.20652 .3785 m .21043 .37701 L .20995 .37816 L F
.28447 .38217 m .28798 .37716 L .28379 .38728 L 0 .115 .996 .019 k
F
.87998 .34765 m .8837 .3503 L .88278 .3505 L .229 .78 .541 .367 k
F
.8837 .3503 m .88655 .35367 L .88278 .3505 L .19 .293 .448 .107 k
F
.89979 .37647 m .90307 .37462 L .90271 .38062 L 0 .229 .996 .085 k
F
.90012 .37021 m .90307 .37462 L .89979 .37647 L 0 .241 .996 .089 k
F
.4717 .35967 m .47477 .3637 L .47109 .36213 L 0 .209 .996 .1 k
F
.16112 .37875 m .16447 .38049 L .16046 .3829 L 0 .148 .996 .073 k
F
.85086 .45498 m .85024 .41817 L .84968 .45196 L 0 .996 .996 .754 k
F
.15789 .37518 m .16201 .37133 L .16112 .37875 L 0 .236 .996 .082 k
F
.15892 .3658 m .16201 .37133 L .15789 .37518 L 0 .317 .996 .085 k
F
.32894 .38317 m .33222 .3819 L .32848 .38127 L .103 .996 .996 .507 k
F
.32894 .38317 m .33273 .38213 L .33222 .3819 L F
.2019 .36183 m .20539 .36753 L .20563 .35649 L 0 .706 .996 .079 k
F
.20539 .36753 m .20918 .36114 L .20563 .35649 L 0 .759 .996 .086 k
F
.89991 .35482 m .90332 .35431 L .90245 .35519 L .18 0 .996 0 k
F
.90092 .3553 m .90429 .35435 L .90395 .35433 L .5 .5 .5 1 k
F
.90268 .35457 m .90395 .35433 L .90332 .35431 L F
.90092 .3553 m .90395 .35433 L .90268 .35457 L F
.8992 .35523 m .90245 .35519 L .89901 .35533 L .18 0 .996 0 k
F
.89991 .35482 m .90073 .35494 L .8992 .35523 L F
.90073 .35494 m .90245 .35519 L .8992 .35523 L F
.29236 .3631 m .29657 .35209 L .29584 .35845 L 0 .115 .996 .02 k
F
.29318 .35452 m .29657 .35209 L .29236 .3631 L 0 .146 .996 .036 k
F
.41387 .3664 m .41763 .36261 L .41697 .36992 L 0 .232 .996 .078 k
F
.41453 .35845 m .41763 .36261 L .41387 .3664 L 0 .267 .996 .078 k
F
.17594 .36398 m .1792 .3669 L .17535 .36719 L 0 .188 .996 .083 k
F
.89395 .35849 m .89755 .35989 L .897 .36402 L 0 .33 .996 .129 k
F
.89466 .35607 m .89755 .35989 L .89395 .35849 L .045 .192 .901 .082 k
F
.89466 .35607 m .89822 .357 L .89755 .35989 L F
.42001 .35544 m .42368 .36074 L .42315 .35466 L 0 .86 .996 .058 k
F
.42368 .36074 m .42682 .36015 L .42315 .35466 L 0 .92 .996 .059 k
F
.90986 .40585 m .91576 .4299 L .91411 .42319 L .5 .5 .5 1 k
F
.91134 .41091 m .91576 .4299 L .90986 .40585 L F
.44096 .37389 m .44465 .37691 L .44405 .37537 L 0 .996 .996 .08 k
F
.15481 .36957 m .15892 .3658 L .15789 .37518 L 0 .316 .996 .088 k
F
.85141 .44016 m .85183 .41542 L .8514 .4507 L .5 .5 .5 1 k
F
.85141 .44016 m .85211 .40817 L .85183 .41542 L F
.85106 .42564 m .85211 .40817 L .85141 .44016 L 0 .996 .996 .014 k
F
.43049 .36518 m .43416 .36957 L .4336 .36517 L 0 .996 .996 .056 k
F
.43416 .36957 m .43728 .36992 L .4336 .36517 L 0 .996 .996 .059 k
F
.41634 .37512 m .41947 .3755 L .41574 .37697 L 0 0 .996 .025 k
F
.41634 .37512 m .42008 .37219 L .41947 .3755 L F
.35057 .35051 m .35355 .36007 L .34971 .3633 L 0 .427 .996 .093 k
F
.34779 .35334 m .35148 .35613 L .35125 .34448 L 0 .8 .996 .093 k
F
.35148 .35613 m .3549 .34822 L .35125 .34448 L 0 .839 .996 .094 k
F
.45079 .36681 m .4545 .36298 L .45388 .36951 L 0 .193 .996 .073 k
F
.45142 .35864 m .4545 .36298 L .45079 .36681 L 0 .273 .996 .079 k
F
.47109 .34756 m .47416 .34887 L .47047 .34236 L 0 .948 .996 .039 k
F
.57137 .37884 m .57434 .38037 L .57075 .38228 L 0 .049 .996 .07 k
F
.37633 .34672 m .37995 .35288 L .37952 .34683 L 0 .824 .996 .051 k
F
.37995 .35288 m .38313 .35317 L .37952 .34683 L 0 .871 .996 .05 k
F
.54184 .38343 m .54484 .38495 L .54118 .38402 L .194 0 .996 0 k
F
.54184 .38343 m .54549 .38328 L .54484 .38495 L F
.91174 .41875 m .91767 .45253 L .91127 .42365 L 0 .996 .996 .246 k
F
.91174 .41875 m .91777 .44405 L .91767 .45253 L F
.91272 .41897 m .91777 .44405 L .91174 .41875 L 0 .996 .996 .597 k
F
.80452 .56435 m .80239 .52645 L .80519 .56452 L 0 .611 .996 .09 k
F
.80504 .56437 m .80239 .52645 L .80452 .56435 L 0 .71 .996 .108 k
F
.80529 .56441 m .80239 .52645 L .80504 .56437 L F
.80519 .56452 m .80239 .52645 L .80546 .5646 L 0 .616 .996 .091 k
F
.8081 .56469 m .80239 .52645 L .80529 .56441 L 0 .727 .996 .111 k
F
.53442 .37613 m .53815 .38088 L .53747 .38036 L .5 .5 .5 1 k
F
.53815 .38088 m .54118 .38402 L .53747 .38036 L .334 .595 .473 .154 k
F
.41697 .36992 m .42008 .37219 L .41634 .37512 L 0 .173 .996 .071 k
F
.86541 .34056 m .86869 .33841 L .86831 .34438 L 0 .215 .996 .081 k
F
.86623 .33931 m .86869 .33841 L .86541 .34056 L 0 .996 .996 .074 k
F
.86623 .33931 m .86996 .34203 L .86869 .33841 L F
.86996 .34203 m .87246 .34156 L .86869 .33841 L 0 .996 .996 .078 k
F
.45265 .37746 m .45634 .37571 L .45573 .37923 L 0 .022 .996 .081 k
F
.45326 .37421 m .45634 .37571 L .45265 .37746 L 0 .078 .996 .07 k
F
.52151 .35735 m .52526 .36402 L .52455 .36091 L 0 .996 .996 .02 k
F
.52526 .36402 m .52831 .3676 L .52455 .36091 L 0 .996 .996 .033 k
F
.56819 .36904 m .57137 .37884 L .56759 .37301 L 0 .61 .996 .142 k
F
.56819 .36904 m .57192 .37276 L .57137 .37884 L F
.86535 .38301 m .86687 .37176 L .86429 .38167 L 0 .996 .996 .684 k
F
.86535 .38301 m .86781 .37185 L .86687 .37176 L F
.51167 .34437 m .51542 .351 L .51472 .34718 L 0 .996 .996 .024 k
F
.51542 .351 m .51846 .3541 L .51472 .34718 L 0 .996 .996 .023 k
F
.45265 .37746 m .45573 .37923 L .45204 .37966 L 0 .022 .996 .081 k
F
.88655 .35367 m .89028 .35637 L .8896 .35919 L .053 .459 .892 .118 k
F
.8896 .35919 m .89285 .36667 L .88902 .36288 L 0 .516 .996 .144 k
F
.8896 .35919 m .89335 .36208 L .89285 .36667 L F
.89028 .35637 m .89335 .36208 L .8896 .35919 L 0 .383 .996 .144 k
F
.46802 .35985 m .47109 .36213 L .4674 .35994 L .081 .028 .854 .029 k
F
.46802 .35985 m .4717 .35967 L .47109 .36213 L F
.8955 .35485 m .89822 .357 L .89466 .35607 L .166 0 .669 0 k
F
.8955 .35485 m .89901 .35533 L .89822 .357 L F
.35355 .36007 m .35739 .35629 L .35662 .36633 L 0 .34 .996 .086 k
F
.35739 .35629 m .36046 .36228 L .35662 .36633 L 0 .333 .996 .084 k
F
.44463 .35498 m .44834 .35187 L .44771 .36219 L 0 .372 .996 .089 k
F
.44834 .35187 m .45142 .35864 L .44771 .36219 L 0 .358 .996 .087 k
F
.37764 .35911 m .38074 .36325 L .37702 .3628 L 0 .236 .996 .091 k
F
.5789 .36644 m .58172 .3624 L .57804 .3605 L 0 .996 .996 .097 k
F
.58358 .37558 m .58759 .38941 L .588 .42903 L 0 .77 .996 .125 k
F
.58229 .36412 m .58619 .39291 L .58489 .37187 L 0 .569 .996 .018 k
F
.58172 .3624 m .58203 .36458 L .58229 .36412 L F
.58203 .36458 m .58619 .39291 L .58229 .36412 L F
.58282 .36954 m .5829 .37012 L .58265 .36876 L 0 .996 .996 0 k
F
.58403 .37789 m .58619 .39291 L .58391 .37739 L F
.5829 .37012 m .58403 .37789 L .5828 .36981 L F
.58403 .37789 m .58391 .37739 L .5828 .36981 L F
.5829 .37012 m .5828 .36981 L .58265 .36876 L F
.58358 .37558 m .588 .42903 L .5835 .39869 L 0 .77 .996 .125 k
F
.5829 .37012 m .58317 .37235 L .58324 .37242 L 0 .996 .996 0 k
F
.58285 .37015 m .58732 .40773 L .5829 .37012 L F
.58335 .37051 m .58347 .3716 L .58318 .37039 L .5 .5 .5 1 k
F
.58324 .37242 m .58732 .40773 L .58619 .39291 L 0 .996 .996 0 k
F
.58759 .38941 m .59265 .46339 L .588 .42903 L 0 .736 .996 .118 k
F
.58732 .40773 m .5909 .42991 L .58619 .39291 L 0 .639 .996 .004 k
F
.58732 .40773 m .59233 .45448 L .5909 .42991 L F
.58407 .37089 m .58826 .41542 L .58352 .37209 L .5 .5 .5 1 k
F
.58407 .37089 m .58352 .37209 L .58335 .37051 L F
.58304 .37053 m .58369 .37075 L .58335 .37051 L 0 .996 .996 .473 k
F
.58369 .37075 m .58407 .37089 L .58335 .37051 L F
.58335 .37051 m .58318 .37039 L .58257 .36779 L .5 .5 .5 1 k
F
.58257 .36779 m .58285 .37015 L .5829 .37012 L 0 .996 .996 0 k
F
.58347 .3716 m .5831 .37228 L .58285 .37015 L .5 .5 .5 1 k
F
.58318 .37039 m .58285 .37015 L .58257 .36779 L F
.58347 .3716 m .58285 .37015 L .58318 .37039 L F
.58353 .37214 m .58429 .37909 L .58425 .37889 L F
.58335 .37051 m .58352 .37209 L .58353 .37214 L F
.58352 .37209 m .58429 .37909 L .58353 .37214 L F
.58386 .37088 m .58369 .37075 L .58304 .37053 L 0 .996 .996 .473 k
F
.58349 .37072 m .58462 .36968 L .58407 .37089 L .219 0 .996 0 k
F
.58304 .37053 m .58335 .37051 L .58302 .37044 L 0 .996 .996 .473 k
F
.58304 .37053 m .58302 .37044 L .57969 .36976 L F
.58257 .36779 m .58282 .36954 L .58212 .36515 L 0 .996 .996 0 k
F
.58282 .36954 m .58265 .36876 L .58212 .36515 L F
.57969 .36976 m .58302 .37044 L .58257 .36779 L 0 .996 .996 .113 k
F
.58302 .37044 m .58335 .37051 L .58257 .36779 L F
.58112 .37003 m .58347 .3698 L .58349 .37072 L .219 0 .996 0 k
F
.58347 .3698 m .58462 .36968 L .58349 .37072 L F
.58314 .37084 m .58386 .37088 L .58304 .37053 L 0 .996 .996 .473 k
F
.58386 .37088 m .58407 .37089 L .58369 .37075 L F
.58462 .36968 m .58475 .36967 L .58407 .37089 L .219 0 .996 0 k
F
.58317 .37235 m .58732 .40773 L .58324 .37242 L 0 .996 .996 0 k
F
.58347 .3716 m .58732 .40773 L .5831 .37228 L .5 .5 .5 1 k
F
.58198 .37061 m .58296 .37081 L .5829 .37054 L 0 .996 .996 .473 k
F
.58296 .37081 m .58314 .37084 L .5829 .37054 L F
.5829 .37054 m .58314 .37084 L .58304 .37053 L F
.58166 .37078 m .58314 .37084 L .58198 .37061 L F
.58043 .37072 m .58304 .37053 L .58113 .37009 L F
.58043 .37072 m .58113 .37009 L .57969 .36976 L F
.57756 .3734 m .58043 .37072 L .57685 .37324 L 0 .71 .996 .254 k
F
.57756 .3734 m .57969 .37138 L .58043 .37072 L F
.57685 .37324 m .58043 .37072 L .57969 .36976 L 0 .996 .996 .325 k
F
.57969 .37138 m .58112 .37003 L .58043 .37072 L 0 .71 .996 .254 k
F
.58112 .37003 m .58388 .37083 L .58166 .37078 L .219 0 .996 0 k
F
.58388 .37083 m .58407 .37089 L .58386 .37088 L F
.58388 .37083 m .58386 .37088 L .58166 .37078 L F
.58043 .37072 m .58166 .37078 L .58198 .37061 L 0 .996 .996 .473 k
F
.58103 .37012 m .58166 .37078 L .58043 .37072 L .219 0 .996 0 k
F
.58112 .37003 m .58166 .37078 L .58103 .37012 L F
.58425 .37889 m .58826 .41542 L .58732 .40773 L .5 .5 .5 1 k
F
.58429 .37909 m .58826 .41542 L .58425 .37889 L F
.58257 .36779 m .58212 .36515 L .58172 .3624 L 0 .996 .996 0 k
F
.57969 .36976 m .58257 .36779 L .58061 .36707 L 0 .996 .996 .113 k
F
.57951 .369 m .58061 .36707 L .5789 .36644 L F
.57969 .36976 m .58061 .36707 L .57951 .369 L F
.5789 .36644 m .58257 .36779 L .58172 .3624 L 0 .996 .996 .097 k
F
.8837 .3503 m .8874 .35262 L .88655 .35367 L .19 .293 .448 .107 k
F
.8874 .35262 m .89028 .35637 L .88655 .35367 L .133 .233 .616 .077 k
F
.89335 .36208 m .897 .36402 L .89657 .36926 L 0 .447 .996 .129 k
F
.89395 .35849 m .897 .36402 L .89335 .36208 L 0 .33 .996 .129 k
F
.897 .36402 m .90012 .37021 L .89657 .36926 L 0 .354 .996 .115 k
F
.88902 .36288 m .89241 .37189 L .88848 .36708 L 0 .613 .996 .148 k
F
.88902 .36288 m .89285 .36667 L .89241 .37189 L F
.2217 .43437 m .22468 .45014 L .22519 .43241 L 0 .541 .996 .059 k
F
.22468 .45014 m .22831 .44556 L .22519 .43241 L 0 .567 .996 .066 k
F
.22465 .41131 m .22666 .4372 L .22334 .42773 L 0 .672 .996 .121 k
F
.22465 .41131 m .22818 .41667 L .22666 .4372 L F
.5363 .34604 m .53992 .34408 L .53945 .356 L 0 .45 .996 .096 k
F
.53692 .3429 m .53992 .34408 L .5363 .34604 L 0 .996 .996 .065 k
F
.53992 .34408 m .54306 .35366 L .53945 .356 L 0 .441 .996 .095 k
F
.53692 .3429 m .54063 .34618 L .53992 .34408 L 0 .996 .996 .065 k
F
.88657 .37672 m .89075 .38411 L .88985 .3846 L 0 .996 .735 .535 k
F
.88732 .37467 m .89075 .38411 L .88657 .37672 L 0 .996 .921 .232 k
F
.86767 .35757 m .87058 .35145 L .87015 .35688 L 0 .106 .996 .026 k
F
.86797 .35071 m .87058 .35145 L .86767 .35757 L 0 .095 .996 .044 k
F
.50313 .37565 m .50613 .37281 L .50245 .37233 L 0 .996 .996 .171 k
F
.50313 .37565 m .50679 .37463 L .50613 .37281 L F
.35662 .36633 m .36046 .36228 L .35975 .36983 L 0 .235 .996 .078 k
F
.37137 .35311 m .3752 .34856 L .37451 .35584 L 0 .21 .996 .072 k
F
.37208 .34522 m .3752 .34856 L .37137 .35311 L 0 .242 .996 .073 k
F
.89028 .35637 m .89395 .35849 L .89335 .36208 L 0 .383 .996 .144 k
F
.89105 .35458 m .89395 .35849 L .89028 .35637 L .106 .23 .792 .061 k
F
.89105 .35458 m .89466 .35607 L .89395 .35849 L F
.14542 .37743 m .14903 .38094 L .14903 .37584 L 0 .917 .996 .075 k
F
.14903 .38094 m .15261 .37967 L .14903 .37584 L 0 .996 .996 .085 k
F
.56759 .37301 m .57137 .37884 L .57075 .38228 L 0 .996 .996 .198 k
F
.32035 .36113 m .32419 .35891 L .32339 .36825 L 0 .369 .996 .095 k
F
.32419 .35891 m .32722 .36617 L .32339 .36825 L 0 .371 .996 .091 k
F
.56837 .35384 m .57145 .35948 L .56758 .35008 L 0 .996 .996 .008 k
F
.34735 .37327 m .35106 .37528 L .35062 .37161 L 0 .996 .996 .087 k
F
.35106 .37528 m .3543 .37439 L .35062 .37161 L 0 .996 .996 .116 k
F
.44834 .37887 m .45143 .38094 L .44774 .37873 L .198 0 .584 0 k
F
.44834 .37887 m .45204 .37966 L .45143 .38094 L F
.31782 .37742 m .32147 .38086 L .32112 .37617 L 0 .996 .996 .072 k
F
.32147 .38086 m .32478 .37935 L .32112 .37617 L 0 .996 .996 .089 k
F
.35154 .37679 m .35478 .37633 L .35106 .37528 L 0 .236 .996 .601 k
F
.35154 .37679 m .3521 .37669 L .35478 .37633 L F
.35478 .37633 m .35746 .37597 L .3543 .37439 L .5 .5 .5 1 k
F
.35106 .37528 m .35478 .37633 L .3543 .37439 L 0 .996 .996 .116 k
F
.3521 .37669 m .35532 .37611 L .35478 .37633 L 0 .236 .996 .601 k
F
.35478 .37633 m .358 .37624 L .35746 .37597 L .5 .5 .5 1 k
F
.35478 .37633 m .35853 .37637 L .358 .37624 L F
.89335 .36208 m .89657 .36926 L .89285 .36667 L 0 .447 .996 .129 k
F
.57527 .36661 m .57804 .3605 L .57438 .35928 L 0 .996 .996 .112 k
F
.57527 .36661 m .5789 .36644 L .57804 .3605 L F
.88985 .3846 m .89386 .39015 L .89275 .38849 L 0 .996 .996 .172 k
F
.89386 .39015 m .89648 .39126 L .89275 .38849 L 0 .996 .996 .125 k
F
.8874 .35262 m .89105 .35458 L .89028 .35637 L .133 .233 .616 .077 k
F
.50804 .36959 m .51166 .36504 L .51106 .36957 L 0 .028 .996 .047 k
F
.50864 .36452 m .51166 .36504 L .50804 .36959 L 0 .11 .996 .052 k
F
.92471 .37024 m .92844 .3822 L .92429 .37557 L 0 .735 .996 .152 k
F
.92471 .37024 m .92873 .37563 L .92844 .3822 L F
.92536 .36717 m .92873 .37563 L .92471 .37024 L 0 .736 .996 .173 k
F
.89657 .36926 m .90012 .37021 L .89979 .37647 L 0 .413 .996 .116 k
F
.13811 .34862 m .14224 .34506 L .14088 .35858 L 0 .427 .996 .094 k
F
.13894 .34237 m .14224 .34506 L .13811 .34862 L 0 .996 .996 .031 k
F
.13894 .34237 m .14242 .34756 L .14224 .34506 L F
.34003 .34308 m .34385 .34076 L .34291 .35579 L 0 .486 .996 .098 k
F
.34003 .34308 m .34291 .35579 L .3391 .35763 L F
.34045 .34655 m .34385 .34076 L .34003 .34308 L 0 .809 .996 .085 k
F
.34045 .34655 m .34411 .35012 L .34385 .34076 L F
.31102 .34678 m .31496 .34188 L .3142 .34967 L 0 .223 .996 .073 k
F
.31176 .33976 m .31496 .34188 L .31102 .34678 L 0 .996 .996 .296 k
F
.31176 .33976 m .31544 .34229 L .31496 .34188 L F
.48835 .36627 m .49205 .37039 L .49137 .36393 L 0 .9 .996 .071 k
F
.49205 .37039 m .49507 .36775 L .49137 .36393 L 0 .991 .996 .079 k
F
.35911 .37442 m .36291 .37179 L .3623 .3754 L 0 0 .996 .069 k
F
.35975 .36983 m .36291 .37179 L .35911 .37442 L 0 .157 .996 .071 k
F
.90569 .43109 m .91622 .51134 L .90658 .4497 L 0 .996 .996 .18 k
F
.90569 .43109 m .9139 .47855 L .91622 .51134 L F
.19908 .37486 m .20275 .37756 L .20248 .37504 L 0 .996 .996 .073 k
F
.20275 .37756 m .20614 .3779 L .20248 .37504 L 0 .996 .996 .229 k
F
.86996 .34203 m .87368 .34455 L .87246 .34156 L 0 .996 .996 .078 k
F
.87368 .34455 m .87623 .34473 L .87246 .34156 L 0 .996 .996 .091 k
F
.38676 .35912 m .3904 .3645 L .38995 .3581 L 0 .832 .996 .06 k
F
.3904 .3645 m .39359 .36339 L .38995 .3581 L 0 .891 .996 .063 k
F
.30751 .36244 m .31104 .36935 L .31066 .36614 L 0 .996 .996 .018 k
F
.31104 .36935 m .31421 .3725 L .31066 .36614 L 0 .996 .996 .03 k
F
.35911 .37442 m .3623 .3754 L .35853 .37637 L 0 0 .996 .069 k
F
.50743 .37327 m .51043 .37217 L .50679 .37463 L .016 0 .996 0 k
F
.50743 .37327 m .51106 .36957 L .51043 .37217 L F
.15655 .38377 m .16006 .38322 L .15629 .38217 L 0 .518 .996 .366 k
F
.15655 .38377 m .16046 .3829 L .16006 .38322 L F
.73599 .51558 m .72741 .35073 L .73671 .51571 L 0 .694 .996 .105 k
F
.73671 .51571 m .72741 .35073 L .73984 .51632 L 0 .718 .996 .11 k
F
.73794 .51418 m .72741 .35073 L .73498 .51357 L 0 .68 .996 .098 k
F
.73984 .51632 m .72741 .35073 L .73194 .36669 L 0 .718 .996 .11 k
F
.73896 .51438 m .72741 .35073 L .73794 .51418 L 0 .68 .996 .098 k
F
.73896 .51438 m .73194 .36669 L .72741 .35073 L F
.5062 .35775 m .50981 .35277 L .50923 .35879 L 0 .138 .996 .057 k
F
.50679 .35188 m .50981 .35277 L .5062 .35775 L 0 .141 .996 .055 k
F
.91613 .3499 m .92028 .35662 L .91928 .3564 L .5 .5 .5 1 k
F
.91707 .34963 m .92028 .35662 L .91613 .3499 L 0 .996 .996 .996 k
F
.88848 .36708 m .89197 .3771 L .88793 .37125 L 0 .711 .996 .158 k
F
.88848 .36708 m .89241 .37189 L .89197 .3771 L F
.91928 .3564 m .92325 .36133 L .92228 .36139 L 0 .996 .539 .725 k
F
.92228 .36139 m .9262 .36585 L .92536 .36717 L .066 .93 .535 .214 k
F
.92325 .36133 m .9262 .36585 L .92228 .36139 L 0 .996 .434 .691 k
F
.28989 .35404 m .29405 .34445 L .29318 .35452 L 0 .217 .996 .054 k
F
.29089 .34067 m .29405 .34445 L .28989 .35404 L .256 .56 .444 .133 k
F
.29089 .34067 m .29456 .34351 L .29405 .34445 L F
.22127 .3494 m .2252 .33977 L .2213 .34124 L 0 .996 .996 .756 k
F
.22127 .3494 m .22556 .34097 L .2252 .33977 L F
.84909 .38873 m .85037 .37393 L .84689 .374 L 0 .996 .996 .118 k
F
.84909 .38873 m .85236 .38613 L .85037 .37393 L F
.92536 .36717 m .9293 .37183 L .92873 .37563 L 0 .736 .996 .173 k
F
.9262 .36585 m .9293 .37183 L .92536 .36717 L .135 .854 .678 .143 k
F
.32518 .38277 m .32848 .38127 L .32478 .37935 L 0 .996 .996 .132 k
F
.32518 .38277 m .32894 .38317 L .32848 .38127 L F
.46863 .3568 m .4717 .35967 L .46802 .35985 L 0 .166 .996 .082 k
F
.41077 .36213 m .41453 .35845 L .41387 .3664 L 0 .264 .996 .081 k
F
.41144 .35397 m .41453 .35845 L .41077 .36213 L 0 .279 .996 .079 k
F
.89386 .39015 m .89758 .39272 L .89648 .39126 L 0 .996 .996 .125 k
F
.19159 .34867 m .19495 .35648 L .19508 .34783 L 0 .673 .996 .059 k
F
.19495 .35648 m .19847 .35509 L .19508 .34783 L 0 .684 .996 .062 k
F
.81717 .3533 m .8205 .36211 L .81739 .36706 L 0 .657 .996 .158 k
F
.81739 .36706 m .8205 .36211 L .82241 .39658 L 0 .589 .996 .094 k
F
.81739 .36706 m .82241 .39658 L .81948 .40402 L F
.81705 .38431 m .82079 .38686 L .81717 .3533 L 0 .753 .996 .099 k
F
.81717 .3533 m .82102 .35749 L .8205 .36211 L 0 .657 .996 .158 k
F
.8205 .36211 m .82534 .38933 L .82241 .39658 L 0 .583 .996 .094 k
F
.82079 .38686 m .82102 .35749 L .81717 .3533 L 0 .761 .996 .099 k
F
.24241 .35825 m .24453 .38328 L .24065 .38442 L 0 .559 .996 .1 k
F
.91985 .37536 m .92436 .39486 L .91978 .38405 L 0 .824 .996 .147 k
F
.91985 .37536 m .92417 .38366 L .92436 .39486 L F
.44771 .36219 m .45142 .35864 L .45079 .36681 L 0 .278 .996 .082 k
F
.53815 .38088 m .54184 .38343 L .54118 .38402 L .334 .595 .473 .154 k
F
.32943 .36024 m .33305 .36514 L .33277 .35733 L 0 .792 .996 .072 k
F
.33305 .36514 m .33639 .36225 L .33277 .35733 L 0 .839 .996 .075 k
F
.15306 .36062 m .15671 .36362 L .15696 .3548 L 0 .811 .996 .09 k
F
.15671 .36362 m .16053 .35885 L .15696 .3548 L 0 .91 .996 .093 k
F
.35148 .35613 m .35518 .3584 L .3549 .34822 L 0 .839 .996 .094 k
F
.35518 .3584 m .35856 .35175 L .3549 .34822 L 0 .906 .996 .096 k
F
.91127 .42365 m .9185 .47026 L .91142 .4347 L 0 .996 .996 .188 k
F
.91127 .42365 m .91767 .45253 L .9185 .47026 L F
.20275 .37756 m .20652 .3785 L .20614 .3779 L 0 .996 .996 .229 k
F
.53136 .37166 m .5351 .37704 L .53442 .37613 L .5 .5 .5 1 k
F
.5351 .37704 m .53815 .38088 L .53442 .37613 L 0 .799 .996 .996 k
F
.36895 .34157 m .37272 .34033 L .37208 .34522 L 0 .192 .996 .095 k
F
.36951 .34084 m .37272 .34033 L .36895 .34157 L 0 .813 .996 .056 k
F
.36951 .34084 m .37313 .34676 L .37272 .34033 L F
.37313 .34676 m .37633 .34672 L .37272 .34033 L 0 .857 .996 .053 k
F
.90532 .35508 m .90756 .35257 L .90429 .35435 L 0 .996 .996 .682 k
F
.90532 .35508 m .90855 .35277 L .90756 .35257 L F
.32147 .38086 m .32518 .38277 L .32478 .37935 L 0 .996 .996 .089 k
F
.22139 .56945 m .22405 .56172 L .22034 .55955 L 0 .967 .996 .119 k
F
.21886 .53999 m .22279 .53763 L .22095 .56433 L 0 .556 .996 .104 k
F
.22279 .53763 m .22505 .55911 L .22095 .56433 L 0 .504 .996 .094 k
F
.89194 .35389 m .89466 .35607 L .89105 .35458 L .194 .01 .552 .011 k
F
.89194 .35389 m .8955 .35485 L .89466 .35607 L F
.23883 .37105 m .24226 .37892 L .24301 .35519 L 0 .654 .996 .088 k
F
.24226 .37892 m .24649 .36171 L .24301 .35519 L 0 .659 .996 .09 k
F
.19669 .36434 m .20059 .36318 L .19964 .37222 L 0 .399 .996 .102 k
F
.20059 .36318 m .20345 .37257 L .19964 .37222 L 0 .43 .996 .099 k
F
.89843 .39169 m .90083 .39058 L .89758 .39272 L 0 .215 .996 .085 k
F
.89843 .39169 m .90166 .38933 L .90083 .39058 L F
.20734 .37155 m .21043 .37701 L .20652 .3785 L 0 .307 .996 .092 k
F
.46309 .34678 m .46678 .34181 L .46617 .34895 L 0 .194 .996 .066 k
F
.46062 .33641 m .4637 .33934 L .46001 .34419 L 0 .996 .996 .15 k
F
.46062 .33641 m .46082 .33661 L .4637 .33934 L F
.4637 .33934 m .46659 .34207 L .46309 .34678 L .273 .292 .463 .138 k
F
.46001 .34419 m .4637 .33934 L .46309 .34678 L 0 .209 .996 .068 k
F
.46082 .33661 m .46432 .34029 L .4637 .33934 L 0 .996 .996 .15 k
F
.4637 .33934 m .46678 .34181 L .46659 .34207 L .273 .292 .463 .138 k
F
.4637 .33934 m .4674 .34118 L .46678 .34181 L F
.43786 .34767 m .44157 .34524 L .44092 .35767 L 0 .444 .996 .095 k
F
.43848 .34222 m .44157 .34524 L .43786 .34767 L .5 .5 .5 1 k
F
.43848 .34222 m .44217 .34576 L .44157 .34524 L F
.44157 .34524 m .44463 .35498 L .44092 .35767 L 0 .438 .996 .094 k
F
.5425 .38211 m .54549 .38328 L .54184 .38343 L .119 0 .996 0 k
F
.5425 .38211 m .54612 .38093 L .54549 .38328 L F
.87368 .34455 m .87738 .34688 L .87623 .34473 L 0 .996 .996 .091 k
F
.87738 .34688 m .87998 .34765 L .87623 .34473 L 0 .996 .996 .135 k
F
.91057 .35362 m .91251 .34827 L .90956 .35325 L .5 .5 .5 1 k
F
.57145 .35948 m .57527 .36661 L .57438 .35928 L 0 .81 .996 .048 k
F
.88732 .37467 m .89144 .38145 L .89075 .38411 L 0 .996 .921 .232 k
F
.88793 .37125 m .89144 .38145 L .88732 .37467 L 0 .882 .996 .178 k
F
.15987 .33982 m .16368 .34037 L .16263 .35018 L 0 .487 .996 .111 k
F
.15987 .33982 m .16263 .35018 L .15854 .35357 L F
.1597 .34765 m .16368 .34037 L .15987 .33982 L 0 .744 .996 .088 k
F
.16368 .34037 m .16674 .34639 L .16263 .35018 L 0 .996 .399 .401 k
F
.16263 .35018 m .16674 .34639 L .16555 .35827 L 0 .388 .996 .091 k
F
.16043 .36572 m .16414 .36223 L .16053 .35885 L 0 .996 .996 .101 k
F
.15854 .35357 m .16263 .35018 L .16149 .36129 L 0 .38 .996 .092 k
F
.16263 .35018 m .16555 .35827 L .16149 .36129 L 0 .388 .996 .091 k
F
.1597 .34765 m .16328 .35173 L .16368 .34037 L 0 .744 .996 .088 k
F
.16368 .34037 m .1672 .34519 L .16674 .34639 L 0 .996 .399 .401 k
F
.16328 .35173 m .1672 .34519 L .16368 .34037 L 0 .777 .996 .089 k
F
.50804 .36959 m .51106 .36957 L .50743 .37327 L 0 .028 .996 .047 k
F
.88793 .37125 m .89197 .3771 L .89144 .38145 L 0 .882 .996 .178 k
F
.89285 .36667 m .8962 .37521 L .89241 .37189 L 0 .522 .996 .132 k
F
.89285 .36667 m .89657 .36926 L .8962 .37521 L F
.20539 .36753 m .20899 .37153 L .20918 .36114 L 0 .759 .996 .086 k
F
.20899 .37153 m .21285 .36384 L .20918 .36114 L 0 .887 .996 .101 k
F
.92028 .35662 m .92325 .36133 L .91928 .3564 L .5 .5 .5 1 k
F
.28125 .37991 m .28542 .37044 L .28447 .38217 L 0 .262 .996 .063 k
F
.24751 .42375 m .25114 .42791 L .25223 .39566 L 0 .692 .996 .1 k
F
.37387 .36054 m .37764 .35911 L .37702 .3628 L 0 .073 .996 .089 k
F
.37451 .35584 m .37764 .35911 L .37387 .36054 L 0 .215 .996 .079 k
F
.1886 .3646 m .19222 .3681 L .19197 .36575 L 0 .996 .996 .057 k
F
.19222 .3681 m .19549 .37081 L .19197 .36575 L .5 .5 .5 1 k
F
.20345 .37257 m .20734 .37155 L .20652 .3785 L 0 .326 .996 .102 k
F
.32954 .37988 m .33338 .37748 L .33273 .38213 L 0 .126 .996 .081 k
F
.33027 .37269 m .33338 .37748 L .32954 .37988 L 0 .283 .996 .085 k
F
.46556 .3549 m .46924 .35127 L .46863 .3568 L 0 .143 .996 .069 k
F
.46617 .34895 m .46924 .35127 L .46556 .3549 L 0 .195 .996 .067 k
F
.89749 .35572 m .90092 .3553 L .9007 .3552 L 0 .996 .996 .395 k
F
.89919 .35509 m .9007 .3552 L .89991 .35482 L F
.89749 .35572 m .9007 .3552 L .89919 .35509 L F
.89564 .35483 m .89901 .35533 L .8955 .35485 L 0 .134 .996 .283 k
F
.89644 .35477 m .89727 .35495 L .89564 .35483 L F
.89727 .35495 m .89901 .35533 L .89564 .35483 L F
.89644 .35477 m .89991 .35482 L .89901 .35533 L F
.13539 .33819 m .13811 .34862 L .134 .35187 L 0 .647 .996 .144 k
F
.13539 .33819 m .13894 .34237 L .13811 .34862 L F
.13495 .34872 m .13894 .34237 L .13539 .33819 L 0 .721 .996 .084 k
F
.21623 .48745 m .21917 .50376 L .21935 .49251 L 0 .531 .996 .033 k
F
.21917 .50376 m .22241 .50664 L .21935 .49251 L 0 .58 .996 .04 k
F
.21783 .47377 m .21981 .49978 L .21672 .48617 L 0 .796 .996 .139 k
F
.21783 .47377 m .22112 .48346 L .21981 .49978 L F
.40215 .34143 m .40591 .33858 L .40525 .34537 L 0 .237 .996 .084 k
F
.40275 .33899 m .40591 .33858 L .40215 .34143 L 0 .833 .996 .055 k
F
.40275 .33899 m .4064 .34484 L .40591 .33858 L F
.4064 .34484 m .40956 .34454 L .40591 .33858 L 0 .856 .996 .054 k
F
.27112 .41847 m .27497 .40639 L .27079 .41526 L .5 .5 .5 1 k
F
.27112 .41847 m .27543 .40652 L .27497 .40639 L F
.27185 .41231 m .27621 .39925 L .27543 .40652 L 0 .139 .996 .019 k
F
.27288 .39924 m .27621 .39925 L .27185 .41231 L 0 .241 .996 .053 k
F
.89946 .38278 m .90271 .38062 L .90227 .38581 L 0 .163 .996 .078 k
F
.89979 .37647 m .90271 .38062 L .89946 .38278 L 0 .229 .996 .085 k
F
.17792 .35755 m .18157 .36052 L .1815 .35552 L 0 .969 .996 .08 k
F
.18157 .36052 m .18503 .36036 L .1815 .35552 L 0 .996 .996 .083 k
F
.54562 .36776 m .54918 .36298 L .5486 .36847 L 0 .109 .996 .054 k
F
.54616 .36027 m .54918 .36298 L .54562 .36776 L 0 .207 .996 .069 k
F
.90092 .3553 m .90332 .35431 L .89991 .35482 L .5 .5 .5 1 k
F
.16674 .34639 m .16965 .35453 L .16555 .35827 L 0 .388 .996 .09 k
F
.13491 .36768 m .13838 .37298 L .13846 .36702 L 0 .787 .996 .063 k
F
.13838 .37298 m .1419 .37272 L .13846 .36702 L 0 .913 .996 .063 k
F
.14903 .38094 m .15274 .38309 L .15261 .37967 L 0 .996 .996 .085 k
F
.15274 .38309 m .15629 .38217 L .15261 .37967 L 0 .996 .996 .132 k
F
.89657 .36926 m .89979 .37647 L .8962 .37521 L 0 .413 .996 .116 k
F
.32339 .36825 m .32722 .36617 L .32644 .37491 L 0 .354 .996 .095 k
F
.32722 .36617 m .33027 .37269 L .32644 .37491 L 0 .348 .996 .09 k
F
.37387 .36054 m .37702 .3628 L .37331 .36171 L 0 .073 .996 .089 k
F
.18819 .34797 m .19159 .34867 L .18825 .34075 L 0 .695 .996 .05 k
F
.51846 .3541 m .52221 .3607 L .52151 .35735 L 0 .996 .996 .021 k
F
.52221 .3607 m .52526 .36402 L .52151 .35735 L 0 .996 .996 .027 k
F
.17197 .36596 m .17535 .36719 L .17155 .36649 L 0 0 .996 .079 k
F
.20899 .37153 m .21276 .37278 L .21285 .36384 L 0 .887 .996 .101 k
F
.43416 .36957 m .43785 .37318 L .43728 .36992 L 0 .996 .996 .059 k
F
.43785 .37318 m .44096 .37389 L .43728 .36992 L 0 .996 .996 .077 k
F
.18661 .35419 m .19071 .35007 L .18976 .35882 L 0 .282 .996 .083 k
F
.19071 .35007 m .19374 .35644 L .18976 .35882 L 0 .343 .996 .085 k
F
.15274 .38309 m .15655 .38377 L .15629 .38217 L 0 .996 .996 .132 k
F
.49945 .37522 m .50245 .37233 L .49877 .3706 L 0 .996 .996 .114 k
F
.49945 .37522 m .50313 .37565 L .50245 .37233 L F
.49205 .37039 m .49576 .37343 L .49507 .36775 L 0 .991 .996 .079 k
F
.49576 .37343 m .49877 .3706 L .49507 .36775 L 0 .996 .996 .091 k
F
.87738 .34688 m .88105 .34901 L .87998 .34765 L 0 .996 .996 .135 k
F
.88105 .34901 m .8837 .3503 L .87998 .34765 L 0 .996 .996 .374 k
F
.89098 .35375 m .89293 .35431 L .89194 .35389 L 0 .996 .996 .487 k
F
.88834 .35256 m .89194 .35389 L .89105 .35458 L .212 .112 .458 .109 k
F
.88938 .35353 m .89252 .35422 L .89098 .35375 L 0 .996 .996 .487 k
F
.89252 .35422 m .89293 .35431 L .89098 .35375 L F
.88834 .35256 m .88924 .35323 L .8874 .35262 L .212 .112 .458 .109 k
F
.88924 .35323 m .89105 .35458 L .88759 .35273 L F
.88924 .35323 m .88759 .35273 L .8874 .35262 L F
.25446 .46602 m .25838 .45357 L .2541 .46382 L .5 .5 .5 1 k
F
.25446 .46602 m .25887 .45288 L .25838 .45357 L F
.24453 .38328 m .24849 .38051 L .24672 .4074 L 0 .56 .996 .101 k
F
.24571 .3864 m .24997 .36832 L .24649 .36171 L 0 .668 .996 .091 k
F
.24639 .34056 m .25034 .33761 L .2483 .37025 L 0 .579 .996 .102 k
F
.24065 .38442 m .24453 .38328 L .24285 .40824 L 0 .574 .996 .104 k
F
.24453 .38328 m .24672 .4074 L .24285 .40824 L 0 .56 .996 .101 k
F
.24226 .37892 m .24571 .3864 L .24649 .36171 L 0 .659 .996 .09 k
F
.24639 .34056 m .2483 .37025 L .24446 .37038 L 0 .579 .996 .102 k
F
.2458 .36131 m .25034 .33761 L .24639 .34056 L 0 .673 .996 .094 k
F
.24849 .38051 m .25249 .37639 L .25069 .40453 L 0 .548 .996 .099 k
F
.24849 .38051 m .25069 .40453 L .24672 .4074 L F
.24571 .3864 m .24922 .39315 L .24997 .36832 L 0 .668 .996 .091 k
F
.25249 .37639 m .25474 .39989 L .25069 .40453 L 0 .539 .996 .097 k
F
.24922 .39315 m .25347 .37471 L .24997 .36832 L 0 .682 .996 .093 k
F
.25034 .33761 m .25219 .36889 L .2483 .37025 L 0 .658 .996 .115 k
F
.2458 .36131 m .24932 .36774 L .25034 .33761 L 0 .673 .996 .094 k
F
.25034 .33761 m .25394 .34186 L .25219 .36889 L 0 .658 .996 .115 k
F
.24932 .36774 m .25394 .34186 L .25034 .33761 L 0 .677 .996 .096 k
F
.8674 .3648 m .87015 .35688 L .86971 .36219 L 0 .167 .996 .009 k
F
.86767 .35757 m .87015 .35688 L .8674 .3648 L 0 .106 .996 .026 k
F
.40768 .35768 m .41144 .35397 L .41077 .36213 L 0 .273 .996 .081 k
F
.40835 .34954 m .41144 .35397 L .40768 .35768 L 0 .277 .996 .079 k
F
.17273 .36023 m .17594 .36398 L .17197 .36596 L 0 .245 .996 .082 k
F
.7993 .34925 m .80251 .34538 L .80498 .3885 L 0 .619 .996 .098 k
F
.7993 .34925 m .80498 .3885 L .80186 .39401 L F
.80184 .37072 m .80251 .34538 L .7993 .34925 L 0 .747 .996 .095 k
F
.80184 .37072 m .80567 .37454 L .80251 .34538 L F
.29236 .3631 m .29584 .35845 L .29166 .36877 L 0 .115 .996 .02 k
F
.86513 .34761 m .86831 .34438 L .86797 .35071 L 0 .198 .996 .07 k
F
.86541 .34056 m .86831 .34438 L .86513 .34761 L 0 .215 .996 .081 k
F
.89075 .38411 m .89386 .39015 L .88985 .3846 L 0 .996 .396 .398 k
F
.91506 .38121 m .9203 .40786 L .91503 .39028 L 0 .996 .996 .163 k
F
.91506 .38121 m .91995 .39508 L .9203 .40786 L F
.35518 .3584 m .35889 .36009 L .35856 .35175 L 0 .906 .996 .096 k
F
.35889 .36009 m .36223 .35495 L .35856 .35175 L 0 .996 .996 .1 k
F
.84277 .47514 m .8413 .42711 L .83898 .44105 L 0 .996 .996 .157 k
F
.84277 .47514 m .8443 .45161 L .8413 .42711 L F
.92429 .37557 m .92852 .39217 L .92417 .38366 L 0 .763 .996 .143 k
F
.92429 .37557 m .92844 .3822 L .92852 .39217 L F
.88105 .34901 m .88471 .35092 L .8837 .3503 L 0 .996 .996 .374 k
F
.88471 .35092 m .8874 .35262 L .8837 .3503 L 0 .144 .996 .887 k
F
.88471 .35092 m .88834 .35256 L .8874 .35262 L F
.52831 .3676 m .53205 .37331 L .53136 .37166 L 0 .996 .996 .078 k
F
.53205 .37331 m .5351 .37704 L .53136 .37166 L .5 .5 .5 1 k
F
.21893 .42292 m .22178 .44072 L .2217 .43437 L 0 .763 .996 .001 k
F
.22178 .44072 m .22468 .45014 L .2217 .43437 L 0 .774 .996 .003 k
F
.22022 .4149 m .22236 .43801 L .21941 .42195 L 0 .996 .996 .173 k
F
.22022 .4149 m .22334 .42773 L .22236 .43801 L F
.54314 .38053 m .54612 .38093 L .5425 .38211 L .079 0 .996 0 k
F
.54314 .38053 m .54675 .37836 L .54612 .38093 L F
.44895 .37807 m .45204 .37966 L .44834 .37887 L .133 0 .894 0 k
F
.44895 .37807 m .45265 .37746 L .45204 .37966 L F
.41321 .35038 m .41687 .35594 L .41636 .34977 L 0 .847 .996 .057 k
F
.41687 .35594 m .42001 .35544 L .41636 .34977 L 0 .891 .996 .057 k
F
.55388 .35884 m .55677 .35485 L .55321 .35923 L 0 .683 .996 .025 k
F
.55388 .35884 m .55429 .35816 L .55677 .35485 L F
.55677 .35485 m .55923 .35155 L .55608 .35484 L 0 .331 .996 .011 k
F
.55321 .35923 m .55677 .35485 L .55608 .35484 L .5 .5 .5 1 k
F
.55429 .35816 m .55741 .35296 L .55677 .35485 L 0 .683 .996 .025 k
F
.55677 .35485 m .55964 .35113 L .55923 .35155 L 0 .331 .996 .011 k
F
.55677 .35485 m .56028 .34883 L .55964 .35113 L F
.47787 .35516 m .48158 .36102 L .48093 .35562 L 0 .908 .996 .047 k
F
.48158 .36102 m .48464 .36127 L .48093 .35562 L 0 .966 .996 .05 k
F
.42368 .36074 m .42736 .36553 L .42682 .36015 L 0 .92 .996 .059 k
F
.42736 .36553 m .43049 .36518 L .42682 .36015 L 0 .996 .996 .06 k
F
.49576 .37343 m .49945 .37522 L .49877 .3706 L 0 .996 .996 .091 k
F
.32644 .37491 m .33027 .37269 L .32954 .37988 L 0 .282 .996 .091 k
F
.18976 .35882 m .19374 .35644 L .19284 .36467 L 0 .322 .996 .093 k
F
.19374 .35644 m .19669 .36434 L .19284 .36467 L 0 .387 .996 .093 k
F
.36823 .35021 m .37208 .34522 L .37137 .35311 L 0 .225 .996 .071 k
F
.36895 .34157 m .37208 .34522 L .36823 .35021 L 0 .192 .996 .095 k
F
.55355 .56881 m .55419 .54302 L .55435 .56859 L 0 .996 .996 .215 k
F
.55435 .56859 m .55419 .54302 L .55494 .56825 L 0 .996 .996 .18 k
F
.55494 .56825 m .55419 .54302 L .55521 .56821 L F
.45017 .37255 m .45388 .36951 L .45326 .37421 L 0 .099 .996 .071 k
F
.45079 .36681 m .45388 .36951 L .45017 .37255 L 0 .193 .996 .073 k
F
.30442 .35716 m .30794 .36411 L .30751 .36244 L 0 .996 .996 .046 k
F
.30794 .36411 m .31104 .36935 L .30751 .36244 L .5 .5 .5 1 k
F
.50863 .34207 m .51237 .34814 L .51167 .34437 L 0 .996 .996 .029 k
F
.51237 .34814 m .51542 .351 L .51167 .34437 L 0 .996 .996 .027 k
F
.15671 .36362 m .16043 .36572 L .16053 .35885 L 0 .91 .996 .093 k
F
.43109 .33852 m .4348 .33857 L .43413 .34985 L 0 .5 .996 .107 k
F
.43109 .33852 m .43413 .34985 L .43041 .35169 L F
.43163 .34628 m .4348 .33857 L .43109 .33852 L 0 .793 .996 .088 k
F
.4348 .33857 m .43786 .34767 L .43413 .34985 L 0 .603 .996 .145 k
F
.43413 .34985 m .43786 .34767 L .43719 .35983 L 0 .446 .996 .096 k
F
.43163 .34628 m .43532 .34987 L .4348 .33857 L 0 .793 .996 .088 k
F
.4348 .33857 m .43848 .34222 L .43786 .34767 L 0 .603 .996 .145 k
F
.43532 .34987 m .43848 .34222 L .4348 .33857 L 0 .811 .996 .089 k
F
.2868 .34831 m .29089 .34067 L .28989 .35404 L 0 .336 .996 .075 k
F
.28759 .34055 m .29089 .34067 L .2868 .34831 L 0 .787 .996 .052 k
F
.28759 .34055 m .29113 .34687 L .29089 .34067 L F
.29113 .34687 m .29456 .34351 L .29089 .34067 L 0 .788 .996 .075 k
F
.82079 .38686 m .82449 .38899 L .82102 .35749 L 0 .761 .996 .099 k
F
.82449 .38899 m .82483 .36133 L .82102 .35749 L 0 .771 .996 .1 k
F
.32954 .37988 m .33273 .38213 L .32894 .38317 L 0 .126 .996 .081 k
F
.22511 .38774 m .2274 .40814 L .22421 .39648 L 0 .778 .996 .14 k
F
.31898 .34926 m .32254 .3557 L .32226 .34885 L 0 .769 .996 .055 k
F
.32254 .3557 m .32584 .35477 L .32226 .34885 L 0 .793 .996 .06 k
F
.77533 .52347 m .76753 .38165 L .77682 .52378 L 0 .66 .996 .099 k
F
.77533 .52347 m .76524 .39984 L .76753 .38165 L F
.7732 .52303 m .76524 .39984 L .77533 .52347 L F
.77453 .52157 m .76753 .38165 L .76524 .39984 L 0 .68 .996 .097 k
F
.77804 .5223 m .76753 .38165 L .77453 .52157 L F
.77845 .52236 m .76753 .38165 L .77804 .5223 L 0 .685 .996 .099 k
F
.50375 .35077 m .50737 .34571 L .50679 .35188 L 0 .145 .996 .057 k
F
.50434 .34438 m .50737 .34571 L .50375 .35077 L 0 .158 .996 .059 k
F
.2257 .51698 m .22922 .5229 L .23007 .49805 L 0 .666 .996 .095 k
F
.22922 .5229 m .23366 .50233 L .23007 .49805 L 0 .742 .996 .105 k
F
.92325 .36133 m .92717 .36577 L .9262 .36585 L 0 .996 .434 .691 k
F
.9262 .36585 m .9301 .37015 L .9293 .37183 L .135 .854 .678 .143 k
F
.92717 .36577 m .9301 .37015 L .9262 .36585 L 0 .996 .317 .591 k
F
.55248 .35709 m .55535 .35276 L .5517 .35244 L 0 .996 .996 .19 k
F
.55248 .35709 m .55608 .35484 L .55535 .35276 L F
.22818 .41667 m .23016 .44344 L .22666 .4372 L 0 .623 .996 .113 k
F
.62568 .52897 m .62446 .40929 L .62868 .52954 L 0 .669 .996 .102 k
F
.62568 .52897 m .62163 .4312 L .62446 .40929 L F
.62773 .52871 m .62446 .40929 L .62163 .4312 L 0 .615 .996 .09 k
F
.62868 .52954 m .62446 .40929 L .62945 .52965 L 0 .666 .996 .102 k
F
.62904 .52904 m .62446 .40929 L .62773 .52871 L 0 .615 .996 .09 k
F
.63158 .52943 m .62446 .40929 L .62904 .52904 L 0 .624 .996 .092 k
F
.61943 .34249 m .623 .34144 L .62667 .46238 L 0 .671 .996 .104 k
F
.62495 .52887 m .62163 .4312 L .62568 .52897 L 0 .669 .996 .102 k
F
.62773 .52871 m .62163 .4312 L .62534 .52835 L 0 .615 .996 .09 k
F
.61943 .34249 m .62667 .46238 L .62256 .45087 L 0 .671 .996 .104 k
F
.62363 .43876 m .623 .34144 L .61943 .34249 L 0 .641 .996 .091 k
F
.623 .34144 m .63077 .47294 L .62667 .46238 L 0 .71 .996 .11 k
F
.62363 .43876 m .62835 .46647 L .623 .34144 L 0 .641 .996 .091 k
F
.623 .34144 m .62703 .35298 L .63077 .47294 L 0 .71 .996 .11 k
F
.62835 .46647 m .62703 .35298 L .623 .34144 L 0 .639 .996 .091 k
F
.15709 .38131 m .16112 .37875 L .16046 .3829 L 0 .075 .996 .079 k
F
.15789 .37518 m .16112 .37875 L .15709 .38131 L 0 .236 .996 .082 k
F
.41322 .37294 m .41697 .36992 L .41634 .37512 L 0 .141 .996 .075 k
F
.41387 .3664 m .41697 .36992 L .41322 .37294 L 0 .232 .996 .078 k
F
.84445 .38802 m .84754 .39391 L .84533 .40867 L 0 .379 .996 .06 k
F
.84575 .39064 m .84689 .374 L .84334 .37336 L 0 .931 .996 .113 k
F
.84575 .39064 m .84909 .38873 L .84689 .374 L F
.3013 .35246 m .30485 .35883 L .30442 .35716 L 0 .996 .996 .042 k
F
.30168 .35531 m .30485 .35883 L .3013 .35246 L .5 .5 .5 1 k
F
.30168 .35531 m .30371 .35741 L .30485 .35883 L F
.30371 .35741 m .30533 .35908 L .30485 .35883 L F
.30485 .35883 m .30794 .36411 L .30598 .36024 L 0 .996 .996 .996 k
F
.30485 .35883 m .30598 .36024 L .30442 .35716 L F
.35889 .36009 m .36262 .36117 L .36223 .35495 L 0 .996 .996 .1 k
F
.36262 .36117 m .36591 .35773 L .36223 .35495 L 0 .996 .996 .111 k
F
.9293 .37183 m .93276 .3811 L .92873 .37563 L 0 .707 .996 .162 k
F
.9293 .37183 m .93324 .37649 L .93276 .3811 L F
.9301 .37015 m .93324 .37649 L .9293 .37183 L .127 .803 .799 .125 k
F
.55803 .3497 m .5615 .34152 L .56089 .34547 L 0 .155 .996 .005 k
F
.55864 .34564 m .5615 .34152 L .55803 .3497 L 0 .141 .996 .006 k
F
.23186 .41915 m .23383 .4465 L .23016 .44344 L 0 .593 .996 .107 k
F
.15577 .3433 m .15987 .33982 L .15854 .35357 L 0 .434 .996 .094 k
F
.15616 .34312 m .15987 .33982 L .15577 .3433 L 0 .775 .996 .077 k
F
.15616 .34312 m .1597 .34765 L .15987 .33982 L F
.91272 .41897 m .91864 .44309 L .91777 .44405 L 0 .996 .996 .597 k
F
.91411 .42319 m .91864 .44309 L .91272 .41897 L .5 .5 .5 1 k
F
.8962 .37521 m .89979 .37647 L .89946 .38278 L 0 .437 .996 .119 k
F
.86616 .3817 m .86781 .37185 L .86535 .38301 L .5 .5 .5 1 k
F
.86616 .3817 m .86859 .37019 L .86781 .37185 L F
.89241 .37189 m .89584 .38117 L .89197 .3771 L 0 .578 .996 .139 k
F
.89241 .37189 m .8962 .37521 L .89584 .38117 L F
.4126 .37698 m .41574 .37697 L .41202 .37733 L .104 0 .996 0 k
F
.4126 .37698 m .41634 .37512 L .41574 .37697 L F
.29113 .34687 m .29474 .35156 L .29456 .34351 L 0 .788 .996 .075 k
F
.29474 .35156 m .29809 .35014 L .29456 .34351 L 0 .996 .996 .073 k
F
.46494 .35863 m .46802 .35985 L .46433 .35943 L .009 0 .996 .04 k
F
.46494 .35863 m .46863 .3568 L .46802 .35985 L F
.5056 .36334 m .50923 .35879 L .50864 .36452 L 0 .131 .996 .059 k
F
.5062 .35775 m .50923 .35879 L .5056 .36334 L 0 .138 .996 .057 k
F
.54379 .37875 m .54675 .37836 L .54314 .38053 L .039 0 .996 0 k
F
.54379 .37875 m .54738 .37565 L .54675 .37836 L F
.52953 .33787 m .53321 .33932 L .53267 .34775 L 0 .506 .996 .117 k
F
.52953 .33787 m .53267 .34775 L .52903 .34911 L F
.5303 .34493 m .53321 .33932 L .52953 .33787 L 0 .813 .996 .081 k
F
.53321 .33932 m .5363 .34604 L .53267 .34775 L 0 .602 .976 .163 k
F
.53267 .34775 m .5363 .34604 L .53582 .35761 L 0 .45 .996 .097 k
F
.5303 .34493 m .53404 .34911 L .53321 .33932 L 0 .813 .996 .081 k
F
.53321 .33932 m .53692 .3429 L .5363 .34604 L 0 .602 .976 .163 k
F
.53404 .34911 m .53692 .3429 L .53321 .33932 L 0 .83 .996 .084 k
F
.2245 .56975 m .22808 .55756 L .22405 .56172 L 0 .996 .996 .19 k
F
.22493 .56969 m .22808 .55756 L .2245 .56975 L F
.22493 .56969 m .22823 .56321 L .22808 .55756 L F
.22505 .55911 m .22945 .54791 L .22823 .56321 L 0 .31 .996 .07 k
F
.84193 .39934 m .84445 .38802 L .84533 .40867 L 0 .432 .996 .066 k
F
.89904 .38818 m .90227 .38581 L .90166 .38933 L 0 0 .996 .058 k
F
.89946 .38278 m .90227 .38581 L .89904 .38818 L 0 .163 .996 .078 k
F
.40458 .35342 m .40835 .34954 L .40768 .35768 L 0 .266 .996 .08 k
F
.40525 .34537 m .40835 .34954 L .40458 .35342 L 0 .269 .996 .077 k
F
.14779 .36494 m .15187 .36183 L .15075 .37241 L 0 .374 .996 .093 k
F
.15187 .36183 m .15481 .36957 L .15075 .37241 L 0 .379 .996 .091 k
F
.89293 .35431 m .8955 .35485 L .89194 .35389 L .5 .5 .5 1 k
F
.89293 .35431 m .89644 .35477 L .8955 .35485 L F
.89904 .38818 m .90166 .38933 L .89843 .39169 L 0 0 .996 .058 k
F
.16806 .36693 m .17155 .36649 L .16782 .36481 L 0 .263 .996 .211 k
F
.16806 .36693 m .17197 .36596 L .17155 .36649 L F
.3904 .3645 m .39406 .36914 L .39359 .36339 L 0 .891 .996 .063 k
F
.39406 .36914 m .39725 .36802 L .39359 .36339 L 0 .994 .996 .068 k
F
.92873 .37563 m .93262 .38902 L .92844 .3822 L 0 .723 .996 .145 k
F
.92873 .37563 m .93276 .3811 L .93262 .38902 L F
.134 .35187 m .13811 .34862 L .13684 .36094 L 0 .412 .996 .094 k
F
.13811 .34862 m .14088 .35858 L .13684 .36094 L 0 .427 .996 .094 k
F
.13495 .34872 m .13846 .35357 L .13894 .34237 L 0 .721 .996 .084 k
F
.13846 .35357 m .14242 .34756 L .13894 .34237 L 0 .745 .996 .085 k
F
.84533 .40867 m .84754 .39391 L .84827 .41273 L 0 .377 .996 .049 k
F
.5351 .37704 m .53882 .38068 L .53815 .38088 L 0 .799 .996 .996 k
F
.53882 .38068 m .54184 .38343 L .53815 .38088 L .141 .079 .491 .08 k
F
.21941 .42195 m .22178 .44072 L .21893 .42292 L 0 .996 .996 .544 k
F
.33305 .36514 m .3367 .36931 L .33639 .36225 L 0 .839 .996 .075 k
F
.3367 .36931 m .34002 .36663 L .33639 .36225 L 0 .921 .996 .078 k
F
.25152 .44324 m .25541 .44173 L .25562 .42747 L 0 .873 .996 .113 k
F
.25319 .42708 m .25728 .42111 L .25594 .44022 L 0 .457 .996 .09 k
F
.25191 .44458 m .25541 .44173 L .25152 .44324 L 0 .072 .996 .034 k
F
.24918 .43115 m .25319 .42708 L .25191 .44458 L 0 .473 .996 .095 k
F
.25319 .42708 m .25594 .44022 L .25191 .44458 L 0 .457 .996 .09 k
F
.25114 .42791 m .25488 .42994 L .25582 .40004 L 0 .718 .996 .103 k
F
.25488 .42994 m .25949 .40299 L .25582 .40004 L 0 .756 .996 .107 k
F
.43785 .37318 m .44155 .37587 L .44096 .37389 L 0 .996 .996 .077 k
F
.44155 .37587 m .44465 .37691 L .44096 .37389 L 0 .996 .996 .23 k
F
.36262 .36117 m .36636 .3616 L .36591 .35773 L 0 .996 .996 .111 k
F
.37995 .35288 m .38358 .35862 L .38313 .35317 L 0 .871 .996 .05 k
F
.38358 .35862 m .38676 .35912 L .38313 .35317 L 0 .955 .996 .05 k
F
.55741 .35296 m .56028 .34883 L .55677 .35485 L 0 .179 .996 .005 k
F
.55741 .35296 m .56089 .34547 L .56028 .34883 L F
.58619 .39291 m .58916 .39442 L .58489 .37187 L 0 .522 .996 .039 k
F
.46556 .3549 m .46863 .3568 L .46494 .35863 L 0 .143 .996 .069 k
F
.44956 .37612 m .45265 .37746 L .44895 .37807 L 0 0 .996 .076 k
F
.44956 .37612 m .45326 .37421 L .45265 .37746 L F
.55803 .3497 m .56089 .34547 L .55741 .35296 L 0 .155 .996 .005 k
F
.54504 .37301 m .5486 .36847 L .548 .37252 L 0 0 .996 .04 k
F
.54562 .36776 m .5486 .36847 L .54504 .37301 L 0 .109 .996 .054 k
F
.47109 .34756 m .4748 .35373 L .47416 .34887 L 0 .948 .996 .039 k
F
.4748 .35373 m .47787 .35516 L .47416 .34887 L 0 .996 .996 .038 k
F
.16043 .36572 m .16421 .36684 L .16414 .36223 L 0 .996 .996 .101 k
F
.16421 .36684 m .16782 .36481 L .16414 .36223 L 0 .996 .996 .134 k
F
.15709 .38131 m .16046 .3829 L .15655 .38377 L 0 .075 .996 .079 k
F
.53882 .38068 m .5425 .38211 L .54184 .38343 L .141 .079 .491 .08 k
F
.5056 .34077 m .50863 .34207 L .50492 .33751 L 0 .996 .996 .04 k
F
.35532 .37611 m .35853 .37637 L .35478 .37633 L .114 0 .996 0 k
F
.35532 .37611 m .35911 .37442 L .35853 .37637 L F
.45017 .37255 m .45326 .37421 L .44956 .37612 L 0 .099 .996 .071 k
F
.53945 .356 m .54306 .35366 L .54257 .36359 L 0 .388 .996 .092 k
F
.54306 .35366 m .54616 .36027 L .54257 .36359 L 0 .354 .996 .088 k
F
.21068 .54198 m .21325 .55721 L .21034 .54041 L 0 .996 .996 .749 k
F
.86712 .37182 m .86971 .36219 L .86921 .36683 L 0 .518 .996 0 k
F
.8674 .3648 m .86971 .36219 L .86712 .37182 L 0 .167 .996 .009 k
F
.91707 .34963 m .92127 .35678 L .92028 .35662 L 0 .996 .996 .996 k
F
.91798 .34905 m .92127 .35678 L .91707 .34963 L 0 .996 .816 .585 k
F
.44214 .37667 m .44524 .37753 L .44155 .37587 L .105 .053 .858 .173 k
F
.44214 .37667 m .44323 .37676 L .44524 .37753 L F
.44155 .37587 m .44524 .37753 L .44465 .37691 L 0 .996 .996 .23 k
F
.44323 .37676 m .44585 .37695 L .44524 .37753 L .105 .053 .858 .173 k
F
.44524 .37753 m .44834 .37887 L .44726 .3783 L .255 .002 .636 .002 k
F
.44524 .37753 m .44726 .3783 L .44465 .37691 L F
.44524 .37753 m .44895 .37807 L .44834 .37887 L F
.25394 .34186 m .25612 .36648 L .25219 .36889 L 0 .671 .996 .121 k
F
.24922 .39315 m .25277 .39891 L .25347 .37471 L 0 .682 .996 .093 k
F
.25277 .39891 m .25701 .38056 L .25347 .37471 L 0 .701 .996 .096 k
F
.25488 .42994 m .25871 .4297 L .25949 .40299 L 0 .756 .996 .107 k
F
.25474 .39989 m .25884 .39379 L .25723 .4187 L 0 .506 .996 .094 k
F
.25069 .40453 m .25474 .39989 L .25313 .4244 L 0 .523 .996 .097 k
F
.25474 .39989 m .25723 .4187 L .25313 .4244 L 0 .506 .996 .094 k
F
.25277 .39891 m .2564 .40339 L .25701 .38056 L 0 .701 .996 .096 k
F
.25219 .36889 m .25612 .36648 L .25426 .39637 L 0 .576 .996 .102 k
F
.248 .44644 m .25152 .44324 L .24775 .4422 L 0 .996 .996 .234 k
F
.2442 .44572 m .24775 .4422 L .24409 .43872 L 0 .996 .996 .106 k
F
.2442 .44572 m .248 .44644 L .24775 .4422 L F
.24526 .43307 m .24918 .43115 L .248 .44644 L 0 .493 .996 .101 k
F
.248 .44644 m .25191 .44458 L .25152 .44324 L 0 .996 .996 .234 k
F
.24918 .43115 m .25191 .44458 L .248 .44644 L 0 .473 .996 .095 k
F
.24526 .43307 m .248 .44644 L .2442 .44572 L 0 .493 .996 .101 k
F
.24696 .44458 m .25114 .42791 L .24751 .42375 L 0 .748 .996 .101 k
F
.24672 .4074 m .25069 .40453 L .24912 .42797 L 0 .541 .996 .1 k
F
.2489 .4091 m .25277 .39891 L .24922 .39315 L 0 .73 .996 .09 k
F
.2483 .37025 m .25219 .36889 L .2504 .39674 L 0 .582 .996 .104 k
F
.25219 .36889 m .25426 .39637 L .2504 .39674 L 0 .576 .996 .102 k
F
.24932 .36774 m .25286 .3738 L .25394 .34186 L 0 .677 .996 .096 k
F
.25394 .34186 m .2575 .34692 L .25612 .36648 L 0 .671 .996 .121 k
F
.25286 .3738 m .2575 .34692 L .25394 .34186 L 0 .683 .996 .097 k
F
.16328 .35173 m .1669 .35522 L .1672 .34519 L 0 .777 .996 .089 k
F
.1669 .35522 m .17074 .34976 L .1672 .34519 L 0 .837 .996 .09 k
F
.37071 .3589 m .37451 .35584 L .37387 .36054 L 0 .101 .996 .072 k
F
.37137 .35311 m .37451 .35584 L .37071 .3589 L 0 .21 .996 .072 k
F
.31346 .35667 m .3173 .35465 L .31654 .36239 L 0 .316 .996 .094 k
F
.3142 .34967 m .3173 .35465 L .31346 .35667 L 0 .293 .996 .084 k
F
.3173 .35465 m .32035 .36113 L .31654 .36239 L 0 .347 .996 .091 k
F
.54442 .37644 m .54738 .37565 L .54379 .37875 L .014 0 .996 0 k
F
.54442 .37644 m .548 .37252 L .54738 .37565 L F
.52526 .36402 m .52901 .36993 L .52831 .3676 L 0 .996 .996 .033 k
F
.52901 .36993 m .53205 .37331 L .52831 .3676 L 0 .996 .996 .098 k
F
.16421 .36684 m .16806 .36693 L .16782 .36481 L 0 .996 .996 .134 k
F
.43786 .34767 m .44092 .35767 L .43719 .35983 L 0 .444 .996 .095 k
F
.43532 .34987 m .43902 .35306 L .43848 .34222 L 0 .811 .996 .089 k
F
.43902 .35306 m .44217 .34576 L .43848 .34222 L 0 .84 .996 .091 k
F
.16868 .3634 m .17273 .36023 L .17197 .36596 L 0 .174 .996 .081 k
F
.16965 .35453 m .17273 .36023 L .16868 .3634 L 0 .321 .996 .085 k
F
.30776 .34598 m .31176 .33976 L .31102 .34678 L 0 .163 .996 .058 k
F
.3085 .33913 m .31176 .33976 L .30776 .34598 L 0 .996 .996 .357 k
F
.3085 .33913 m .31224 .34015 L .31176 .33976 L F
.31224 .34015 m .31544 .34229 L .31176 .33976 L 0 .814 .996 .034 k
F
.86213 .34273 m .86541 .34056 L .86513 .34761 L 0 .277 .996 .084 k
F
.86249 .33648 m .86541 .34056 L .86213 .34273 L .186 .449 .512 .106 k
F
.86249 .33648 m .86623 .33931 L .86541 .34056 L F
.92028 .35662 m .92427 .36178 L .92325 .36133 L .5 .5 .5 1 k
F
.92427 .36178 m .92717 .36577 L .92325 .36133 L F
.16555 .35827 m .16965 .35453 L .16868 .3634 L 0 .298 .996 .086 k
F
.46432 .34029 m .4674 .34118 L .4637 .33934 L 0 .92 .996 .043 k
F
.46432 .34029 m .46802 .34635 L .4674 .34118 L F
.46802 .34635 m .47109 .34756 L .4674 .34118 L 0 .979 .996 .04 k
F
.29809 .35014 m .30168 .35531 L .3013 .35246 L 0 .996 .996 .033 k
F
.18157 .36052 m .18528 .36274 L .18503 .36036 L 0 .996 .996 .083 k
F
.18192 .36118 m .18528 .36274 L .18487 .3625 L .116 0 .909 0 k
F
.18192 .36118 m .18487 .3625 L .18157 .36052 L F
.17808 .36102 m .18157 .36052 L .18143 .36041 L 0 .996 .996 .258 k
F
.17808 .36102 m .18143 .36041 L .17792 .35755 L F
.17457 .36169 m .17808 .36102 L .1743 .35994 L .095 0 .996 0 k
F
.17457 .36169 m .17473 .36163 L .17808 .36102 L F
.1743 .35994 m .17808 .36102 L .17792 .35755 L 0 .996 .996 .103 k
F
.17473 .36163 m .17853 .36013 L .17808 .36102 L .095 0 .996 0 k
F
.17808 .36102 m .18192 .36118 L .18157 .36052 L 0 .996 .996 .258 k
F
.17853 .36013 m .17898 .35985 L .18192 .36118 L 0 .004 .996 .073 k
F
.17898 .35985 m .18255 .3576 L .18192 .36118 L F
.18192 .36118 m .18216 .36113 L .18528 .36274 L .116 0 .909 0 k
F
.18528 .36274 m .18839 .36435 L .18503 .36036 L .192 .344 .74 .257 k
F
.18216 .36113 m .18582 .36043 L .18528 .36274 L .116 0 .909 0 k
F
.18528 .36274 m .1886 .3646 L .18839 .36435 L .192 .344 .74 .257 k
F
.5259 .34015 m .52953 .33787 L .52903 .34911 L 0 .425 .996 .094 k
F
.52657 .34037 m .52953 .33787 L .5259 .34015 L 0 .874 .996 .069 k
F
.52657 .34037 m .5303 .34493 L .52953 .33787 L F
.35592 .37297 m .35975 .36983 L .35911 .37442 L 0 .087 .996 .071 k
F
.35662 .36633 m .35975 .36983 L .35592 .37297 L 0 .235 .996 .078 k
F
.8962 .37521 m .89946 .38278 L .89584 .38117 L 0 .437 .996 .119 k
F
.82534 .38933 m .82828 .38234 L .83003 .41434 L 0 .561 .996 .089 k
F
.82241 .39658 m .82534 .38933 L .82732 .4245 L 0 .571 .996 .09 k
F
.82534 .38933 m .83003 .41434 L .82732 .4245 L 0 .561 .996 .089 k
F
.82449 .38899 m .82816 .39065 L .82483 .36133 L 0 .771 .996 .1 k
F
.82828 .38234 m .83123 .3757 L .83274 .40449 L 0 .549 .996 .088 k
F
.82828 .38234 m .83274 .40449 L .83003 .41434 L F
.82816 .39065 m .82862 .36475 L .82483 .36133 L 0 .783 .996 .101 k
F
.19222 .3681 m .1959 .37069 L .19549 .37081 L .5 .5 .5 1 k
F
.1959 .37069 m .19908 .37486 L .19549 .37081 L .089 .258 .849 .071 k
F
.5363 .34604 m .53945 .356 L .53582 .35761 L 0 .45 .996 .096 k
F
.31224 .34015 m .31576 .34764 L .31544 .34229 L 0 .814 .996 .034 k
F
.31576 .34764 m .31898 .34926 L .31544 .34229 L 0 .846 .996 .039 k
F
.13141 .36742 m .13491 .36768 L .1315 .36156 L 0 .908 .996 .058 k
F
.64323 .54926 m .64032 .476 L .64316 .54925 L 0 .623 .996 .094 k
F
.6432 .54929 m .64032 .476 L .64326 .5493 L 0 .711 .996 .11 k
F
.64326 .5493 m .64032 .476 L .64397 .54941 L F
.64397 .54941 m .64032 .476 L .64323 .54926 L 0 .658 .996 .101 k
F
.54504 .37301 m .548 .37252 L .54442 .37644 L 0 0 .996 .04 k
F
.51542 .351 m .51916 .35737 L .51846 .3541 L 0 .996 .996 .023 k
F
.51916 .35737 m .52221 .3607 L .51846 .3541 L 0 .996 .996 .029 k
F
.26408 .35929 m .26807 .35497 L .2662 .38652 L 0 .561 .996 .099 k
F
.26465 .35678 m .26807 .35497 L .26408 .35929 L 0 .852 .996 .07 k
F
.26465 .35678 m .26826 .36113 L .26807 .35497 L F
.85732 .39215 m .8587 .37883 L .85557 .38283 L 0 .996 .996 .159 k
F
.85732 .39215 m .86025 .38576 L .8587 .37883 L F
.89749 .35572 m .89991 .35482 L .89644 .35477 L 0 .996 .996 .395 k
F
.21388 .33721 m .21761 .33892 L .21664 .3487 L 0 .535 .996 .118 k
F
.21388 .33721 m .21664 .3487 L .21262 .35196 L F
.21368 .34803 m .21761 .33892 L .21388 .33721 L 0 .814 .996 .097 k
F
.21761 .33892 m .22067 .34503 L .21664 .3487 L 0 .42 .996 .144 k
F
.21664 .3487 m .22067 .34503 L .21969 .35507 L 0 .342 .996 .088 k
F
.21262 .35196 m .21664 .3487 L .21553 .36084 L 0 .409 .996 .093 k
F
.21664 .3487 m .21969 .35507 L .21553 .36084 L 0 .342 .996 .088 k
F
.21368 .34803 m .2174 .35012 L .21761 .33892 L 0 .814 .996 .097 k
F
.21761 .33892 m .2213 .34124 L .22067 .34503 L 0 .42 .996 .144 k
F
.2174 .35012 m .2213 .34124 L .21761 .33892 L 0 .996 .996 .114 k
F
.2174 .35012 m .22127 .3494 L .2213 .34124 L F
.91153 .35349 m .91345 .34796 L .91057 .35362 L .5 .5 .5 1 k
F
.84707 .47341 m .8458 .4283 L .8443 .45161 L 0 .996 .996 .215 k
F
.84707 .47341 m .84793 .44237 L .8458 .4283 L F
.53404 .34911 m .53776 .35271 L .53692 .3429 L 0 .83 .996 .084 k
F
.53776 .35271 m .54063 .34618 L .53692 .3429 L 0 .866 .996 .089 k
F
.21647 .56831 m .21696 .55133 L .21325 .55721 L 0 .585 .996 .073 k
F
.21652 .56833 m .21696 .55133 L .21647 .56831 L 0 .695 .996 .089 k
F
.21652 .56833 m .22034 .55955 L .21696 .55133 L F
.21522 .5366 m .21719 .56313 L .21376 .55554 L 0 .629 .996 .116 k
F
.21522 .5366 m .21886 .53999 L .21719 .56313 L F
.31104 .36935 m .31463 .37468 L .31421 .3725 L 0 .996 .996 .03 k
F
.31463 .37468 m .31782 .37742 L .31421 .3725 L 0 .996 .996 .117 k
F
.3651 .3465 m .36895 .34157 L .36823 .35021 L 0 .257 .996 .075 k
F
.36585 .3371 m .36895 .34157 L .3651 .3465 L 0 .996 .262 .457 k
F
.36585 .3371 m .36951 .34084 L .36895 .34157 L F
.19284 .36467 m .19669 .36434 L .1959 .37069 L 0 .333 .996 .107 k
F
.19669 .36434 m .19964 .37222 L .1959 .37069 L 0 .399 .996 .102 k
F
.2554 .4554 m .25887 .45288 L .25446 .46602 L 0 .206 .996 .043 k
F
.54257 .36359 m .54616 .36027 L .54562 .36776 L 0 .255 .996 .08 k
F
.88938 .35353 m .89194 .35389 L .88834 .35256 L 0 .996 .996 .487 k
F
.90639 .35614 m .90855 .35277 L .90532 .35508 L 0 .996 .996 .467 k
F
.90639 .35614 m .90956 .35325 L .90855 .35277 L F
.31654 .36239 m .32035 .36113 L .31959 .36917 L 0 .361 .996 .1 k
F
.32035 .36113 m .32339 .36825 L .31959 .36917 L 0 .369 .996 .095 k
F
.84235 .39187 m .84334 .37336 L .83973 .37208 L 0 .881 .996 .109 k
F
.84235 .39187 m .84575 .39064 L .84334 .37336 L F
.22922 .5229 m .233 .52399 L .23366 .50233 L 0 .742 .996 .105 k
F
.31031 .35289 m .3142 .34967 L .31346 .35667 L 0 .235 .996 .083 k
F
.31102 .34678 m .3142 .34967 L .31031 .35289 L 0 .223 .996 .073 k
F
.41322 .37294 m .41634 .37512 L .4126 .37698 L 0 .141 .996 .075 k
F
.19964 .37222 m .20345 .37257 L .20275 .37756 L 0 .298 .996 .115 k
F
.20345 .37257 m .20652 .3785 L .20275 .37756 L 0 .326 .996 .102 k
F
.92717 .36577 m .93106 .36996 L .9301 .37015 L 0 .996 .317 .591 k
F
.9301 .37015 m .934 .37438 L .93324 .37649 L .127 .803 .799 .125 k
F
.93106 .36996 m .934 .37438 L .9301 .37015 L 0 .996 .269 .483 k
F
.23022 .41901 m .23376 .41624 L .23047 .40594 L 0 .617 .996 .064 k
F
.22851 .39549 m .23204 .40089 L .23073 .41761 L 0 .678 .996 .125 k
F
.22685 .38723 m .22997 .40057 L .23053 .38181 L 0 .576 .996 .068 k
F
.22997 .40057 m .23382 .39178 L .23053 .38181 L 0 .595 .996 .075 k
F
.54884 .35787 m .5517 .35244 L .54802 .35113 L 0 .996 .996 .124 k
F
.54884 .35787 m .55248 .35709 L .5517 .35244 L F
.40147 .34952 m .40525 .34537 L .40458 .35342 L 0 .254 .996 .078 k
F
.40215 .34143 m .40525 .34537 L .40147 .34952 L 0 .237 .996 .084 k
F
.42736 .34075 m .43109 .33852 L .43041 .35169 L 0 .463 .996 .097 k
F
.42794 .34239 m .43109 .33852 L .42736 .34075 L 0 .85 .996 .078 k
F
.42794 .34239 m .43163 .34628 L .43109 .33852 L F
.89197 .3771 m .89538 .38621 L .89144 .38145 L 0 .639 .996 .152 k
F
.89197 .3771 m .89584 .38117 L .89538 .38621 L F
.86673 .37777 m .86859 .37019 L .86616 .3817 L 0 .996 .996 .078 k
F
.86673 .37777 m .86921 .36683 L .86859 .37019 L F
.46247 .35332 m .46617 .34895 L .46556 .3549 L 0 .148 .996 .064 k
F
.46309 .34678 m .46617 .34895 L .46247 .35332 L 0 .194 .996 .066 k
F
.86167 .39121 m .86306 .37827 L .86025 .38576 L 0 .996 .996 .252 k
F
.86167 .39121 m .86429 .38167 L .86306 .37827 L F
.86491 .35532 m .86797 .35071 L .86767 .35757 L 0 .191 .996 .057 k
F
.86513 .34761 m .86797 .35071 L .86491 .35532 L 0 .198 .996 .07 k
F
.33621 .34516 m .34003 .34308 L .3391 .35763 L 0 .485 .996 .099 k
F
.33679 .34273 m .34003 .34308 L .33621 .34516 L 0 .996 .996 .058 k
F
.33679 .34273 m .34045 .34655 L .34003 .34308 L F
.86712 .37182 m .86921 .36683 L .86673 .37777 L 0 .518 .996 0 k
F
.13838 .37298 m .14194 .37727 L .1419 .37272 L 0 .913 .996 .063 k
F
.14194 .37727 m .14542 .37743 L .1419 .37272 L 0 .996 .996 .068 k
F
.89075 .38411 m .89474 .3894 L .89386 .39015 L 0 .996 .396 .398 k
F
.89144 .38145 m .89474 .3894 L .89075 .38411 L 0 .798 .996 .186 k
F
.20989 .34 m .21388 .33721 L .21262 .35196 L 0 .467 .996 .097 k
F
.20989 .34 m .21262 .35196 L .20862 .35471 L F
.21005 .34443 m .21388 .33721 L .20989 .34 L 0 .771 .996 .089 k
F
.21005 .34443 m .21368 .34803 L .21388 .33721 L F
.92127 .35678 m .92427 .36178 L .92028 .35662 L .5 .5 .5 1 k
F
.902 .35654 m .90429 .35435 L .90092 .3553 L 0 .996 .996 .314 k
F
.902 .35654 m .90532 .35508 L .90429 .35435 L F
.42736 .36553 m .43104 .36964 L .43049 .36518 L 0 .996 .996 .06 k
F
.43104 .36964 m .43416 .36957 L .43049 .36518 L 0 .996 .996 .065 k
F
.37313 .34676 m .37676 .35242 L .37633 .34672 L 0 .857 .996 .053 k
F
.37676 .35242 m .37995 .35288 L .37633 .34672 L 0 .941 .996 .05 k
F
.14088 .35858 m .14497 .35562 L .14375 .36727 L 0 .405 .996 .095 k
F
.14497 .35562 m .14779 .36494 L .14375 .36727 L 0 .416 .996 .094 k
F
.37071 .3589 m .37387 .36054 L .37011 .36138 L 0 .101 .996 .072 k
F
.15385 .37785 m .15789 .37518 L .15709 .38131 L 0 .212 .996 .087 k
F
.15481 .36957 m .15789 .37518 L .15385 .37785 L 0 .316 .996 .088 k
F
.4064 .34484 m .41006 .35048 L .40956 .34454 L 0 .856 .996 .054 k
F
.41006 .35048 m .41321 .35038 L .40956 .34454 L 0 .9 .996 .054 k
F
.43902 .35306 m .44272 .35576 L .44217 .34576 L 0 .84 .996 .091 k
F
.44272 .35576 m .44586 .34907 L .44217 .34576 L 0 .888 .996 .093 k
F
.90422 .55242 m .89758 .48427 L .90512 .55191 L 0 .996 .996 .203 k
F
.90422 .55242 m .89913 .51022 L .89758 .48427 L F
.90512 .55191 m .89758 .48427 L .90616 .55166 L F
.41011 .36937 m .41387 .3664 L .41322 .37294 L 0 .22 .996 .082 k
F
.41077 .36213 m .41387 .3664 L .41011 .36937 L 0 .264 .996 .081 k
F
.44092 .35767 m .44463 .35498 L .44399 .36511 L 0 .38 .996 .092 k
F
.44463 .35498 m .44771 .36219 L .44399 .36511 L 0 .372 .996 .089 k
F
.35592 .37297 m .35911 .37442 L .35532 .37611 L 0 .087 .996 .071 k
F
.50378 .37556 m .50679 .37463 L .50313 .37565 L .059 0 .996 0 k
F
.50378 .37556 m .50743 .37327 L .50679 .37463 L F
.82816 .39065 m .83178 .39181 L .82862 .36475 L 0 .783 .996 .101 k
F
.83123 .3757 m .83546 .39504 L .83274 .40449 L 0 .536 .996 .087 k
F
.83178 .39181 m .83237 .36772 L .82862 .36475 L 0 .799 .996 .102 k
F
.15075 .37241 m .15481 .36957 L .15385 .37785 L 0 .306 .996 .091 k
F
.78248 .39344 m .79212 .48908 L .7903 .51363 L 0 .748 .996 .117 k
F
.79146 .52689 m .79212 .48908 L .79477 .52761 L 0 .646 .996 .096 k
F
.79146 .52689 m .7903 .51363 L .79212 .48908 L F
.7912 .52683 m .7903 .51363 L .79146 .52689 L F
.7926 .52515 m .78248 .39344 L .79008 .52466 L 0 .692 .996 .1 k
F
.78248 .39344 m .78724 .41026 L .79212 .48908 L 0 .748 .996 .117 k
F
.79395 .52542 m .78248 .39344 L .7926 .52515 L 0 .695 .996 .101 k
F
.79395 .52542 m .78724 .41026 L .78248 .39344 L F
.89474 .3894 m .89758 .39272 L .89386 .39015 L .19 .283 .446 .107 k
F
.27185 .41231 m .27543 .40652 L .27112 .41847 L 0 .139 .996 .019 k
F
.28702 .37798 m .2908 .36633 L .28689 .36932 L 0 .996 .996 .236 k
F
.28702 .37798 m .29113 .3701 L .2908 .36633 L F
.53205 .37331 m .53578 .37765 L .5351 .37704 L .5 .5 .5 1 k
F
.53578 .37765 m .53882 .38068 L .5351 .37704 L .379 .682 .531 .17 k
F
.93324 .37649 m .93681 .38671 L .93276 .3811 L 0 .695 .996 .154 k
F
.93324 .37649 m .9372 .3812 L .93681 .38671 L F
.934 .37438 m .9372 .3812 L .93324 .37649 L .055 .743 .89 .148 k
F
.50316 .35659 m .50679 .35188 L .5062 .35775 L 0 .135 .996 .059 k
F
.50375 .35077 m .50679 .35188 L .50316 .35659 L 0 .145 .996 .057 k
F
.53776 .35271 m .54147 .35551 L .54063 .34618 L 0 .866 .996 .089 k
F
.54147 .35551 m .54433 .34898 L .54063 .34618 L 0 .933 .996 .095 k
F
.505 .36853 m .50864 .36452 L .50804 .36959 L 0 .096 .996 .06 k
F
.5056 .36334 m .50864 .36452 L .505 .36853 L 0 .131 .996 .059 k
F
.3367 .36931 m .34037 .37264 L .34002 .36663 L 0 .921 .996 .078 k
F
.34037 .37264 m .34367 .37035 L .34002 .36663 L 0 .996 .996 .084 k
F
.44708 .36985 m .45079 .36681 L .45017 .37255 L 0 .174 .996 .077 k
F
.44771 .36219 m .45079 .36681 L .44708 .36985 L 0 .278 .996 .082 k
F
.89474 .3894 m .89843 .39169 L .89758 .39272 L .19 .283 .446 .107 k
F
.22013 .56921 m .22034 .55955 L .21652 .56833 L 0 .695 .996 .089 k
F
.22139 .56945 m .22034 .55955 L .22013 .56921 L 0 .967 .996 .119 k
F
.21886 .53999 m .22095 .56433 L .21719 .56313 L 0 .556 .996 .104 k
F
.88581 .35248 m .88834 .35256 L .88471 .35092 L 0 .996 .996 .193 k
F
.88581 .35248 m .88938 .35353 L .88834 .35256 L F
.85902 .33662 m .86249 .33648 L .86213 .34273 L 0 .339 .996 .105 k
F
.85902 .33662 m .86213 .34273 L .85884 .34492 L F
.86022 .33967 m .86249 .33648 L .85902 .33662 L 0 .996 .996 .084 k
F
.86022 .33967 m .86393 .34198 L .86249 .33648 L F
.86393 .34198 m .86623 .33931 L .86249 .33648 L 0 .996 .996 .083 k
F
.83546 .39504 m .83821 .38611 L .83946 .41154 L 0 .504 .996 .08 k
F
.83821 .38611 m .84193 .39934 L .83946 .41154 L 0 .478 .996 .078 k
F
.83888 .39246 m .83973 .37208 L .83607 .37018 L 0 .845 .996 .106 k
F
.83888 .39246 m .84235 .39187 L .83973 .37208 L F
.19495 .35648 m .19835 .3638 L .19847 .35509 L 0 .684 .996 .062 k
F
.19835 .3638 m .2019 .36183 L .19847 .35509 L 0 .712 .996 .066 k
F
.39406 .36914 m .39774 .37289 L .39725 .36802 L 0 .994 .996 .068 k
F
.39774 .37289 m .40092 .37184 L .39725 .36802 L 0 .996 .996 .076 k
F
.41687 .35594 m .42054 .36107 L .42001 .35544 L 0 .891 .996 .057 k
F
.42054 .36107 m .42368 .36074 L .42001 .35544 L 0 .969 .996 .058 k
F
.48158 .36102 m .48529 .36621 L .48464 .36127 L 0 .966 .996 .05 k
F
.48529 .36621 m .48835 .36627 L .48464 .36127 L 0 .996 .996 .055 k
F
.94945 .33481 m .95296 .33551 L .95251 .34046 L 0 .319 .996 .116 k
F
.89144 .38145 m .89538 .38621 L .89474 .3894 L 0 .798 .996 .186 k
F
.40887 .37769 m .41202 .37733 L .40831 .37658 L 0 .506 .996 .378 k
F
.40887 .37769 m .4126 .37698 L .41202 .37733 L F
.53948 .38018 m .5425 .38211 L .53882 .38068 L .18 0 .693 0 k
F
.53948 .38018 m .54314 .38053 L .5425 .38211 L F
.54517 .35729 m .54802 .35113 L .54433 .34898 L 0 .996 .996 .104 k
F
.54517 .35729 m .54884 .35787 L .54802 .35113 L F
.91061 .54866 m .9001 .47114 L .9108 .54805 L .5 .5 .5 1 k
F
.91061 .54866 m .90972 .54364 L .9001 .47114 L F
.9108 .54805 m .9001 .47114 L .90229 .48385 L F
.362 .34164 m .36585 .3371 L .3651 .3465 L 0 .296 .996 .08 k
F
.36264 .33678 m .36585 .3371 L .362 .34164 L 0 .9 .996 .051 k
F
.36264 .33678 m .36627 .34223 L .36585 .3371 L F
.36627 .34223 m .36951 .34084 L .36585 .3371 L 0 .823 .996 .063 k
F
.34971 .3633 m .35355 .36007 L .35278 .36968 L 0 .343 .996 .089 k
F
.35355 .36007 m .35662 .36633 L .35278 .36968 L 0 .34 .996 .086 k
F
.21941 .42195 m .22236 .43801 L .22178 .44072 L 0 .996 .996 .544 k
F
.2284 .49031 m .23236 .48748 L .23057 .51384 L 0 .551 .996 .102 k
F
.23236 .48748 m .23463 .50912 L .23057 .51384 L 0 .514 .996 .095 k
F
.1959 .37069 m .19964 .37222 L .19908 .37486 L .089 .258 .849 .071 k
F
.19964 .37222 m .20275 .37756 L .19908 .37486 L 0 .298 .996 .115 k
F
.83178 .39181 m .83536 .39242 L .83237 .36772 L 0 .799 .996 .102 k
F
.83536 .39242 m .83607 .37018 L .83237 .36772 L 0 .819 .996 .104 k
F
.89584 .38117 m .89946 .38278 L .89904 .38818 L 0 .424 .996 .125 k
F
.54147 .35551 m .54517 .35729 L .54433 .34898 L 0 .933 .996 .095 k
F
.32575 .38092 m .32894 .38317 L .32518 .38277 L 0 .047 .996 .094 k
F
.32575 .38092 m .32954 .37988 L .32894 .38317 L F
.5056 .34077 m .50932 .34591 L .50863 .34207 L 0 .996 .996 .04 k
F
.50932 .34591 m .51237 .34814 L .50863 .34207 L 0 .996 .996 .036 k
F
.18528 .36274 m .18903 .36414 L .1886 .3646 L .192 .344 .74 .257 k
F
.18903 .36414 m .19222 .3681 L .1886 .3646 L 0 .192 .996 .121 k
F
.31959 .36917 m .32339 .36825 L .32264 .37581 L 0 .358 .996 .102 k
F
.32339 .36825 m .32644 .37491 L .32264 .37581 L 0 .354 .996 .095 k
F
.91978 .38405 m .92488 .40917 L .91995 .39508 L 0 .871 .996 .147 k
F
.91978 .38405 m .92436 .39486 L .92488 .40917 L F
.83536 .39242 m .83888 .39246 L .83607 .37018 L 0 .819 .996 .104 k
F
.52221 .3607 m .52596 .36668 L .52526 .36402 L 0 .996 .996 .027 k
F
.52596 .36668 m .52901 .36993 L .52526 .36402 L 0 .996 .996 .059 k
F
.1669 .35522 m .17057 .35798 L .17074 .34976 L 0 .837 .996 .09 k
F
.17057 .35798 m .17431 .35392 L .17074 .34976 L 0 .966 .996 .093 k
F
.92427 .36178 m .92821 .36632 L .92717 .36577 L .5 .5 .5 1 k
F
.92821 .36632 m .93106 .36996 L .92717 .36577 L F
.32644 .37491 m .32954 .37988 L .32575 .38092 L 0 .282 .996 .091 k
F
.86393 .34198 m .86762 .34424 L .86623 .33931 L 0 .996 .996 .083 k
F
.86762 .34424 m .86996 .34203 L .86623 .33931 L 0 .996 .996 .086 k
F
.44272 .35576 m .44643 .3579 L .44586 .34907 L 0 .888 .996 .093 k
F
.44643 .3579 m .44955 .35207 L .44586 .34907 L 0 .969 .996 .097 k
F
.16868 .3634 m .17197 .36596 L .16806 .36693 L 0 .174 .996 .081 k
F
.13846 .35357 m .14202 .35788 L .14242 .34756 L 0 .745 .996 .085 k
F
.14202 .35788 m .14592 .35244 L .14242 .34756 L 0 .784 .996 .086 k
F
.62194 .52832 m .62163 .4312 L .62495 .52887 L 0 .672 .996 .103 k
F
.62194 .52832 m .61846 .4446 L .62163 .4312 L F
.62374 .52792 m .62163 .4312 L .61846 .4446 L 0 .603 .996 .087 k
F
.62534 .52835 m .62163 .4312 L .62374 .52792 L F
.616 .3478 m .61943 .34249 L .62256 .45087 L 0 .655 .996 .101 k
F
.616 .3478 m .62256 .45087 L .61843 .43869 L F
.6191 .41506 m .61943 .34249 L .616 .3478 L 0 .639 .996 .089 k
F
.6191 .41506 m .62363 .43876 L .61943 .34249 L F
.88221 .35121 m .88471 .35092 L .88105 .34901 L 0 .996 .996 .132 k
F
.88221 .35121 m .88581 .35248 L .88471 .35092 L F
.45754 .36039 m .46063 .3584 L .45694 .3568 L 0 .996 .996 .178 k
F
.32254 .3557 m .32613 .36148 L .32584 .35477 L 0 .793 .996 .06 k
F
.32613 .36148 m .32943 .36024 L .32584 .35477 L 0 .84 .996 .064 k
F
.35278 .36968 m .35662 .36633 L .35592 .37297 L 0 .213 .996 .08 k
F
.22852 .35699 m .232 .35527 L .22858 .34785 L 0 .601 .996 .059 k
F
.44585 .37695 m .44895 .37807 L .44524 .37753 L .152 0 .996 0 k
F
.44585 .37695 m .44956 .37612 L .44895 .37807 L F
.92844 .3822 m .93291 .40104 L .92852 .39217 L 0 .751 .996 .138 k
F
.92844 .3822 m .93262 .38902 L .93291 .40104 L F
.93276 .3811 m .93683 .39609 L .93262 .38902 L 0 .718 .996 .14 k
F
.93276 .3811 m .93681 .38671 L .93683 .39609 L F
.27967 .39504 m .28337 .38599 L .2794 .39031 L 0 .996 .996 .585 k
F
.27967 .39504 m .28379 .38728 L .28337 .38599 L F
.86762 .34424 m .8713 .34629 L .86996 .34203 L 0 .996 .996 .086 k
F
.8713 .34629 m .87368 .34455 L .86996 .34203 L 0 .996 .996 .09 k
F
.2575 .34692 m .26009 .36321 L .25612 .36648 L 0 .68 .996 .132 k
F
.2564 .40339 m .26059 .38557 L .25701 .38056 L 0 .729 .996 .099 k
F
.25612 .36648 m .26009 .36321 L .25819 .39444 L 0 .571 .996 .101 k
F
.25612 .36648 m .25819 .39444 L .25426 .39637 L F
.25286 .3738 m .25643 .37921 L .2575 .34692 L 0 .683 .996 .097 k
F
.2575 .34692 m .26107 .35197 L .26009 .36321 L 0 .68 .996 .132 k
F
.25643 .37921 m .26107 .35197 L .2575 .34692 L 0 .693 .996 .098 k
F
.89584 .38117 m .89904 .38818 L .89538 .38621 L 0 .424 .996 .125 k
F
.53578 .37765 m .53948 .38018 L .53882 .38068 L .379 .682 .531 .17 k
F
.91798 .34905 m .92221 .35645 L .92127 .35678 L 0 .996 .816 .585 k
F
.91885 .34797 m .92221 .35645 L .91798 .34905 L 0 .996 .642 .369 k
F
.39835 .34582 m .40215 .34143 L .40147 .34952 L 0 .249 .996 .076 k
F
.39904 .33746 m .40215 .34143 L .39835 .34582 L .107 .237 .797 .061 k
F
.39904 .33746 m .40275 .33899 L .40215 .34143 L F
.89403 .35577 m .89644 .35477 L .89293 .35431 L 0 .996 .996 .216 k
F
.89403 .35577 m .89749 .35572 L .89644 .35477 L F
.40701 .36512 m .41077 .36213 L .41011 .36937 L 0 .255 .996 .084 k
F
.40768 .35768 m .41077 .36213 L .40701 .36512 L 0 .273 .996 .081 k
F
.44399 .36511 m .44771 .36219 L .44708 .36985 L 0 .277 .996 .085 k
F
.87859 .34974 m .88105 .34901 L .87738 .34688 L 0 .996 .996 .107 k
F
.87859 .34974 m .88221 .35121 L .88105 .34901 L F
.93106 .36996 m .93495 .37401 L .934 .37438 L 0 .996 .269 .483 k
F
.934 .37438 m .9379 .3786 L .9372 .3812 L .055 .743 .89 .148 k
F
.93495 .37401 m .9379 .3786 L .934 .37438 L .02 .976 .309 .352 k
F
.18482 .34671 m .18819 .34797 L .18485 .34002 L 0 .734 .996 .045 k
F
.92417 .38366 m .929 .40606 L .92436 .39486 L 0 .796 .996 .14 k
F
.92417 .38366 m .92852 .39217 L .929 .40606 L F
.8713 .34629 m .87495 .34809 L .87368 .34455 L 0 .996 .996 .09 k
F
.87495 .34809 m .87738 .34688 L .87368 .34455 L 0 .996 .996 .096 k
F
.15316 .38244 m .15655 .38377 L .15274 .38309 L .105 0 .972 0 k
F
.15316 .38244 m .15709 .38131 L .15655 .38377 L F
.87495 .34809 m .87859 .34974 L .87738 .34688 L 0 .996 .996 .096 k
F
.51237 .34814 m .51611 .35398 L .51542 .351 L 0 .996 .996 .027 k
F
.51611 .35398 m .51916 .35737 L .51542 .351 L 0 .996 .996 .046 k
F
.44643 .3579 m .45013 .35941 L .44955 .35207 L 0 .969 .996 .097 k
F
.45013 .35941 m .45324 .35467 L .44955 .35207 L 0 .996 .996 .103 k
F
.36754 .35727 m .37137 .35311 L .37071 .3589 L 0 .145 .996 .067 k
F
.36823 .35021 m .37137 .35311 L .36754 .35727 L 0 .225 .996 .071 k
F
.32264 .37581 m .32644 .37491 L .32575 .38092 L 0 .281 .996 .101 k
F
.34037 .37264 m .34407 .37504 L .34367 .37035 L 0 .996 .996 .084 k
F
.34407 .37504 m .34735 .37327 L .34367 .37035 L 0 .996 .996 .098 k
F
.45384 .36025 m .45694 .3568 L .45324 .35467 L 0 .996 .996 .117 k
F
.45384 .36025 m .45754 .36039 L .45694 .3568 L F
.5044 .37286 m .50804 .36959 L .50743 .37327 L 0 0 .996 .055 k
F
.505 .36853 m .50804 .36959 L .5044 .37286 L 0 .096 .996 .06 k
F
.18582 .36043 m .18976 .35882 L .18903 .36414 L 0 .206 .996 .094 k
F
.18661 .35419 m .18976 .35882 L .18582 .36043 L 0 .282 .996 .083 k
F
.18976 .35882 m .19284 .36467 L .18903 .36414 L 0 .322 .996 .093 k
F
.30794 .36411 m .31153 .36944 L .31104 .36935 L .5 .5 .5 1 k
F
.31153 .36944 m .31463 .37468 L .31104 .36935 L .199 .781 .613 .114 k
F
.38358 .35862 m .38723 .36377 L .38676 .35912 L 0 .955 .996 .05 k
F
.38723 .36377 m .3904 .3645 L .38676 .35912 L 0 .996 .996 .051 k
F
.31463 .37468 m .31829 .37837 L .31782 .37742 L 0 .996 .996 .117 k
F
.31829 .37837 m .32147 .38086 L .31782 .37742 L .263 .599 .665 .294 k
F
.24246 .3428 m .24639 .34056 L .24446 .37038 L 0 .578 .996 .102 k
F
.24246 .3428 m .24446 .37038 L .24069 .36909 L F
.2423 .35477 m .24639 .34056 L .24246 .3428 L 0 .674 .996 .089 k
F
.2423 .35477 m .2458 .36131 L .24639 .34056 L F
.5007 .34917 m .50434 .34438 L .50375 .35077 L 0 .162 .996 .062 k
F
.50129 .3421 m .50434 .34438 L .5007 .34917 L 0 .19 .996 .066 k
F
.43104 .36964 m .43474 .37294 L .43416 .36957 L 0 .996 .996 .065 k
F
.43474 .37294 m .43785 .37318 L .43416 .36957 L 0 .996 .996 .082 k
F
.74313 .53402 m .73646 .42402 L .74359 .53411 L 0 .726 .996 .111 k
F
.7433 .53381 m .73646 .42402 L .7429 .53373 L 0 .669 .996 .099 k
F
.74359 .53411 m .73646 .42402 L .74499 .50385 L 0 .726 .996 .111 k
F
.74418 .55166 m .74392 .52907 L .74533 .55186 L 0 .681 .996 .104 k
F
.74532 .55185 m .74392 .52907 L .74418 .55166 L 0 .667 .996 .101 k
F
.74533 .55185 m .74392 .52907 L .74532 .55185 L F
.74533 .55186 m .74392 .52907 L .74535 .55187 L 0 .722 .996 .111 k
F
.74535 .55187 m .74392 .52907 L .74555 .5519 L F
.74555 .5519 m .74392 .52907 L .74533 .55185 L 0 .662 .996 .1 k
F
.74359 .53411 m .74499 .50385 L .74687 .53459 L 0 .726 .996 .111 k
F
.74681 .53451 m .73646 .42402 L .7433 .53381 L 0 .67 .996 .1 k
F
.74681 .53451 m .74499 .50385 L .73646 .42402 L F
.26857 .41106 m .27288 .39924 L .27185 .41231 L 0 .261 .996 .058 k
F
.45013 .35941 m .45384 .36025 L .45324 .35467 L 0 .996 .996 .103 k
F
.39774 .37289 m .40143 .37562 L .40092 .37184 L 0 .996 .996 .076 k
F
.40143 .37562 m .40461 .37473 L .40092 .37184 L 0 .996 .996 .096 k
F
.18903 .36414 m .19284 .36467 L .19222 .3681 L 0 .192 .996 .121 k
F
.19284 .36467 m .1959 .37069 L .19222 .3681 L 0 .333 .996 .107 k
F
.34291 .35579 m .34674 .35338 L .34588 .36584 L 0 .442 .996 .096 k
F
.34674 .35338 m .34971 .3633 L .34588 .36584 L 0 .437 .996 .094 k
F
.94897 .33954 m .95251 .34046 L .95211 .3458 L 0 .363 .996 .117 k
F
.94945 .33481 m .95251 .34046 L .94897 .33954 L 0 .319 .996 .116 k
F
.56837 .35384 m .57226 .364 L .57145 .35948 L 0 .996 .996 .008 k
F
.57226 .364 m .57527 .36661 L .57145 .35948 L 0 .996 .996 .024 k
F
.32565 .33753 m .32949 .33501 L .32858 .34818 L 0 .453 .996 .096 k
F
.32565 .33753 m .32858 .34818 L .32478 .34891 L F
.32605 .34084 m .32949 .33501 L .32565 .33753 L 0 .745 .996 .08 k
F
.32949 .33501 m .33239 .3469 L .32858 .34818 L 0 .62 .996 .133 k
F
.32605 .34084 m .32967 .34587 L .32949 .33501 L 0 .745 .996 .08 k
F
.32949 .33501 m .33314 .33877 L .33239 .3469 L 0 .62 .996 .133 k
F
.32967 .34587 m .33314 .33877 L .32949 .33501 L 0 .749 .996 .084 k
F
.34779 .37643 m .35106 .37528 L .34735 .37327 L 0 .996 .996 .147 k
F
.34779 .37643 m .35154 .37679 L .35106 .37528 L F
.28893 .36611 m .29318 .35452 L .29236 .3631 L 0 .162 .996 .035 k
F
.28989 .35404 m .29318 .35452 L .28893 .36611 L 0 .217 .996 .054 k
F
.36627 .34223 m .36991 .34752 L .36951 .34084 L 0 .823 .996 .063 k
F
.36991 .34752 m .37313 .34676 L .36951 .34084 L 0 .877 .996 .06 k
F
.9124 .35252 m .91436 .34738 L .91153 .35349 L .5 .5 .5 1 k
F
.45692 .34097 m .46062 .33641 L .46001 .34419 L 0 .231 .996 .072 k
F
.45754 .33417 m .46062 .33641 L .45692 .34097 L 0 .996 .996 .03 k
F
.45754 .33417 m .46123 .33994 L .46062 .33641 L F
.46123 .33994 m .46432 .34029 L .46062 .33641 L 0 .914 .996 .048 k
F
.18819 .34797 m .19155 .35579 L .19159 .34867 L 0 .695 .996 .05 k
F
.19155 .35579 m .19495 .35648 L .19159 .34867 L 0 .717 .996 .05 k
F
.94593 .3341 m .94945 .33481 L .94897 .33954 L 0 .304 .996 .117 k
F
.40514 .37724 m .40831 .37658 L .40461 .37473 L 0 .996 .996 .17 k
F
.40514 .37724 m .40887 .37769 L .40831 .37658 L F
.5044 .37286 m .50743 .37327 L .50378 .37556 L 0 0 .996 .055 k
F
.52901 .36993 m .53274 .37471 L .53205 .37331 L 0 .996 .996 .098 k
F
.53274 .37471 m .53578 .37765 L .53205 .37331 L .5 .5 .5 1 k
F
.2273 .35564 m .22964 .37532 L .22629 .36638 L 0 .645 .996 .121 k
F
.56913 .35643 m .57226 .364 L .56837 .35384 L 0 .996 .996 .079 k
F
.14194 .37727 m .14558 .38035 L .14542 .37743 L 0 .996 .996 .068 k
F
.14558 .38035 m .14903 .38094 L .14542 .37743 L 0 .996 .996 .118 k
F
.46186 .358 m .46556 .3549 L .46494 .35863 L 0 0 .996 .059 k
F
.46247 .35332 m .46556 .3549 L .46186 .358 L 0 .148 .996 .064 k
F
.56287 .33908 m .5667 .34906 L .56597 .34739 L .5 .5 .5 1 k
F
.56282 .33896 m .56292 .33921 L .56287 .33908 L F
.56292 .33921 m .5667 .34906 L .56287 .33908 L F
.56357 .34103 m .5667 .34906 L .56282 .33896 L F
.56371 .3414 m .56744 .35059 L .5667 .34906 L F
.56357 .34103 m .5639 .34186 L .56371 .3414 L F
.5639 .34186 m .56744 .35059 L .56371 .3414 L F
.56431 .34309 m .56699 .34951 L .56357 .34103 L F
.56699 .34951 m .56744 .35059 L .56648 .34822 L F
.56521 .34526 m .56817 .3521 L .56744 .35059 L F
.56431 .34309 m .56594 .34689 L .56521 .34526 L F
.56594 .34689 m .56817 .3521 L .56521 .34526 L F
.56505 .34511 m .56812 .35197 L .56431 .34309 L F
.56699 .34951 m .56648 .34822 L .56357 .34103 L F
.56812 .35197 m .56817 .3521 L .56804 .35179 L F
.56505 .34511 m .56891 .35356 L .56817 .3521 L F
.56269 .34077 m .56579 .34689 L .56195 .33885 L F
.56269 .34077 m .56441 .34403 L .56579 .34689 L F
.56579 .34689 m .56711 .34961 L .56505 .34511 L F
.56812 .35197 m .56804 .35179 L .56431 .34309 L F
.56441 .34403 m .56652 .34801 L .56579 .34689 L F
.56579 .34689 m .56866 .35302 L .56711 .34961 L F
.56866 .35302 m .56891 .35356 L .56846 .35257 L F
.56195 .33885 m .56579 .34689 L .56505 .34511 L 0 .996 .996 .125 k
F
.56341 .34189 m .56652 .34801 L .56441 .34403 L .5 .5 .5 1 k
F
.56329 .3417 m .56441 .34403 L .56269 .34077 L F
.56341 .34189 m .56441 .34403 L .56329 .3417 L F
.56866 .35302 m .56846 .35257 L .56713 .34966 L F
.56707 .34953 m .56713 .34966 L .56505 .34511 L F
.56866 .35302 m .56713 .34966 L .56707 .34953 L F
.29474 .35156 m .2984 .35493 L .29809 .35014 L 0 .996 .996 .073 k
F
.2984 .35493 m .30168 .35531 L .29809 .35014 L 0 .996 .996 .092 k
F
.49822 .33821 m .50187 .33552 L .50129 .3421 L 0 .231 .996 .083 k
F
.49885 .33694 m .50187 .33552 L .49822 .33821 L 0 .971 .996 .066 k
F
.49885 .33694 m .50257 .341 L .50187 .33552 L F
.50257 .341 m .5056 .34077 L .50187 .33552 L 0 .996 .996 .06 k
F
.34407 .37504 m .34779 .37643 L .34735 .37327 L 0 .996 .996 .098 k
F
.30707 .35152 m .31102 .34678 L .31031 .35289 L 0 .149 .996 .065 k
F
.30776 .34598 m .31102 .34678 L .30707 .35152 L 0 .163 .996 .058 k
F
.22548 .45818 m .22889 .46599 L .22847 .46571 L .5 .5 .5 1 k
F
.86194 .35078 m .86513 .34761 L .86491 .35532 L 0 .273 .996 .077 k
F
.86213 .34273 m .86513 .34761 L .86194 .35078 L 0 .277 .996 .084 k
F
.91411 .42319 m .9201 .44787 L .91864 .44309 L .5 .5 .5 1 k
F
.91576 .4299 m .9201 .44787 L .916 .43098 L 0 .996 .996 .088 k
F
.91576 .4299 m .916 .43098 L .91411 .42319 L F
.91134 .41091 m .91552 .42883 L .91576 .4299 L .5 .5 .5 1 k
F
.9201 .44787 m .925 .4711 L .91864 .44309 L F
.9201 .44787 m .92648 .47596 L .925 .4711 L F
.91671 .43382 m .92193 .45625 L .9201 .44787 L 0 .996 .996 .088 k
F
.91576 .4299 m .91769 .43811 L .91671 .43382 L F
.91769 .43811 m .92193 .45625 L .91671 .43382 L F
.92193 .45625 m .92648 .47596 L .9201 .44787 L 0 .996 .996 .071 k
F
.92648 .47596 m .93186 .50368 L .925 .4711 L .5 .5 .5 1 k
F
.92648 .47596 m .93331 .50804 L .93186 .50368 L F
.92205 .45673 m .92847 .48571 L .92648 .47596 L 0 .996 .996 .071 k
F
.92193 .45625 m .92218 .45733 L .92205 .45673 L F
.92218 .45733 m .92847 .48571 L .92205 .45673 L F
.92386 .46551 m .92525 .47161 L .92193 .45625 L 0 .996 .996 .046 k
F
.92525 .47161 m .92847 .48571 L .92218 .45733 L F
.92525 .47161 m .92218 .45733 L .92193 .45625 L F
.93827 .53616 m .93186 .50368 L .93331 .50804 L .5 .5 .5 1 k
F
.93827 .53616 m .93331 .50804 L .93833 .53598 L F
.93833 .53598 m .93331 .50804 L .93873 .53511 L F
.92944 .49079 m .93542 .51888 L .92847 .48571 L 0 .996 .996 .036 k
F
.9306 .49679 m .93171 .50189 L .92944 .49079 L F
.93171 .50189 m .93542 .51888 L .92944 .49079 L F
.9306 .49679 m .93774 .53158 L .93542 .51888 L F
.93842 .53392 m .93542 .51888 L .93774 .53158 L 0 .996 .996 .037 k
F
.93787 .53201 m .93246 .50515 L .9378 .53154 L .5 .5 .5 1 k
F
.93795 .53258 m .93625 .52408 L .93787 .53201 L F
.93625 .52408 m .93246 .50515 L .93787 .53201 L F
.93051 .49601 m .93246 .50515 L .93215 .5038 L F
.92386 .46551 m .9306 .49679 L .92847 .48571 L 0 .996 .996 .046 k
F
.92557 .47255 m .93106 .49854 L .93051 .49601 L .5 .5 .5 1 k
F
.93106 .49854 m .93246 .50515 L .93051 .49601 L F
.92914 .48978 m .93215 .5038 L .9306 .49679 L F
.92557 .47255 m .93215 .5038 L .92914 .48978 L F
.91901 .44273 m .92557 .47255 L .92488 .4697 L F
.92299 .46141 m .92488 .4697 L .92386 .46551 L F
.91747 .43718 m .91918 .44447 L .91576 .4299 L 0 .996 .996 .076 k
F
.91918 .44447 m .92193 .45625 L .91769 .43811 L F
.91918 .44447 m .91769 .43811 L .91576 .4299 L F
.92136 .45377 m .92488 .4697 L .92299 .46141 L .5 .5 .5 1 k
F
.91901 .44273 m .92204 .45664 L .92136 .45377 L F
.92204 .45664 m .92488 .4697 L .92136 .45377 L F
.91552 .42883 m .91747 .43718 L .91576 .4299 L F
.91269 .41475 m .91747 .43718 L .91134 .41091 L F
.27988 .3436 m .28392 .33763 L .28269 .35615 L 0 .455 .996 .089 k
F
.28029 .34494 m .28392 .33763 L .27988 .3436 L 0 .725 .996 .083 k
F
.28392 .33763 m .2868 .34831 L .28269 .35615 L 0 .57 .996 .129 k
F
.28029 .34494 m .28388 .35006 L .28392 .33763 L 0 .725 .996 .083 k
F
.28392 .33763 m .28759 .34055 L .2868 .34831 L 0 .57 .996 .129 k
F
.28388 .35006 m .28759 .34055 L .28392 .33763 L 0 .735 .996 .089 k
F
.54014 .37945 m .54314 .38053 L .53948 .38018 L .164 0 .996 0 k
F
.54014 .37945 m .54379 .37875 L .54314 .38053 L F
.30485 .35883 m .30845 .36366 L .30794 .36411 L 0 .996 .996 .996 k
F
.30845 .36366 m .31153 .36944 L .30794 .36411 L .105 .584 .827 .109 k
F
.4748 .35373 m .47851 .35949 L .47787 .35516 L 0 .996 .996 .038 k
F
.47851 .35949 m .48158 .36102 L .47787 .35516 L 0 .996 .996 .039 k
F
.91503 .39028 m .92069 .42109 L .91501 .3996 L 0 .996 .996 .175 k
F
.91503 .39028 m .9203 .40786 L .92069 .42109 L F
.39958 .33957 m .40275 .33899 L .39904 .33746 L 0 .863 .996 .057 k
F
.39958 .33957 m .40323 .34494 L .40275 .33899 L F
.40323 .34494 m .4064 .34484 L .40275 .33899 L 0 .92 .996 .054 k
F
.46186 .358 m .46494 .35863 L .46125 .35985 L 0 0 .996 .059 k
F
.9372 .3812 m .94088 .3925 L .93681 .38671 L 0 .691 .996 .148 k
F
.9372 .3812 m .94116 .386 L .94088 .3925 L F
.9379 .3786 m .94116 .386 L .9372 .3812 L 0 .698 .996 .179 k
F
.40143 .37562 m .40514 .37724 L .40461 .37473 L 0 .996 .996 .096 k
F
.15385 .37785 m .15709 .38131 L .15316 .38244 L 0 .212 .996 .087 k
F
.30905 .33735 m .31224 .34015 L .3085 .33913 L 0 .888 .996 .027 k
F
.30905 .33735 m .31258 .34469 L .31224 .34015 L F
.31258 .34469 m .31576 .34764 L .31224 .34015 L 0 .996 .996 .025 k
F
.44646 .37462 m .45017 .37255 L .44956 .37612 L 0 .01 .996 .076 k
F
.44708 .36985 m .45017 .37255 L .44646 .37462 L 0 .174 .996 .077 k
F
.32199 .38044 m .32518 .38277 L .32147 .38086 L .133 .014 .691 .015 k
F
.32199 .38044 m .32575 .38092 L .32518 .38277 L F
.89538 .38621 m .89904 .38818 L .89843 .39169 L 0 .355 .996 .142 k
F
.92127 .35678 m .92529 .36217 L .92427 .36178 L .5 .5 .5 1 k
F
.92529 .36217 m .92821 .36632 L .92427 .36178 L F
.50256 .36194 m .5062 .35775 L .5056 .36334 L 0 .13 .996 .062 k
F
.50316 .35659 m .5062 .35775 L .50256 .36194 L 0 .135 .996 .059 k
F
.22421 .39648 m .2274 .40814 L .227 .40755 L .5 .5 .5 1 k
F
.89538 .38621 m .89843 .39169 L .89474 .3894 L 0 .355 .996 .142 k
F
.44646 .37462 m .44956 .37612 L .44585 .37695 L 0 .01 .996 .076 k
F
.40391 .3608 m .40768 .35768 L .40701 .36512 L 0 .259 .996 .084 k
F
.40458 .35342 m .40768 .35768 L .40391 .3608 L 0 .266 .996 .08 k
F
.17057 .35798 m .1743 .35994 L .17431 .35392 L 0 .966 .996 .093 k
F
.1743 .35994 m .17792 .35755 L .17431 .35392 L 0 .996 .996 .103 k
F
.13141 .36742 m .13494 .37206 L .13491 .36768 L 0 .908 .996 .058 k
F
.13494 .37206 m .13838 .37298 L .13491 .36768 L 0 .996 .996 .057 k
F
.92821 .36632 m .93211 .37054 L .93106 .36996 L .5 .5 .5 1 k
F
.93211 .37054 m .93495 .37401 L .93106 .36996 L F
.22851 .39549 m .23073 .41761 L .2274 .40814 L 0 .678 .996 .125 k
F
.21672 .48617 m .21917 .50376 L .21623 .48745 L 0 .996 .996 .317 k
F
.30533 .35908 m .30845 .36366 L .30485 .35883 L .131 .371 .73 .076 k
F
.46802 .34635 m .47173 .3522 L .47109 .34756 L 0 .979 .996 .04 k
F
.47173 .3522 m .4748 .35373 L .47109 .34756 L 0 .996 .996 .038 k
F
.85566 .33808 m .85902 .33662 L .85884 .34492 L 0 .369 .996 .093 k
F
.85652 .33733 m .85902 .33662 L .85566 .33808 L 0 .996 .996 .081 k
F
.85652 .33733 m .86022 .33967 L .85902 .33662 L F
.79608 .35322 m .7993 .34925 L .80186 .39401 L 0 .621 .996 .098 k
F
.79799 .36668 m .7993 .34925 L .79608 .35322 L 0 .763 .996 .092 k
F
.79799 .36668 m .80184 .37072 L .7993 .34925 L F
.21289 .37784 m .21679 .36913 L .21276 .37278 L 0 .996 .996 .229 k
F
.21289 .37784 m .21704 .37216 L .21679 .36913 L F
.52903 .34911 m .53267 .34775 L .53217 .35845 L 0 .442 .996 .099 k
F
.53267 .34775 m .53582 .35761 L .53217 .35845 L 0 .45 .996 .097 k
F
.31276 .36254 m .31654 .36239 L .31583 .36877 L 0 .345 .996 .108 k
F
.31346 .35667 m .31654 .36239 L .31276 .36254 L 0 .316 .996 .094 k
F
.31654 .36239 m .31959 .36917 L .31583 .36877 L 0 .361 .996 .1 k
F
.30964 .35782 m .31346 .35667 L .31276 .36254 L 0 .26 .996 .099 k
F
.31031 .35289 m .31346 .35667 L .30964 .35782 L 0 .235 .996 .083 k
F
.18255 .3576 m .18661 .35419 L .18582 .36043 L 0 .192 .996 .08 k
F
.18337 .35085 m .18661 .35419 L .18255 .3576 L 0 .246 .996 .076 k
F
.2868 .34831 m .28989 .35404 L .2857 .36381 L 0 .336 .996 .075 k
F
.28269 .35615 m .2868 .34831 L .2857 .36381 L 0 .376 .996 .079 k
F
.28388 .35006 m .28751 .35443 L .28759 .34055 L 0 .735 .996 .089 k
F
.28751 .35443 m .29113 .34687 L .28759 .34055 L 0 .795 .996 .09 k
F
.40947 .37492 m .41322 .37294 L .4126 .37698 L 0 .081 .996 .082 k
F
.41011 .36937 m .41322 .37294 L .40947 .37492 L 0 .22 .996 .082 k
F
.31829 .37837 m .32199 .38044 L .32147 .38086 L .263 .599 .665 .294 k
F
.3669 .3614 m .37011 .36138 L .36636 .3616 L .072 0 .996 0 k
F
.89863 .35748 m .90092 .3553 L .89749 .35572 L 0 .996 .996 .207 k
F
.89863 .35748 m .902 .35654 L .90092 .3553 L F
.86476 .36382 m .86767 .35757 L .8674 .3648 L 0 .183 .996 .043 k
F
.86491 .35532 m .86767 .35757 L .86476 .36382 L 0 .191 .996 .057 k
F
.55321 .35923 m .55608 .35484 L .55248 .35709 L .5 .5 .5 1 k
F
.91142 .4347 m .92042 .49889 L .91229 .45283 L 0 .996 .996 .171 k
F
.91142 .4347 m .9185 .47026 L .92042 .49889 L F
.48529 .36621 m .48901 .37052 L .48835 .36627 L 0 .996 .996 .055 k
F
.48901 .37052 m .49205 .37039 L .48835 .36627 L 0 .996 .996 .065 k
F
.53582 .35761 m .53945 .356 L .53895 .36571 L 0 .407 .996 .097 k
F
.53945 .356 m .54257 .36359 L .53895 .36571 L 0 .388 .996 .092 k
F
.14932 .38211 m .15274 .38309 L .14903 .38094 L .229 .054 .789 .048 k
F
.14932 .38211 m .15316 .38244 L .15274 .38309 L F
.39524 .34189 m .39904 .33746 L .39835 .34582 L 0 .259 .996 .076 k
F
.39592 .33406 m .39904 .33746 L .39524 .34189 L 0 .996 .996 .033 k
F
.39592 .33406 m .39958 .33957 L .39904 .33746 L F
.85884 .34492 m .86213 .34273 L .86194 .35078 L 0 .327 .996 .087 k
F
.43474 .37294 m .43844 .37532 L .43785 .37318 L 0 .996 .996 .082 k
F
.43844 .37532 m .44155 .37587 L .43785 .37318 L 0 .996 .996 .184 k
F
.45939 .3514 m .46309 .34678 L .46247 .35332 L 0 .173 .996 .065 k
F
.46001 .34419 m .46309 .34678 L .45939 .3514 L 0 .209 .996 .068 k
F
.89053 .35552 m .89293 .35431 L .88938 .35353 L 0 .996 .996 .16 k
F
.89053 .35552 m .89403 .35577 L .89293 .35431 L F
.51916 .35737 m .52291 .36322 L .52221 .3607 L 0 .996 .996 .029 k
F
.52291 .36322 m .52596 .36668 L .52221 .3607 L 0 .996 .996 .074 k
F
.5001 .37639 m .50313 .37565 L .49945 .37522 L .5 .5 .5 1 k
F
.5001 .37639 m .50378 .37556 L .50313 .37565 L F
.1768 .34561 m .18104 .33956 L .18009 .34823 L 0 .23 .996 .071 k
F
.17458 .33258 m .17778 .33653 L .17355 .34232 L 0 .996 .996 .018 k
F
.17458 .33258 m .17483 .33305 L .17778 .33653 L F
.17778 .33653 m .18073 .34 L .1768 .34561 L 0 .595 .996 .818 k
F
.17355 .34232 m .17778 .33653 L .1768 .34561 L 0 .25 .996 .074 k
F
.17483 .33305 m .17801 .33893 L .17778 .33653 L 0 .996 .996 .018 k
F
.17778 .33653 m .18104 .33956 L .18073 .34 L 0 .595 .996 .818 k
F
.17778 .33653 m .18146 .33918 L .18104 .33956 L F
.90745 .35706 m .90956 .35325 L .90639 .35614 L 0 .996 .996 .537 k
F
.90745 .35706 m .91057 .35362 L .90956 .35325 L F
.21068 .54198 m .21376 .55554 L .21325 .55721 L 0 .996 .996 .749 k
F
.93495 .37401 m .93883 .37799 L .9379 .3786 L .02 .976 .309 .352 k
F
.9379 .3786 m .94181 .38284 L .94116 .386 L 0 .698 .996 .179 k
F
.93883 .37799 m .94181 .38284 L .9379 .3786 L .15 .862 .457 .197 k
F
.14558 .38035 m .14932 .38211 L .14903 .38094 L 0 .996 .996 .118 k
F
.94543 .33861 m .94897 .33954 L .94854 .34465 L 0 .349 .996 .118 k
F
.94593 .3341 m .94897 .33954 L .94543 .33861 L 0 .304 .996 .117 k
F
.94897 .33954 m .95211 .3458 L .94854 .34465 L 0 .363 .996 .117 k
F
.68828 .52337 m .68173 .38749 L .68919 .52353 L 0 .721 .996 .11 k
F
.68862 .52292 m .68173 .38749 L .68773 .52273 L 0 .656 .996 .097 k
F
.68919 .52353 m .68173 .38749 L .68758 .43255 L 0 .721 .996 .11 k
F
.68919 .52353 m .68758 .43255 L .69205 .52396 L F
.69173 .52353 m .68173 .38749 L .68862 .52292 L 0 .655 .996 .097 k
F
.69173 .52353 m .68758 .43255 L .68173 .38749 L F
.92221 .35645 m .92529 .36217 L .92127 .35678 L 0 .996 .469 .601 k
F
.54202 .37091 m .54562 .36776 L .54504 .37301 L 0 .137 .996 .071 k
F
.54257 .36359 m .54562 .36776 L .54202 .37091 L 0 .255 .996 .08 k
F
.52227 .34229 m .5259 .34015 L .52538 .35005 L 0 .393 .996 .094 k
F
.52284 .33564 m .5259 .34015 L .52227 .34229 L .5 .5 .5 1 k
F
.52284 .33564 m .52657 .34037 L .5259 .34015 L F
.5259 .34015 m .52903 .34911 L .52538 .35005 L 0 .425 .996 .094 k
F
.21917 .50376 m .22234 .51619 L .22241 .50664 L 0 .58 .996 .04 k
F
.22234 .51619 m .2257 .51698 L .22241 .50664 L 0 .685 .996 .05 k
F
.22112 .48346 m .22315 .50914 L .21981 .49978 L 0 .671 .996 .122 k
F
.22112 .48346 m .22465 .489 L .22315 .50914 L F
.14375 .36727 m .14779 .36494 L .14675 .37421 L 0 .361 .996 .096 k
F
.14779 .36494 m .15075 .37241 L .14675 .37421 L 0 .374 .996 .093 k
F
.33314 .33877 m .33621 .34516 L .33239 .3469 L .099 .745 .836 .131 k
F
.33239 .3469 m .33621 .34516 L .3353 .35879 L 0 .481 .996 .1 k
F
.32858 .34818 m .33239 .3469 L .33151 .35916 L 0 .471 .996 .101 k
F
.33239 .3469 m .3353 .35879 L .33151 .35916 L 0 .481 .996 .1 k
F
.32967 .34587 m .33331 .3505 L .33314 .33877 L 0 .749 .996 .084 k
F
.33314 .33877 m .33679 .34273 L .33621 .34516 L .099 .745 .836 .131 k
F
.33331 .3505 m .33679 .34273 L .33314 .33877 L 0 .761 .996 .087 k
F
.42054 .36107 m .42422 .36563 L .42368 .36074 L 0 .969 .996 .058 k
F
.42422 .36563 m .42736 .36553 L .42368 .36074 L 0 .996 .996 .06 k
F
.41006 .35048 m .41372 .35578 L .41321 .35038 L 0 .9 .996 .054 k
F
.41372 .35578 m .41687 .35594 L .41321 .35038 L 0 .98 .996 .053 k
F
.14202 .35788 m .14563 .36149 L .14592 .35244 L 0 .784 .996 .086 k
F
.14563 .36149 m .14947 .35685 L .14592 .35244 L 0 .855 .996 .089 k
F
.40947 .37492 m .4126 .37698 L .40887 .37769 L 0 .081 .996 .082 k
F
.43844 .37532 m .44214 .37667 L .44155 .37587 L 0 .996 .996 .184 k
F
.31576 .34764 m .31931 .35439 L .31898 .34926 L 0 .846 .996 .039 k
F
.31931 .35439 m .32254 .3557 L .31898 .34926 L 0 .915 .996 .042 k
F
.15167 .3466 m .15577 .3433 L .15447 .35643 L 0 .427 .996 .095 k
F
.15264 .33829 m .15577 .3433 L .15167 .3466 L .5 .5 .5 1 k
F
.15264 .33829 m .15616 .34312 L .15577 .3433 L F
.15577 .3433 m .15854 .35357 L .15447 .35643 L 0 .434 .996 .094 k
F
.46123 .33994 m .46494 .34564 L .46432 .34029 L 0 .914 .996 .048 k
F
.46494 .34564 m .46802 .34635 L .46432 .34029 L 0 .973 .996 .045 k
F
.94241 .33339 m .94593 .3341 L .94543 .33861 L 0 .287 .996 .117 k
F
.37676 .35242 m .38041 .35765 L .37995 .35288 L 0 .941 .996 .05 k
F
.38041 .35765 m .38358 .35862 L .37995 .35288 L 0 .996 .996 .047 k
F
.18582 .36043 m .18903 .36414 L .18528 .36274 L 0 .206 .996 .094 k
F
.91603 .34476 m .91965 .34631 L .91885 .34797 L .128 .144 .576 .073 k
F
.91885 .34797 m .92307 .35529 L .92221 .35645 L 0 .996 .642 .369 k
F
.91965 .34631 m .92307 .35529 L .91885 .34797 L 0 .996 .77 .261 k
F
.30445 .34638 m .3085 .33913 L .30776 .34598 L 0 .141 .996 .049 k
F
.30523 .33844 m .3085 .33913 L .30445 .34638 L .148 0 .996 0 k
F
.30523 .33844 m .30905 .33735 L .3085 .33913 L F
.2309 .35972 m .23318 .38077 L .22964 .37532 L 0 .595 .996 .111 k
F
.94854 .34465 m .95211 .3458 L .95179 .35181 L 0 .417 .996 .118 k
F
.35211 .3752 m .35532 .37611 L .35154 .37679 L .003 0 .996 .039 k
F
.35211 .3752 m .35592 .37297 L .35532 .37611 L F
.31583 .36877 m .31959 .36917 L .31889 .37526 L 0 .365 .996 .113 k
F
.31959 .36917 m .32264 .37581 L .31889 .37526 L 0 .358 .996 .102 k
F
.36754 .35727 m .37071 .3589 L .3669 .3614 L 0 .145 .996 .067 k
F
.90313 .35815 m .90532 .35508 L .902 .35654 L 0 .996 .996 .262 k
F
.90313 .35815 m .90639 .35614 L .90532 .35508 L F
.14484 .33918 m .14897 .33561 L .14759 .34958 L 0 .435 .996 .094 k
F
.14484 .33918 m .14759 .34958 L .14353 .35211 L F
.14512 .34035 m .14897 .33561 L .14484 .33918 L 0 .728 .996 .079 k
F
.14897 .33561 m .15167 .3466 L .14759 .34958 L 0 .561 .996 .126 k
F
.14512 .34035 m .14862 .34547 L .14897 .33561 L 0 .728 .996 .079 k
F
.14897 .33561 m .15264 .33829 L .15167 .3466 L 0 .561 .996 .126 k
F
.14862 .34547 m .15264 .33829 L .14897 .33561 L 0 .724 .996 .086 k
F
.5408 .37814 m .54379 .37875 L .54014 .37945 L .103 0 .996 0 k
F
.5408 .37814 m .54442 .37644 L .54379 .37875 L F
.22889 .46599 m .23187 .47372 L .22847 .46571 L 0 .88 .988 .193 k
F
.33621 .34516 m .3391 .35763 L .3353 .35879 L 0 .485 .996 .099 k
F
.53274 .37471 m .53646 .378 L .53578 .37765 L .5 .5 .5 1 k
F
.53646 .378 m .53948 .38018 L .53578 .37765 L .211 .13 .443 .116 k
F
.26107 .35197 m .26408 .35929 L .26009 .36321 L .001 .979 .831 .205 k
F
.25884 .39379 m .2614 .41119 L .25723 .4187 L 0 .49 .996 .091 k
F
.26009 .40637 m .26422 .38948 L .26059 .38557 L 0 .771 .996 .103 k
F
.26009 .36321 m .26408 .35929 L .26217 .3911 L 0 .566 .996 .1 k
F
.2564 .40339 m .26009 .40637 L .26059 .38557 L 0 .729 .996 .099 k
F
.26009 .36321 m .26217 .3911 L .25819 .39444 L 0 .566 .996 .1 k
F
.25643 .37921 m .26006 .38375 L .26107 .35197 L 0 .693 .996 .098 k
F
.26107 .35197 m .26465 .35678 L .26408 .35929 L .001 .979 .831 .205 k
F
.26408 .35929 m .2662 .38652 L .26217 .3911 L 0 .561 .996 .099 k
F
.26006 .38375 m .26465 .35678 L .26107 .35197 L 0 .707 .996 .1 k
F
.42363 .34284 m .42736 .34075 L .42667 .35312 L 0 .452 .996 .097 k
F
.42425 .33829 m .42736 .34075 L .42363 .34284 L 0 .996 .996 .062 k
F
.42736 .34075 m .43041 .35169 L .42667 .35312 L 0 .463 .996 .097 k
F
.42425 .33829 m .42794 .34239 L .42736 .34075 L 0 .996 .996 .062 k
F
.16467 .36563 m .16868 .3634 L .16806 .36693 L 0 .011 .996 .078 k
F
.16555 .35827 m .16868 .3634 L .16467 .36563 L 0 .298 .996 .086 k
F
.4008 .35683 m .40458 .35342 L .40391 .3608 L 0 .247 .996 .081 k
F
.40147 .34952 m .40458 .35342 L .4008 .35683 L 0 .254 .996 .078 k
F
.32264 .37581 m .32575 .38092 L .32199 .38044 L 0 .281 .996 .101 k
F
.32613 .36148 m .32975 .36646 L .32943 .36024 L 0 .84 .996 .064 k
F
.32975 .36646 m .33305 .36514 L .32943 .36024 L 0 .921 .996 .068 k
F
.16467 .36563 m .16806 .36693 L .16421 .36684 L 0 .011 .996 .078 k
F
.35278 .36968 m .35592 .37297 L .35211 .3752 L 0 .213 .996 .08 k
F
.53646 .378 m .54014 .37945 L .53948 .38018 L .211 .13 .443 .116 k
F
.57609 .37122 m .5789 .36644 L .57527 .36661 L 0 .996 .996 .144 k
F
.57609 .37122 m .57969 .36976 L .5789 .36644 L F
.87922 .57416 m .87957 .56932 L .87995 .57322 L .5 .5 .5 1 k
F
.87995 .57322 m .87957 .56932 L .87995 .57321 L F
.87995 .57321 m .87957 .56932 L .88031 .57279 L .148 .996 .996 .507 k
F
.28028 .39186 m .28447 .38217 L .28379 .38728 L 0 .075 .996 .017 k
F
.28125 .37991 m .28447 .38217 L .28028 .39186 L 0 .262 .996 .063 k
F
.1493 .36428 m .15306 .36062 L .14947 .35685 L 0 .996 .996 .093 k
F
.14759 .34958 m .15167 .3466 L .15045 .35864 L 0 .413 .996 .095 k
F
.15167 .3466 m .15447 .35643 L .15045 .35864 L 0 .427 .996 .095 k
F
.14862 .34547 m .15216 .35016 L .15264 .33829 L 0 .724 .996 .086 k
F
.15216 .35016 m .15616 .34312 L .15264 .33829 L 0 .746 .996 .087 k
F
.52596 .36668 m .5297 .37172 L .52901 .36993 L 0 .996 .996 .059 k
F
.5297 .37172 m .53274 .37471 L .52901 .36993 L 0 .996 .996 .208 k
F
.36437 .35486 m .36823 .35021 L .36754 .35727 L 0 .197 .996 .07 k
F
.3651 .3465 m .36823 .35021 L .36437 .35486 L 0 .257 .996 .075 k
F
.93211 .37054 m .93599 .37455 L .93495 .37401 L .5 .5 .5 1 k
F
.93599 .37455 m .93883 .37799 L .93495 .37401 L F
.50932 .34591 m .51305 .35082 L .51237 .34814 L 0 .996 .996 .036 k
F
.51305 .35082 m .51611 .35398 L .51237 .34814 L 0 .996 .996 .099 k
F
.93681 .38671 m .94107 .40344 L .93683 .39609 L 0 .716 .996 .136 k
F
.93681 .38671 m .94088 .3925 L .94107 .40344 L F
.84919 .43395 m .85058 .40971 L .85106 .42564 L 0 .423 .996 .007 k
F
.84827 .41273 m .85058 .40971 L .84919 .43395 L 0 .339 .996 .022 k
F
.51918 .33623 m .52284 .33564 L .52227 .34229 L 0 .333 .996 .102 k
F
.51985 .33713 m .52284 .33564 L .51918 .33623 L 0 .842 .996 .06 k
F
.51985 .33713 m .5236 .34273 L .52284 .33564 L F
.5236 .34273 m .52657 .34037 L .52284 .33564 L 0 .83 .996 .065 k
F
.94188 .33765 m .94543 .33861 L .94497 .34346 L 0 .335 .996 .119 k
F
.94241 .33339 m .94543 .33861 L .94188 .33765 L 0 .287 .996 .117 k
F
.94543 .33861 m .94854 .34465 L .94497 .34346 L 0 .349 .996 .118 k
F
.50196 .3669 m .5056 .36334 L .505 .36853 L 0 .12 .996 .067 k
F
.50256 .36194 m .5056 .36334 L .50196 .3669 L 0 .13 .996 .062 k
F
.887 .35502 m .88938 .35353 L .88581 .35248 L 0 .996 .996 .134 k
F
.887 .35502 m .89053 .35552 L .88938 .35353 L F
.16149 .36129 m .16555 .35827 L .16467 .36563 L 0 .26 .996 .087 k
F
.14989 .37926 m .15385 .37785 L .15316 .38244 L 0 .168 .996 .095 k
F
.15075 .37241 m .15385 .37785 L .14989 .37926 L 0 .306 .996 .091 k
F
.19835 .3638 m .20181 .37022 L .2019 .36183 L 0 .712 .996 .066 k
F
.20181 .37022 m .20539 .36753 L .2019 .36183 L 0 .768 .996 .073 k
F
.56597 .34739 m .56987 .35803 L .56913 .35643 L .5 .5 .5 1 k
F
.5667 .34906 m .56987 .35803 L .56597 .34739 L F
.31889 .37526 m .32264 .37581 L .32199 .38044 L 0 .288 .996 .117 k
F
.20589 .34294 m .20989 .34 L .20862 .35471 L 0 .463 .996 .097 k
F
.20647 .33996 m .20989 .34 L .20589 .34294 L 0 .943 .996 .059 k
F
.20647 .33996 m .21005 .34443 L .20989 .34 L F
.92529 .36217 m .92924 .36684 L .92821 .36632 L .5 .5 .5 1 k
F
.92924 .36684 m .93211 .37054 L .92821 .36632 L F
.50011 .3553 m .50375 .35077 L .50316 .35659 L 0 .136 .996 .06 k
F
.5007 .34917 m .50375 .35077 L .50011 .3553 L 0 .162 .996 .062 k
F
.31153 .36944 m .31518 .37316 L .31463 .37468 L .199 .781 .613 .114 k
F
.31518 .37316 m .31829 .37837 L .31463 .37468 L .015 .362 .941 .124 k
F
.67788 .52149 m .67441 .38442 L .68082 .52206 L 0 .671 .996 .101 k
F
.67788 .52149 m .67218 .41323 L .67441 .38442 L F
.68002 .52127 m .67441 .38442 L .67218 .41323 L 0 .651 .996 .095 k
F
.68082 .52206 m .67441 .38442 L .68174 .52222 L 0 .669 .996 .101 k
F
.68122 .52153 m .67441 .38442 L .68002 .52127 L 0 .651 .996 .095 k
F
.68374 .52192 m .67441 .38442 L .68122 .52153 L 0 .656 .996 .097 k
F
.21672 .48617 m .21981 .49978 L .21917 .50376 L 0 .996 .996 .317 k
F
.48901 .37052 m .49271 .37376 L .49205 .37039 L 0 .996 .996 .065 k
F
.49271 .37376 m .49576 .37343 L .49205 .37039 L 0 .996 .996 .089 k
F
.43719 .35983 m .44092 .35767 L .44027 .36729 L 0 .382 .996 .094 k
F
.44092 .35767 m .44399 .36511 L .44027 .36729 L 0 .38 .996 .092 k
F
.30644 .35551 m .31031 .35289 L .30964 .35782 L 0 .138 .996 .08 k
F
.30707 .35152 m .31031 .35289 L .30644 .35551 L 0 .149 .996 .065 k
F
.38723 .36377 m .3909 .36816 L .3904 .3645 L 0 .996 .996 .051 k
F
.3909 .36816 m .39406 .36914 L .3904 .3645 L 0 .996 .996 .057 k
F
.94116 .386 m .94498 .39847 L .94088 .3925 L 0 .69 .996 .143 k
F
.94116 .386 m .94515 .39091 L .94498 .39847 L F
.94181 .38284 m .94515 .39091 L .94116 .386 L 0 .68 .996 .169 k
F
.53895 .36571 m .54257 .36359 L .54202 .37091 L 0 .292 .996 .09 k
F
.94497 .34346 m .94854 .34465 L .94818 .35038 L 0 .406 .996 .119 k
F
.94854 .34465 m .95179 .35181 L .94818 .35038 L 0 .417 .996 .118 k
F
.23463 .50912 m .2389 .5001 L .23757 .51805 L 0 .389 .996 .081 k
F
.2389 .5001 m .24195 .50655 L .23757 .51805 L 0 .354 .996 .073 k
F
.2984 .35493 m .30211 .35705 L .30168 .35531 L 0 .996 .996 .092 k
F
.30211 .35705 m .30533 .35908 L .30168 .35531 L .216 .006 .545 .007 k
F
.33331 .3505 m .33697 .3546 L .33679 .34273 L 0 .761 .996 .087 k
F
.33697 .3546 m .34045 .34655 L .33679 .34273 L 0 .781 .996 .089 k
F
.13684 .36094 m .14088 .35858 L .13978 .36873 L 0 .386 .996 .096 k
F
.14088 .35858 m .14375 .36727 L .13978 .36873 L 0 .405 .996 .095 k
F
.14675 .37421 m .15075 .37241 L .14989 .37926 L 0 .283 .996 .096 k
F
.26006 .43354 m .26351 .43125 L .25942 .4377 L 0 .106 .996 .037 k
F
.49641 .37576 m .49945 .37522 L .49576 .37343 L 0 .996 .996 .162 k
F
.49641 .37576 m .5001 .37639 L .49945 .37522 L F
.54143 .37556 m .54442 .37644 L .5408 .37814 L 0 0 .996 .058 k
F
.54143 .37556 m .54504 .37301 L .54442 .37644 L F
.54202 .37091 m .54504 .37301 L .54143 .37556 L 0 .137 .996 .071 k
F
.43041 .35169 m .43413 .34985 L .43346 .36138 L 0 .443 .996 .097 k
F
.43413 .34985 m .43719 .35983 L .43346 .36138 L 0 .446 .996 .096 k
F
.40636 .37141 m .41011 .36937 L .40947 .37492 L 0 .198 .996 .088 k
F
.40701 .36512 m .41011 .36937 L .40636 .37141 L 0 .255 .996 .084 k
F
.50257 .341 m .50629 .34487 L .5056 .34077 L 0 .996 .996 .06 k
F
.50629 .34487 m .50932 .34591 L .5056 .34077 L 0 .996 .996 .057 k
F
.93883 .37799 m .9427 .38194 L .94181 .38284 L .15 .862 .457 .197 k
F
.94181 .38284 m .94572 .38712 L .94515 .39091 L 0 .68 .996 .169 k
F
.9427 .38194 m .94572 .38712 L .94181 .38284 L .186 .809 .582 .134 k
F
.93888 .33268 m .94241 .33339 L .94188 .33765 L 0 .267 .996 .118 k
F
.24814 .45728 m .25242 .44746 L .25104 .46726 L 0 .404 .996 .081 k
F
.25242 .44746 m .2554 .4554 L .25104 .46726 L 0 .377 .996 .075 k
F
.28299 .38351 m .28689 .36932 L .28307 .37012 L 0 .996 .996 .144 k
F
.28299 .38351 m .28702 .37798 L .28689 .36932 L F
.85433 .3979 m .85557 .38283 L .85236 .38613 L 0 .996 .996 .142 k
F
.85433 .3979 m .85732 .39215 L .85557 .38283 L F
.30533 .35908 m .30902 .36146 L .30845 .36366 L .131 .371 .73 .076 k
F
.30845 .36366 m .31211 .36696 L .31153 .36944 L .105 .584 .827 .109 k
F
.30902 .36146 m .31211 .36696 L .30845 .36366 L 0 .319 .996 .124 k
F
.17923 .35549 m .18337 .35085 L .18255 .3576 L 0 .184 .996 .072 k
F
.18009 .34823 m .18337 .35085 L .17923 .35549 L 0 .228 .996 .071 k
F
.30902 .36146 m .31276 .36254 L .31211 .36696 L 0 .319 .996 .124 k
F
.30964 .35782 m .31276 .36254 L .30902 .36146 L 0 .26 .996 .099 k
F
.31276 .36254 m .31583 .36877 L .31211 .36696 L 0 .345 .996 .108 k
F
.31211 .36696 m .31518 .37316 L .31153 .36944 L 0 .391 .996 .133 k
F
.49764 .34644 m .50129 .3421 L .5007 .34917 L 0 .205 .996 .07 k
F
.49822 .33821 m .50129 .3421 L .49764 .34644 L 0 .231 .996 .083 k
F
.30581 .33593 m .30905 .33735 L .30523 .33844 L 0 .89 .996 .041 k
F
.30581 .33593 m .30938 .34209 L .30905 .33735 L F
.30938 .34209 m .31258 .34469 L .30905 .33735 L 0 .996 .996 .031 k
F
.36311 .36325 m .36636 .3616 L .36262 .36117 L .5 .5 .5 1 k
F
.36311 .36325 m .3669 .3614 L .36636 .3616 L F
.41683 .33574 m .42057 .33409 L .41988 .34472 L 0 .428 .996 .098 k
F
.41683 .33574 m .41988 .34472 L .41614 .3463 L F
.41738 .33889 m .42057 .33409 L .41683 .33574 L 0 .783 .996 .077 k
F
.42057 .33409 m .42363 .34284 L .41988 .34472 L 0 .665 .996 .159 k
F
.41738 .33889 m .42106 .34367 L .42057 .33409 L 0 .783 .996 .077 k
F
.42057 .33409 m .42425 .33829 L .42363 .34284 L 0 .665 .996 .159 k
F
.42106 .34367 m .42425 .33829 L .42057 .33409 L 0 .787 .996 .08 k
F
.39214 .33708 m .39592 .33406 L .39524 .34189 L 0 .281 .996 .085 k
F
.39272 .3361 m .39592 .33406 L .39214 .33708 L 0 .853 .996 .068 k
F
.39272 .3361 m .39638 .34076 L .39592 .33406 L F
.39638 .34076 m .39958 .33957 L .39592 .33406 L 0 .917 .996 .064 k
F
.91679 .34271 m .91965 .34631 L .91603 .34476 L .11 .185 .711 .063 k
F
.91679 .34271 m .9204 .34414 L .91965 .34631 L F
.91965 .34631 m .92383 .35317 L .92307 .35529 L 0 .996 .77 .261 k
F
.9204 .34414 m .92383 .35317 L .91965 .34631 L 0 .996 .996 .211 k
F
.45383 .33717 m .45754 .33417 L .45692 .34097 L 0 .232 .996 .082 k
F
.45444 .33462 m .45754 .33417 L .45383 .33717 L 0 .878 .996 .055 k
F
.45444 .33462 m .45814 .34013 L .45754 .33417 L F
.45814 .34013 m .46123 .33994 L .45754 .33417 L 0 .906 .996 .053 k
F
.22465 .489 m .2284 .49031 L .22673 .51388 L 0 .6 .996 .111 k
F
.2284 .49031 m .23057 .51384 L .22673 .51388 L 0 .551 .996 .102 k
F
.44336 .37201 m .44708 .36985 L .44646 .37462 L 0 .141 .996 .083 k
F
.44399 .36511 m .44708 .36985 L .44336 .37201 L 0 .277 .996 .085 k
F
.36991 .34752 m .37356 .35251 L .37313 .34676 L 0 .877 .996 .06 k
F
.37356 .35251 m .37676 .35242 L .37313 .34676 L 0 .979 .996 .057 k
F
.49271 .37376 m .49641 .37576 L .49576 .37343 L 0 .996 .996 .089 k
F
.14563 .36149 m .1493 .36428 L .14947 .35685 L 0 .855 .996 .089 k
F
.51611 .35398 m .51985 .35937 L .51916 .35737 L 0 .996 .996 .046 k
F
.51985 .35937 m .52291 .36322 L .51916 .35737 L 0 .996 .996 .203 k
F
.93262 .38902 m .93736 .41031 L .93291 .40104 L 0 .746 .996 .134 k
F
.93262 .38902 m .93683 .39609 L .93736 .41031 L F
.23757 .51805 m .24195 .50655 L .24127 .51147 L 0 .118 .996 .009 k
F
.55632 .34381 m .55982 .33675 L .55923 .34124 L 0 .049 .996 .017 k
F
.55692 .3392 m .55982 .33675 L .55632 .34381 L 0 0 .996 .014 k
F
.55812 .33093 m .55932 .33313 L .55751 .33456 L 0 .996 .996 .056 k
F
.55728 .33889 m .56043 .33424 L .55982 .33675 L 0 0 .996 .014 k
F
.56043 .33424 m .56046 .3342 L .56044 .33425 L F
.56043 .33424 m .56044 .33425 L .55982 .33675 L F
.55743 .33847 m .56046 .3342 L .55728 .33889 L F
.55751 .33456 m .56046 .3342 L .55692 .3392 L 0 .996 .996 .09 k
F
.55751 .33456 m .5612 .33657 L .56046 .3342 L F
.55932 .33313 m .5612 .33657 L .5586 .33515 L 0 .996 .996 .056 k
F
.55932 .33313 m .56195 .33885 L .5612 .33657 L F
.55812 .33093 m .55905 .33286 L .55932 .33313 L F
.55932 .33313 m .5586 .33515 L .55751 .33456 L F
.55905 .33286 m .56195 .33885 L .55932 .33313 L F
.55692 .3392 m .55743 .33847 L .55728 .33889 L 0 0 .996 .014 k
F
.13494 .37206 m .13854 .37568 L .13838 .37298 L 0 .996 .996 .057 k
F
.13854 .37568 m .14194 .37727 L .13838 .37298 L 0 .996 .996 .121 k
F
.18255 .3576 m .18582 .36043 L .18192 .36118 L 0 .192 .996 .08 k
F
.89521 .35805 m .89749 .35572 L .89403 .35577 L 0 .996 .996 .165 k
F
.89521 .35805 m .89863 .35748 L .89749 .35572 L F
.44274 .37566 m .44585 .37695 L .44214 .37667 L .125 0 .996 0 k
F
.44274 .37566 m .44646 .37462 L .44585 .37695 L F
.31211 .36696 m .31583 .36877 L .31518 .37316 L 0 .391 .996 .133 k
F
.31583 .36877 m .31889 .37526 L .31518 .37316 L 0 .365 .996 .113 k
F
.23022 .41901 m .23354 .42884 L .23376 .41624 L 0 .617 .996 .064 k
F
.23354 .42884 m .23711 .42541 L .23376 .41624 L 0 .656 .996 .069 k
F
.23204 .40089 m .23418 .42492 L .23073 .41761 L 0 .632 .996 .116 k
F
.23204 .40089 m .23569 .40415 L .23418 .42492 L F
.42422 .36563 m .42791 .36947 L .42736 .36553 L 0 .996 .996 .06 k
F
.42791 .36947 m .43104 .36964 L .42736 .36553 L 0 .996 .996 .068 k
F
.88157 .57132 m .88157 .5606 L .8818 .57115 L 0 .996 .996 .444 k
F
.8818 .57115 m .88157 .5606 L .88251 .57045 L 0 .996 .996 .432 k
F
.88251 .57045 m .88157 .5606 L .88253 .57043 L F
.47851 .35949 m .48223 .36463 L .48158 .36102 L 0 .996 .996 .039 k
F
.48223 .36463 m .48529 .36621 L .48158 .36102 L 0 .996 .996 .044 k
F
.14989 .37926 m .15316 .38244 L .14932 .38211 L 0 .168 .996 .095 k
F
.40323 .34494 m .4069 .35004 L .4064 .34484 L 0 .92 .996 .054 k
F
.4069 .35004 m .41006 .35048 L .4064 .34484 L 0 .996 .996 .051 k
F
.28028 .39186 m .28379 .38728 L .27967 .39504 L 0 .075 .996 .017 k
F
.35892 .33566 m .36264 .33678 L .362 .34164 L 0 .352 .996 .123 k
F
.35892 .33566 m .362 .34164 L .35814 .34596 L F
.35935 .33966 m .36264 .33678 L .35892 .33566 L 0 .803 .996 .071 k
F
.362 .34164 m .3651 .3465 L .36124 .35113 L 0 .296 .996 .08 k
F
.35814 .34596 m .362 .34164 L .36124 .35113 L 0 .305 .996 .081 k
F
.35935 .33966 m .363 .34456 L .36264 .33678 L 0 .803 .996 .071 k
F
.363 .34456 m .36627 .34223 L .36264 .33678 L 0 .835 .996 .07 k
F
.31889 .37526 m .32199 .38044 L .31829 .37837 L 0 .288 .996 .117 k
F
.17801 .33893 m .18146 .33918 L .17778 .33653 L 0 .737 .996 .053 k
F
.88346 .35432 m .88581 .35248 L .88221 .35121 L 0 .996 .996 .118 k
F
.88346 .35432 m .887 .35502 L .88581 .35248 L F
.39768 .35329 m .40147 .34952 L .4008 .35683 L 0 .232 .996 .078 k
F
.39835 .34582 m .40147 .34952 L .39768 .35329 L 0 .249 .996 .076 k
F
.93833 .33666 m .94188 .33765 L .94139 .34222 L 0 .317 .996 .121 k
F
.93888 .33268 m .94188 .33765 L .93833 .33666 L 0 .267 .996 .118 k
F
.94188 .33765 m .94497 .34346 L .94139 .34222 L 0 .335 .996 .119 k
F
.34588 .36584 m .34971 .3633 L .34896 .3722 L 0 .342 .996 .092 k
F
.34971 .3633 m .35278 .36968 L .34896 .3722 L 0 .343 .996 .089 k
F
.21553 .36084 m .21969 .35507 L .21881 .36319 L 0 .215 .996 .07 k
F
.94139 .34222 m .94497 .34346 L .94457 .34888 L 0 .394 .996 .121 k
F
.94497 .34346 m .94818 .35038 L .94457 .34888 L 0 .406 .996 .119 k
F
.93599 .37455 m .93986 .37845 L .93883 .37799 L .5 .5 .5 1 k
F
.93986 .37845 m .9427 .38194 L .93883 .37799 L F
.31518 .37316 m .31889 .37526 L .31829 .37837 L .015 .362 .941 .124 k
F
.22852 .35699 m .23176 .36811 L .232 .35527 L 0 .601 .996 .059 k
F
.23176 .36811 m .23541 .36307 L .232 .35527 L 0 .617 .996 .07 k
F
.45877 .35717 m .46247 .35332 L .46186 .358 L 0 .064 .996 .059 k
F
.45939 .3514 m .46247 .35332 L .45877 .35717 L 0 .173 .996 .065 k
F
.91385 .34776 m .91603 .34476 L .91317 .35057 L 0 .819 .996 .033 k
F
.91385 .34776 m .91679 .34271 L .91603 .34476 L F
.17801 .33893 m .18143 .34569 L .18146 .33918 L 0 .737 .996 .053 k
F
.18143 .34569 m .18482 .34671 L .18146 .33918 L 0 .783 .996 .047 k
F
.4563 .34873 m .46001 .34419 L .45939 .3514 L 0 .206 .996 .07 k
F
.45692 .34097 m .46001 .34419 L .4563 .34873 L 0 .231 .996 .072 k
F
.94818 .35038 m .95179 .35181 L .95154 .35856 L 0 .465 .996 .119 k
F
.30586 .35798 m .30964 .35782 L .30902 .36146 L 0 .157 .996 .11 k
F
.30644 .35551 m .30964 .35782 L .30586 .35798 L 0 .138 .996 .08 k
F
.16073 .36684 m .16421 .36684 L .16043 .36572 L .158 0 .996 0 k
F
.16073 .36684 m .16467 .36563 L .16421 .36684 L F
.92221 .35645 m .92625 .36194 L .92529 .36217 L 0 .996 .469 .601 k
F
.92625 .36194 m .92924 .36684 L .92529 .36217 L 0 .996 .369 .605 k
F
.23858 .34407 m .24246 .3428 L .24069 .36909 L 0 .579 .996 .104 k
F
.23858 .34407 m .24069 .36909 L .237 .36621 L F
.2388 .34839 m .24246 .3428 L .23858 .34407 L 0 .693 .996 .077 k
F
.2388 .34839 m .2423 .35477 L .24246 .3428 L F
.134 .35187 m .13684 .36094 L .13284 .3626 L 0 .412 .996 .094 k
F
.86284 .39393 m .86429 .38167 L .86167 .39121 L 0 .996 .996 .448 k
F
.86284 .39393 m .86535 .38301 L .86429 .38167 L F
.92307 .35529 m .92625 .36194 L .92221 .35645 L 0 .996 .506 .303 k
F
.50135 .37133 m .505 .36853 L .5044 .37286 L 0 .067 .996 .07 k
F
.50196 .3669 m .505 .36853 L .50135 .37133 L 0 .12 .996 .067 k
F
.36124 .35113 m .3651 .3465 L .36437 .35486 L 0 .253 .996 .076 k
F
.30211 .35705 m .30446 .35763 L .30439 .35849 L .216 .006 .545 .007 k
F
.30258 .35739 m .30586 .35798 L .30345 .35738 L .097 0 .996 0 k
F
.30258 .35739 m .30345 .35738 L .30211 .35705 L F
.29875 .35843 m .30232 .35746 L .30211 .35705 L 0 .996 .996 .638 k
F
.30232 .35746 m .30258 .35739 L .30252 .35735 L F
.30232 .35746 m .30252 .35735 L .30211 .35705 L F
.29875 .35843 m .30211 .35705 L .2984 .35493 L F
.29918 .35997 m .30258 .35739 L .30077 .35788 L 0 .108 .996 .041 k
F
.29918 .35997 m .30077 .35788 L .29875 .35843 L F
.29567 .36506 m .29918 .35997 L .29887 .36024 L 0 .895 .996 .087 k
F
.29567 .36506 m .29887 .36024 L .29525 .36344 L F
.29213 .37056 m .29567 .36506 L .29162 .3712 L 0 .21 .996 .006 k
F
.29213 .37056 m .29245 .3699 L .29567 .36506 L F
.29525 .36344 m .29918 .35997 L .29875 .35843 L 0 .996 .996 .281 k
F
.29162 .3712 m .29567 .36506 L .29525 .36344 L 0 .996 .996 .397 k
F
.29245 .3699 m .29627 .36217 L .29567 .36506 L 0 .21 .996 .006 k
F
.29567 .36506 m .29759 .36207 L .29918 .35997 L 0 .895 .996 .087 k
F
.29759 .36207 m .29971 .35875 L .29918 .35997 L F
.29971 .35875 m .30312 .35596 L .30077 .35836 L 0 0 .996 .021 k
F
.29959 .35904 m .30077 .35836 L .29918 .35997 L F
.29971 .35875 m .30077 .35836 L .29959 .35904 L F
.29918 .35997 m .30171 .3574 L .30258 .35739 L 0 .108 .996 .041 k
F
.30171 .3574 m .30312 .35596 L .30258 .35739 L F
.30312 .35596 m .3046 .35576 L .30258 .35739 L 0 0 .996 .048 k
F
.3046 .35576 m .30644 .35551 L .30455 .35643 L F
.3046 .35576 m .30455 .35643 L .30258 .35739 L F
.30439 .35849 m .30586 .35798 L .30533 .35908 L .216 .006 .545 .007 k
F
.30446 .35763 m .30586 .35798 L .30439 .35849 L F
.30586 .35798 m .30902 .36146 L .30533 .35908 L 0 .157 .996 .11 k
F
.22868 .36206 m .23176 .36811 L .22852 .35699 L 0 .679 .996 .016 k
F
.22663 .34245 m .22916 .36118 L .22868 .36206 L .5 .5 .5 1 k
F
.22667 .34235 m .22916 .36118 L .22663 .34245 L F
.22698 .33842 m .22916 .36118 L .22643 .34057 L 0 .996 .996 .23 k
F
.22698 .33842 m .22997 .35403 L .22916 .36118 L F
.22758 .33521 m .22997 .35403 L .22698 .33842 L 0 .757 .996 .138 k
F
.22758 .33521 m .23104 .34214 L .22997 .35403 L F
.22815 .33255 m .23104 .34214 L .22758 .33521 L 0 .709 .996 .159 k
F
.22815 .33255 m .23173 .33717 L .23104 .34214 L F
.2285 .33405 m .23173 .33717 L .22815 .33255 L 0 .573 .996 .038 k
F
.23173 .33717 m .23476 .34404 L .23104 .34214 L 0 .996 .526 .32 k
F
.23104 .34214 m .23476 .34404 L .23341 .36144 L 0 .598 .996 .113 k
F
.23104 .34214 m .23341 .36144 L .22997 .35403 L F
.22934 .33486 m .23159 .34805 L .23173 .33717 L 0 .573 .996 .038 k
F
.22886 .3344 m .22913 .33574 L .22934 .33486 L F
.22913 .33574 m .23159 .34805 L .22934 .33486 L F
.22877 .33484 m .23159 .34805 L .22886 .3344 L F
.22858 .3344 m .23159 .34805 L .22863 .33417 L F
.22888 .33499 m .22913 .33617 L .22864 .33452 L 0 .703 .996 .002 k
F
.22913 .33617 m .229 .3363 L .2285 .33405 L F
.22913 .33617 m .23024 .34154 L .229 .3363 L F
.23024 .34154 m .23159 .34805 L .23049 .34306 L F
.23024 .34154 m .23049 .34306 L .229 .3363 L F
.23024 .34154 m .2316 .35601 L .23159 .34805 L F
.22541 .35193 m .22744 .34383 L .22501 .35308 L .5 .5 .5 1 k
F
.22991 .33998 m .2316 .35601 L .23024 .34154 L 0 .703 .996 .002 k
F
.22913 .33617 m .22966 .34046 L .22991 .33998 L F
.22966 .34046 m .2316 .35601 L .22991 .33998 L F
.22744 .34383 m .22775 .3424 L .22501 .35308 L .5 .5 .5 1 k
F
.22907 .33643 m .22918 .33728 L .22913 .33617 L 0 .703 .996 .002 k
F
.22918 .33728 m .2316 .35601 L .22924 .33708 L F
.22918 .33728 m .22924 .33708 L .22913 .33617 L F
.2293 .33515 m .22943 .33631 L .22903 .33535 L 0 .996 .996 .048 k
F
.22888 .33499 m .22907 .33643 L .22913 .33617 L 0 .703 .996 .002 k
F
.22943 .33631 m .22918 .33728 L .22888 .33499 L 0 .996 .996 .048 k
F
.22943 .33631 m .22971 .33884 L .22918 .33728 L F
.2297 .33901 m .2316 .35601 L .2296 .34057 L F
.22973 .339 m .2316 .35601 L .2297 .33901 L F
.22971 .33884 m .22973 .339 L .2297 .33901 L F
.22971 .33884 m .2296 .34057 L .22918 .33728 L F
.23176 .36811 m .23506 .37826 L .23541 .36307 L 0 .617 .996 .07 k
F
.23185 .37468 m .23506 .37826 L .23176 .36811 L 0 .671 .996 .03 k
F
.22997 .35403 m .23341 .36144 L .2324 .3725 L 0 .79 .996 .143 k
F
.22953 .33725 m .23182 .36011 L .2316 .35601 L 0 .996 .996 .048 k
F
.23506 .37826 m .23883 .37105 L .23541 .36307 L 0 .63 .996 .075 k
F
.23476 .34404 m .237 .36621 L .23341 .36144 L 0 .582 .996 .107 k
F
.2316 .35601 m .23489 .3582 L .23159 .34805 L 0 .579 .996 .042 k
F
.23354 .42884 m .23697 .43674 L .23711 .42541 L 0 .656 .996 .069 k
F
.23569 .40415 m .23776 .42998 L .23418 .42492 L 0 .606 .996 .11 k
F
.23645 .42364 m .24053 .41014 L .23715 .40136 L 0 .635 .996 .084 k
F
.23686 .38367 m .24065 .38442 L .23908 .40687 L 0 .594 .996 .109 k
F
.23506 .37826 m .23842 .38761 L .23883 .37105 L 0 .63 .996 .075 k
F
.23317 .41279 m .23715 .40136 L .23382 .39178 L 0 .613 .996 .08 k
F
.23318 .38077 m .23686 .38367 L .23542 .40311 L 0 .624 .996 .115 k
F
.23185 .37468 m .23514 .38519 L .23506 .37826 L 0 .671 .996 .03 k
F
.23317 .41279 m .23645 .42364 L .23715 .40136 L 0 .613 .996 .08 k
F
.23686 .38367 m .23908 .40687 L .23542 .40311 L 0 .594 .996 .109 k
F
.23514 .38519 m .23842 .38761 L .23506 .37826 L 0 .707 .996 .036 k
F
.23341 .36144 m .2358 .38109 L .2324 .3725 L 0 .665 .996 .124 k
F
.23341 .36144 m .237 .36621 L .2358 .38109 L F
.2316 .35601 m .23475 .36939 L .23489 .3582 L 0 .579 .996 .042 k
F
.23182 .36011 m .23475 .36939 L .2316 .35601 L 0 .834 .996 .002 k
F
.23012 .33887 m .23224 .36037 L .23182 .36011 L .5 .5 .5 1 k
F
.22943 .33631 m .22948 .33694 L .22953 .33725 L 0 .996 .996 .048 k
F
.2293 .33515 m .22942 .33633 L .22943 .33631 L F
.22942 .33633 m .22948 .33694 L .22943 .33631 L F
.2298 .33491 m .23018 .33885 L .23012 .33887 L .5 .5 .5 1 k
F
.22977 .33452 m .22981 .33489 L .2298 .33491 L F
.22981 .33489 m .23018 .33885 L .2298 .33491 L F
.22977 .33452 m .2298 .33491 L .22934 .33556 L F
.22948 .33694 m .23182 .36011 L .22953 .33725 L 0 .996 .996 .048 k
F
.2298 .33491 m .22989 .33598 L .22942 .33633 L .5 .5 .5 1 k
F
.22989 .33598 m .22951 .33716 L .22942 .33633 L F
.23027 .33316 m .23051 .33637 L .22977 .33452 L 0 .996 .996 .78 k
F
.23051 .33637 m .23224 .36037 L .23032 .34027 L F
.23051 .33637 m .23032 .34027 L .22977 .33452 L F
.2298 .33491 m .22942 .33633 L .22934 .33556 L .5 .5 .5 1 k
F
.22541 .35193 m .23019 .33347 L .22977 .33452 L F
.22977 .33452 m .22934 .33556 L .2293 .33515 L F
.22505 .35287 m .22967 .3349 L .2293 .33515 L F
.22967 .3349 m .22977 .33452 L .2293 .33515 L F
.2293 .33515 m .22903 .33535 L .22888 .33499 L 0 .996 .996 .048 k
F
.22943 .33586 m .22942 .33588 L .22851 .33942 L .5 .5 .5 1 k
F
.22744 .34383 m .22943 .33586 L .22775 .3424 L F
.22677 .34341 m .22918 .33557 L .22888 .33499 L F
.22918 .33557 m .2293 .33515 L .22888 .33499 L F
.22943 .33586 m .22977 .33452 L .22942 .33588 L F
.22501 .35308 m .22977 .33452 L .22505 .35287 L F
.22453 .35229 m .22614 .34652 L .22677 .34341 L F
.22614 .34652 m .2293 .33515 L .22677 .34341 L F
.23024 .33329 m .22997 .33397 L .22977 .33452 L F
.22643 .34057 m .22667 .34235 L .22663 .34245 L F
.22453 .35229 m .22888 .33499 L .22434 .34796 L F
.22489 .35354 m .2293 .33515 L .22453 .35229 L F
.22685 .34135 m .23075 .33135 L .22607 .34778 L 0 .962 .996 .021 k
F
.23075 .33135 m .23081 .33118 L .23074 .33142 L F
.23019 .33347 m .23024 .33329 L .22977 .33452 L .5 .5 .5 1 k
F
.23075 .33135 m .23074 .33142 L .22607 .34778 L 0 .962 .996 .021 k
F
.23173 .33717 m .23528 .34243 L .23476 .34404 L 0 .996 .526 .32 k
F
.23159 .34805 m .23528 .34243 L .23173 .33717 L 0 .619 .996 .071 k
F
.23476 .34404 m .23858 .34407 L .237 .36621 L 0 .582 .996 .107 k
F
.23528 .34243 m .23858 .34407 L .23476 .34404 L 0 .905 .996 .04 k
F
.23159 .34805 m .23489 .3582 L .23528 .34243 L 0 .619 .996 .071 k
F
.23027 .33316 m .23285 .35724 L .23224 .36037 L 0 .996 .996 .78 k
F
.23081 .33118 m .23285 .35724 L .23027 .33316 L 0 .996 .996 .324 k
F
.23081 .33118 m .2336 .35126 L .23285 .35724 L F
.23138 .32866 m .2336 .35126 L .23081 .33118 L 0 .996 .996 .199 k
F
.23138 .32866 m .23447 .34287 L .2336 .35126 L F
.23197 .32567 m .23447 .34287 L .23138 .32866 L 0 .777 .996 .143 k
F
.23197 .32567 m .23545 .33256 L .23447 .34287 L F
.23258 .32246 m .23545 .33256 L .23197 .32567 L 0 .549 .996 .127 k
F
.23258 .32246 m .23628 .3251 L .23545 .33256 L F
.23628 .3251 m .23921 .33424 L .23545 .33256 L 0 .64 .996 .151 k
F
.23528 .34243 m .2388 .34839 L .23858 .34407 L 0 .905 .996 .04 k
F
.23489 .3582 m .2388 .34839 L .23528 .34243 L 0 .632 .996 .079 k
F
.23545 .33256 m .23921 .33424 L .23802 .34876 L 0 .579 .996 .113 k
F
.23316 .32366 m .23625 .33396 L .23628 .3251 L 0 .639 .996 .043 k
F
.23308 .32396 m .23625 .33396 L .23316 .32366 L F
.23335 .32424 m .23354 .32486 L .23308 .32396 L 0 .742 .996 .004 k
F
.23354 .32486 m .23346 .32516 L .23308 .32396 L F
.23354 .32486 m .23438 .32768 L .23346 .32516 L F
.23438 .32768 m .23625 .33396 L .23451 .32846 L F
.23438 .32768 m .23451 .32846 L .23346 .32516 L F
.23545 .33256 m .23802 .34876 L .23447 .34287 L 0 .579 .996 .113 k
F
.23438 .32768 m .23635 .34049 L .23625 .33396 L 0 .742 .996 .004 k
F
.23351 .32477 m .23449 .3302 L .23438 .32768 L F
.23449 .3302 m .23635 .34049 L .23479 .33033 L F
.23449 .3302 m .23479 .33033 L .23438 .32768 L F
.22633 .34686 m .23058 .332 L .22638 .34669 L 0 .996 .996 .134 k
F
.23058 .332 m .23058 .33201 L .22638 .34669 L F
.22908 .33732 m .2303 .33299 L .22989 .33449 L F
.229 .33753 m .2303 .33299 L .22908 .33732 L F
.22859 .33914 m .22851 .33942 L .22501 .35308 L .5 .5 .5 1 k
F
.22943 .33586 m .22851 .33942 L .22859 .33914 L F
.22638 .34669 m .23 .33411 L .22715 .34524 L 0 .996 .996 .134 k
F
.23 .33411 m .22999 .33425 L .22715 .34524 L F
.23024 .33329 m .23027 .33316 L .22997 .33397 L .5 .5 .5 1 k
F
.22638 .34669 m .23025 .33316 L .23017 .33344 L 0 .996 .996 .134 k
F
.22685 .34135 m .23138 .32866 L .23081 .33118 L 0 .962 .996 .021 k
F
.22888 .33499 m .22864 .33452 L .2285 .33405 L 0 .703 .996 .002 k
F
.22863 .33417 m .22877 .33484 L .22886 .3344 L 0 .573 .996 .038 k
F
.2285 .33405 m .22858 .3344 L .22863 .33417 L F
.22337 .34218 m .22758 .33521 L .22698 .33842 L 0 0 .996 .015 k
F
.22437 .33167 m .22758 .33521 L .22337 .34218 L .079 .178 .862 .061 k
F
.22437 .33167 m .22815 .33255 L .22758 .33521 L F
.2243 .34075 m .22815 .33255 L .22437 .33167 L 0 .996 .996 .478 k
F
.2243 .34075 m .2285 .33405 L .22815 .33255 L F
.22337 .34218 m .22698 .33842 L .22246 .35108 L 0 0 .996 .015 k
F
.22434 .34796 m .2285 .33405 L .2243 .34075 L .5 .5 .5 1 k
F
.22434 .34796 m .22888 .33499 L .2285 .33405 L F
.22773 .33296 m .23138 .32866 L .22685 .34135 L 0 .026 .996 .011 k
F
.22773 .33296 m .23197 .32567 L .23138 .32866 L F
.22869 .32323 m .23197 .32567 L .22773 .33296 L 0 .057 .991 .097 k
F
.22869 .32323 m .23258 .32246 L .23197 .32567 L F
.22896 .33432 m .23295 .32357 L .22887 .32799 L .5 .5 .5 1 k
F
.23335 .32424 m .23308 .32396 L .23295 .32357 L 0 .742 .996 .004 k
F
.22896 .33432 m .23335 .32424 L .23295 .32357 L .5 .5 .5 1 k
F
.23058 .332 m .23081 .33118 L .23058 .33201 L 0 .996 .996 .134 k
F
.2303 .33299 m .23064 .33179 L .23019 .33341 L F
.2303 .33299 m .23019 .33341 L .22989 .33449 L F
.23 .33411 m .23027 .33316 L .22999 .33425 L F
.23017 .33344 m .23081 .33118 L .23064 .33179 L F
.23025 .33316 m .23081 .33118 L .23017 .33344 L F
.22989 .33449 m .23064 .33179 L .23027 .33316 L F
.22923 .33732 m .23335 .32424 L .22896 .33432 L .5 .5 .5 1 k
F
.23052 .32955 m .23098 .32871 L .22975 .33574 L 0 .521 .996 .006 k
F
.23347 .32488 m .23635 .34049 L .23351 .32477 L 0 .742 .996 .004 k
F
.2338 .32402 m .23432 .32739 L .23347 .32488 L 0 .996 .996 .132 k
F
.23432 .32739 m .23635 .34049 L .23445 .33018 L F
.23432 .32739 m .23445 .33018 L .23347 .32488 L F
.23335 .32424 m .23347 .32488 L .23351 .32477 L 0 .742 .996 .004 k
F
.2338 .32402 m .23347 .32488 L .23335 .32424 L 0 .996 .996 .132 k
F
.23047 .33373 m .2338 .32402 L .23104 .33158 L .5 .5 .5 1 k
F
.23104 .33158 m .23362 .32451 L .23335 .32424 L F
.23362 .32451 m .2338 .32402 L .23335 .32424 L F
.22975 .33574 m .23322 .3257 L .22923 .33732 L F
.23295 .32357 m .23628 .3251 L .23258 .32246 L 0 .639 .996 .043 k
F
.23098 .32871 m .23412 .32298 L .23204 .32916 L 0 .521 .996 .006 k
F
.23412 .32298 m .23431 .32264 L .23413 .32316 L F
.23322 .3257 m .23363 .32451 L .23316 .32588 L .5 .5 .5 1 k
F
.23363 .32451 m .2338 .32402 L .23363 .32452 L F
.23363 .32451 m .23363 .32452 L .23316 .32588 L F
.23414 .3262 m .23668 .34268 L .23635 .34049 L 0 .996 .996 .132 k
F
.2338 .32402 m .23411 .32604 L .23414 .3262 L F
.23411 .32604 m .23668 .34268 L .23414 .3262 L F
.23842 .38761 m .24226 .37892 L .23883 .37105 L 0 .646 .996 .079 k
F
.24065 .38442 m .24285 .40824 L .23908 .40687 L 0 .574 .996 .104 k
F
.23842 .38761 m .24184 .39601 L .24226 .37892 L 0 .646 .996 .079 k
F
.237 .36621 m .24069 .36909 L .23931 .38768 L 0 .623 .996 .115 k
F
.23489 .3582 m .23825 .36772 L .2388 .34839 L 0 .632 .996 .079 k
F
.23825 .36772 m .2423 .35477 L .2388 .34839 L 0 .641 .996 .083 k
F
.23921 .33424 m .24171 .35188 L .23802 .34876 L 0 .556 .996 .106 k
F
.23635 .34049 m .2397 .34175 L .23625 .33396 L 0 .644 .996 .045 k
F
.24184 .39601 m .24571 .3864 L .24226 .37892 L 0 .665 .996 .083 k
F
.24069 .36909 m .24446 .37038 L .24291 .39245 L 0 .603 .996 .11 k
F
.24069 .36909 m .24291 .39245 L .23931 .38768 L F
.23825 .36772 m .24164 .37672 L .2423 .35477 L 0 .641 .996 .083 k
F
.23802 .34876 m .24171 .35188 L .24049 .36716 L 0 .621 .996 .118 k
F
.23635 .34049 m .23969 .35068 L .2397 .34175 L 0 .644 .996 .045 k
F
.23668 .34268 m .23969 .35068 L .23635 .34049 L 0 .996 .996 .014 k
F
.23431 .32264 m .23668 .34268 L .2338 .32402 L 0 .996 .996 .482 k
F
.23253 .32769 m .2341 .32323 L .2338 .32402 L .5 .5 .5 1 k
F
.2341 .32323 m .23431 .32264 L .2338 .32402 L F
.23204 .32916 m .23431 .32264 L .23253 .32769 L F
.23412 .32298 m .23413 .32316 L .23204 .32916 L 0 .521 .996 .006 k
F
.23322 .3257 m .23316 .32588 L .22923 .33732 L .5 .5 .5 1 k
F
.22975 .33574 m .23204 .32916 L .23253 .32769 L F
.22923 .33732 m .23047 .33373 L .23104 .33158 L F
.23098 .32871 m .23204 .32916 L .22975 .33574 L 0 .521 .996 .006 k
F
.23295 .32357 m .23308 .32396 L .23316 .32366 L 0 .639 .996 .043 k
F
.22989 .33598 m .23182 .36011 L .22951 .33716 L .5 .5 .5 1 k
F
.22638 .34669 m .229 .33753 L .22908 .33732 L 0 .996 .996 .134 k
F
.23018 .33885 m .23224 .36037 L .23012 .33887 L .5 .5 .5 1 k
F
.22607 .34778 m .22633 .34686 L .22638 .34669 L 0 .996 .996 .134 k
F
.22607 .34778 m .22638 .34669 L .22541 .35193 L F
.22638 .34669 m .22715 .34524 L .22541 .35193 L F
.22493 .35344 m .22501 .35308 L .22489 .35354 L .5 .5 .5 1 k
F
.22541 .35193 m .22501 .35308 L .22493 .35344 L F
.22489 .35354 m .22501 .35308 L .22505 .35287 L F
.22465 .489 m .22673 .51388 L .22315 .50914 L 0 .6 .996 .111 k
F
.86183 .35976 m .86491 .35532 L .86476 .36382 L 0 .271 .996 .068 k
F
.86194 .35078 m .86491 .35532 L .86183 .35976 L 0 .273 .996 .077 k
F
.40573 .3758 m .40887 .37769 L .40514 .37724 L .033 .004 .944 .047 k
F
.40573 .3758 m .40947 .37492 L .40887 .37769 L F
.26006 .38375 m .26373 .3872 L .26465 .35678 L 0 .707 .996 .1 k
F
.26373 .3872 m .26826 .36113 L .26465 .35678 L 0 .725 .996 .102 k
F
.52538 .35005 m .52903 .34911 L .52851 .35851 L 0 .423 .996 .101 k
F
.52903 .34911 m .53217 .35845 L .52851 .35851 L 0 .442 .996 .099 k
F
.56046 .3342 m .56431 .34309 L .56357 .34103 L 0 .996 .996 .104 k
F
.5612 .33657 m .56431 .34309 L .56046 .3342 L 0 .996 .996 .102 k
F
.3391 .35763 m .34291 .35579 L .34207 .36756 L 0 .445 .996 .098 k
F
.33697 .3546 m .34064 .3581 L .34045 .34655 L 0 .781 .996 .089 k
F
.34064 .3581 m .34411 .35012 L .34045 .34655 L 0 .811 .996 .092 k
F
.44027 .36729 m .44399 .36511 L .44336 .37201 L 0 .269 .996 .09 k
F
.8523 .33954 m .85566 .33808 L .85555 .3471 L 0 .396 .996 .094 k
F
.85282 .33498 m .85566 .33808 L .8523 .33954 L .237 .36 .416 .126 k
F
.85282 .33498 m .85652 .33733 L .85566 .33808 L F
.85566 .33808 m .85884 .34492 L .85555 .3471 L 0 .369 .996 .093 k
F
.50073 .37477 m .50378 .37556 L .5001 .37639 L .084 0 .996 0 k
F
.50073 .37477 m .5044 .37286 L .50378 .37556 L F
.34291 .35579 m .34588 .36584 L .34207 .36756 L 0 .442 .996 .096 k
F
.40325 .36728 m .40701 .36512 L .40636 .37141 L 0 .237 .996 .089 k
F
.40391 .3608 m .40701 .36512 L .40325 .36728 L 0 .259 .996 .084 k
F
.41372 .35578 m .4174 .3606 L .41687 .35594 L 0 .98 .996 .053 k
F
.4174 .3606 m .42054 .36107 L .41687 .35594 L 0 .996 .996 .053 k
F
.47173 .3522 m .47544 .35767 L .4748 .35373 L 0 .996 .996 .038 k
F
.47544 .35767 m .47851 .35949 L .4748 .35373 L F
.34896 .3722 m .35278 .36968 L .35211 .3752 L 0 .18 .996 .083 k
F
.55573 .34836 m .55923 .34124 L .55864 .34564 L 0 .051 .996 .015 k
F
.55632 .34381 m .55923 .34124 L .55573 .34836 L 0 .049 .996 .017 k
F
.92924 .36684 m .93315 .37111 L .93211 .37054 L .5 .5 .5 1 k
F
.93315 .37111 m .93599 .37455 L .93211 .37054 L F
.22398 .56973 m .22405 .56172 L .22139 .56945 L 0 .967 .996 .119 k
F
.2245 .56975 m .22405 .56172 L .22398 .56973 L 0 .996 .996 .19 k
F
.57226 .364 m .57609 .37122 L .57527 .36661 L 0 .996 .996 .024 k
F
.32975 .36646 m .33341 .37054 L .33305 .36514 L 0 .921 .996 .068 k
F
.33341 .37054 m .3367 .36931 L .33305 .36514 L 0 .996 .996 .074 k
F
.22468 .45014 m .22779 .46372 L .22831 .44556 L 0 .567 .996 .066 k
F
.22779 .46372 m .23154 .45695 L .22831 .44556 L 0 .601 .996 .073 k
F
.3218 .33988 m .32565 .33753 L .32478 .34891 L 0 .421 .996 .096 k
F
.32244 .3355 m .32565 .33753 L .3218 .33988 L 0 .996 .996 .035 k
F
.32244 .3355 m .32605 .34084 L .32565 .33753 L F
.91752 .34036 m .9204 .34414 L .91679 .34271 L .101 .205 .81 .057 k
F
.91752 .34036 m .92111 .34164 L .9204 .34414 L F
.9204 .34414 m .92449 .35021 L .92383 .35317 L 0 .996 .996 .211 k
F
.92111 .34164 m .92449 .35021 L .9204 .34414 L 0 .832 .996 .184 k
F
.86465 .37282 m .8674 .3648 L .86712 .37182 L 0 .175 .996 .025 k
F
.86476 .36382 m .8674 .3648 L .86465 .37282 L 0 .183 .996 .043 k
F
.93536 .33198 m .93888 .33268 L .93833 .33666 L 0 .243 .996 .119 k
F
.62703 .35298 m .63483 .48228 L .63077 .47294 L 0 .72 .996 .112 k
F
.62954 .51311 m .62667 .46238 L .63077 .47294 L 0 .704 .996 .109 k
F
.62954 .51311 m .63077 .47294 L .63206 .5135 L F
.63206 .5135 m .63077 .47294 L .633 .51361 L 0 .699 .996 .108 k
F
.633 .51361 m .63077 .47294 L .63483 .48228 L F
.62835 .46647 m .63327 .49859 L .62703 .35298 L 0 .639 .996 .091 k
F
.62703 .35298 m .6312 .3674 L .63483 .48228 L 0 .72 .996 .112 k
F
.63327 .49859 m .6312 .3674 L .62703 .35298 L 0 .638 .996 .091 k
F
.5297 .37172 m .53343 .37552 L .53274 .37471 L 0 .996 .996 .208 k
F
.53343 .37552 m .53646 .378 L .53274 .37471 L 0 .529 .996 .698 k
F
.15216 .35016 m .15574 .35426 L .15616 .34312 L 0 .746 .996 .087 k
F
.15574 .35426 m .1597 .34765 L .15616 .34312 L 0 .783 .996 .089 k
F
.44336 .37201 m .44646 .37462 L .44274 .37566 L 0 .141 .996 .083 k
F
.52291 .36322 m .52665 .36829 L .52596 .36668 L 0 .996 .996 .074 k
F
.52665 .36829 m .5297 .37172 L .52596 .36668 L .5 .5 .5 1 k
F
.34832 .37643 m .35154 .37679 L .34779 .37643 L .146 0 .996 0 k
F
.34832 .37643 m .35211 .3752 L .35154 .37679 L F
.2857 .36381 m .28989 .35404 L .28893 .36611 L 0 .267 .996 .062 k
F
.28751 .35443 m .29119 .35758 L .29113 .34687 L 0 .795 .996 .09 k
F
.29119 .35758 m .29474 .35156 L .29113 .34687 L 0 .996 .996 .102 k
F
.57939 .55382 m .57599 .50362 L .57769 .5534 L 0 .494 .996 .061 k
F
.57811 .54018 m .57345 .44623 L .57834 .54007 L 0 .996 .996 .182 k
F
.57811 .54018 m .5733 .46861 L .57345 .44623 L F
.57834 .54007 m .57345 .44623 L .57875 .5111 L F
.53713 .37775 m .54014 .37945 L .53646 .378 L .222 0 .744 0 k
F
.53713 .37775 m .5408 .37814 L .54014 .37945 L F
.53217 .35845 m .53582 .35761 L .5353 .36659 L 0 .415 .996 .101 k
F
.53582 .35761 m .53895 .36571 L .5353 .36659 L 0 .407 .996 .097 k
F
.87989 .35344 m .88221 .35121 L .87859 .34974 L 0 .996 .996 .109 k
F
.87989 .35344 m .88346 .35432 L .88221 .35121 L F
.5236 .34273 m .52735 .34806 L .52657 .34037 L 0 .83 .996 .065 k
F
.52735 .34806 m .5303 .34493 L .52657 .34037 L 0 .835 .996 .07 k
F
.18482 .34671 m .18821 .35408 L .18819 .34797 L 0 .734 .996 .045 k
F
.18821 .35408 m .19155 .35579 L .18819 .34797 L 0 .785 .996 .041 k
F
.23757 .51805 m .24127 .51147 L .23702 .52012 L 0 .118 .996 .009 k
F
.22997 .40057 m .23317 .41279 L .23382 .39178 L 0 .595 .996 .075 k
F
.38041 .35765 m .38407 .36228 L .38358 .35862 L 0 .996 .996 .047 k
F
.38407 .36228 m .38723 .36377 L .38358 .35862 L 0 .996 .996 .05 k
F
.28809 .37533 m .29236 .3631 L .29166 .36877 L 0 .143 .996 .009 k
F
.28893 .36611 m .29236 .3631 L .28809 .37533 L 0 .162 .996 .035 k
F
.90845 .3573 m .91057 .35362 L .90745 .35706 L .5 .5 .5 1 k
F
.90845 .3573 m .91153 .35349 L .91057 .35362 L F
.1493 .36428 m .15304 .36615 L .15306 .36062 L 0 .996 .996 .093 k
F
.15304 .36615 m .15671 .36362 L .15306 .36062 L 0 .996 .996 .106 k
F
.9378 .34092 m .94139 .34222 L .94095 .34731 L 0 .381 .996 .123 k
F
.93833 .33666 m .94139 .34222 L .9378 .34092 L 0 .317 .996 .121 k
F
.94139 .34222 m .94457 .34888 L .94095 .34731 L 0 .394 .996 .121 k
F
.35506 .33956 m .35892 .33566 L .35814 .34596 L 0 .345 .996 .085 k
F
.35572 .33465 m .35892 .33566 L .35506 .33956 L 0 .996 .996 .046 k
F
.35572 .33465 m .35935 .33966 L .35892 .33566 L F
.9427 .38194 m .94658 .38589 L .94572 .38712 L .186 .809 .582 .134 k
F
.28743 .37983 m .29113 .3701 L .28702 .37798 L .5 .5 .5 1 k
F
.49951 .36058 m .50316 .35659 L .50256 .36194 L 0 .119 .996 .063 k
F
.50011 .3553 m .50316 .35659 L .49951 .36058 L 0 .136 .996 .06 k
F
.30375 .35235 m .30776 .34598 L .30707 .35152 L 0 .082 .996 .045 k
F
.30445 .34638 m .30776 .34598 L .30375 .35235 L 0 .141 .996 .049 k
F
.49456 .34185 m .49822 .33821 L .49764 .34644 L 0 .278 .996 .08 k
F
.49514 .33279 m .49822 .33821 L .49456 .34185 L .065 .938 .458 .24 k
F
.49514 .33279 m .49885 .33694 L .49822 .33821 L F
.3909 .36816 m .39458 .37166 L .39406 .36914 L 0 .996 .996 .057 k
F
.39458 .37166 m .39774 .37289 L .39406 .36914 L 0 .996 .996 .105 k
F
.40636 .37141 m .40947 .37492 L .40573 .3758 L 0 .198 .996 .088 k
F
.94457 .34888 m .94818 .35038 L .9479 .35679 L 0 .457 .996 .12 k
F
.94818 .35038 m .95154 .35856 L .9479 .35679 L 0 .465 .996 .119 k
F
.50135 .37133 m .5044 .37286 L .50073 .37477 L 0 .067 .996 .07 k
F
.46494 .34564 m .46864 .35112 L .46802 .34635 L 0 .973 .996 .045 k
F
.46864 .35112 m .47173 .3522 L .46802 .34635 L 0 .996 .996 .043 k
F
.35932 .36438 m .36262 .36117 L .35889 .36009 L 0 .996 .996 .164 k
F
.35932 .36438 m .36311 .36325 L .36262 .36117 L F
.93477 .33563 m .93833 .33666 L .9378 .34092 L 0 .298 .996 .123 k
F
.93536 .33198 m .93833 .33666 L .93477 .33563 L 0 .243 .996 .119 k
F
.22334 .42773 m .2255 .45087 L .22236 .43801 L 0 .83 .996 .144 k
F
.22334 .42773 m .22666 .4372 L .2255 .45087 L F
.25015 .47637 m .2541 .46382 L .24995 .47104 L 0 .996 .996 .453 k
F
.25015 .47637 m .25446 .46602 L .2541 .46382 L F
.25104 .46726 m .2554 .4554 L .25446 .46602 L 0 .203 .996 .048 k
F
.41988 .34472 m .42363 .34284 L .42294 .35407 L 0 .435 .996 .097 k
F
.42363 .34284 m .42667 .35312 L .42294 .35407 L 0 .452 .996 .097 k
F
.42106 .34367 m .42475 .34815 L .42425 .33829 L 0 .787 .996 .08 k
F
.42475 .34815 m .42794 .34239 L .42425 .33829 L 0 .8 .996 .082 k
F
.26686 .42879 m .27079 .41526 L .26668 .42225 L 0 .996 .996 .32 k
F
.26686 .42879 m .27112 .41847 L .27079 .41526 L F
.45877 .35717 m .46186 .358 L .45815 .36046 L 0 .064 .996 .059 k
F
.19155 .35579 m .19494 .36317 L .19495 .35648 L 0 .717 .996 .05 k
F
.19494 .36317 m .19835 .3638 L .19495 .35648 L 0 .761 .996 .05 k
F
.51554 .33942 m .51918 .33623 L .51862 .34416 L 0 .28 .996 .082 k
F
.51611 .33212 m .51918 .33623 L .51554 .33942 L .5 .5 .5 1 k
F
.51611 .33212 m .51985 .33713 L .51918 .33623 L F
.51918 .33623 m .52227 .34229 L .51862 .34416 L 0 .333 .996 .102 k
F
.49147 .33494 m .49514 .33279 L .49456 .34185 L 0 .365 .996 .093 k
F
.49147 .33494 m .49456 .34185 L .49089 .34524 L F
.49212 .33729 m .49514 .33279 L .49147 .33494 L 0 .912 .996 .084 k
F
.49212 .33729 m .49583 .34026 L .49514 .33279 L F
.49583 .34026 m .49885 .33694 L .49514 .33279 L 0 .996 .996 .083 k
F
.15685 .36702 m .16043 .36572 L .15671 .36362 L 0 .996 .996 .188 k
F
.15685 .36702 m .16073 .36684 L .16043 .36572 L F
.5496 .36189 m .55248 .35709 L .54884 .35787 L 0 .996 .996 .197 k
F
.5496 .36189 m .55321 .35923 L .55248 .35709 L F
.22889 .46599 m .23246 .47076 L .23187 .47372 L 0 .88 .988 .193 k
F
.92852 .39217 m .93371 .41782 L .929 .40606 L 0 .782 .996 .135 k
F
.92852 .39217 m .93291 .40104 L .93371 .41782 L F
.13854 .37568 m .14223 .37814 L .14194 .37727 L 0 .996 .996 .121 k
F
.14223 .37814 m .14558 .38035 L .14194 .37727 L .209 .045 .489 .046 k
F
.55513 .3527 m .55864 .34564 L .55803 .3497 L 0 .053 .996 .012 k
F
.55573 .34836 m .55864 .34564 L .55513 .3527 L 0 .051 .996 .015 k
F
.42791 .36947 m .43161 .37249 L .43104 .36964 L 0 .996 .996 .068 k
F
.43161 .37249 m .43474 .37294 L .43104 .36964 L 0 .996 .996 .099 k
F
.85555 .3471 m .85884 .34492 L .85873 .35394 L 0 .368 .996 .088 k
F
.85884 .34492 m .86194 .35078 L .85873 .35394 L 0 .327 .996 .087 k
F
.91447 .34439 m .91679 .34271 L .91385 .34776 L 0 .062 .996 .017 k
F
.91447 .34439 m .91752 .34036 L .91679 .34271 L F
.31931 .35439 m .3229 .36028 L .32254 .3557 L 0 .915 .996 .042 k
F
.3229 .36028 m .32613 .36148 L .32254 .3557 L 0 .996 .996 .045 k
F
.31258 .34469 m .31614 .35114 L .31576 .34764 L 0 .996 .996 .025 k
F
.31614 .35114 m .31931 .35439 L .31576 .34764 L 0 .996 .996 .028 k
F
.8998 .35962 m .902 .35654 L .89863 .35748 L 0 .996 .996 .194 k
F
.8998 .35962 m .90313 .35815 L .902 .35654 L F
.93986 .37845 m .94373 .38226 L .9427 .38194 L .5 .5 .5 1 k
F
.94373 .38226 m .94658 .38589 L .9427 .38194 L F
.91824 .33791 m .92111 .34164 L .91752 .34036 L .095 .198 .842 .056 k
F
.91824 .33791 m .92182 .33905 L .92111 .34164 L F
.92111 .34164 m .92511 .34672 L .92449 .35021 L 0 .832 .996 .184 k
F
.92182 .33905 m .92511 .34672 L .92111 .34164 L 0 .651 .996 .168 k
F
.85873 .35394 m .86194 .35078 L .86183 .35976 L 0 .331 .996 .081 k
F
.43903 .37564 m .44214 .37667 L .43844 .37532 L .268 0 .996 0 k
F
.43903 .37564 m .44274 .37566 L .44214 .37667 L F
.15304 .36615 m .15685 .36702 L .15671 .36362 L 0 .996 .996 .106 k
F
.27562 .40082 m .2794 .39031 L .27551 .39254 L 0 .996 .996 .18 k
F
.27562 .40082 m .27967 .39504 L .2794 .39031 L F
.27708 .38855 m .28125 .37991 L .28028 .39186 L 0 .281 .996 .067 k
F
.17037 .33785 m .17458 .33258 L .17355 .34232 L 0 .286 .996 .079 k
F
.17102 .33386 m .17458 .33258 L .17037 .33785 L 0 .747 .996 .064 k
F
.17102 .33386 m .17449 .33975 L .17458 .33258 L F
.17449 .33975 m .17801 .33893 L .17458 .33258 L 0 .772 .996 .062 k
F
.51862 .34416 m .52227 .34229 L .52172 .35051 L 0 .344 .996 .093 k
F
.52227 .34229 m .52538 .35005 L .52172 .35051 L 0 .393 .996 .094 k
F
.53343 .37552 m .53713 .37775 L .53646 .378 L 0 .529 .996 .698 k
F
.34064 .3581 m .34434 .36092 L .34411 .35012 L 0 .811 .996 .092 k
F
.34434 .36092 m .34779 .35334 L .34411 .35012 L 0 .858 .996 .095 k
F
.8763 .35241 m .87859 .34974 L .87495 .34809 L 0 .996 .996 .103 k
F
.8763 .35241 m .87989 .35344 L .87859 .34974 L F
.14602 .37935 m .14932 .38211 L .14558 .38035 L .033 .099 .916 .069 k
F
.14602 .37935 m .14989 .37926 L .14932 .38211 L F
.2274 .40814 m .23022 .41901 L .227 .40755 L 0 .996 .996 .621 k
F
.19911 .33475 m .20293 .33505 L .20188 .34575 L 0 .494 .996 .109 k
F
.19911 .33475 m .20188 .34575 L .19788 .34822 L F
.19909 .34179 m .20293 .33505 L .19911 .33475 L 0 .714 .996 .083 k
F
.20293 .33505 m .20589 .34294 L .20188 .34575 L 0 .957 .996 .201 k
F
.20188 .34575 m .20589 .34294 L .20466 .35685 L 0 .454 .996 .097 k
F
.19788 .34822 m .20188 .34575 L .20072 .35827 L 0 .439 .996 .097 k
F
.20188 .34575 m .20466 .35685 L .20072 .35827 L 0 .454 .996 .097 k
F
.19909 .34179 m .20262 .34711 L .20293 .33505 L 0 .714 .996 .083 k
F
.20293 .33505 m .20647 .33996 L .20589 .34294 L 0 .957 .996 .201 k
F
.20262 .34711 m .20647 .33996 L .20293 .33505 L 0 .731 .996 .085 k
F
.94088 .3925 m .94536 .41111 L .94107 .40344 L 0 .716 .996 .132 k
F
.94088 .3925 m .94498 .39847 L .94536 .41111 L F
.51305 .35082 m .51678 .35532 L .51611 .35398 L 0 .996 .996 .099 k
F
.51372 .35161 m .51418 .35194 L .51678 .35532 L .215 .43 .446 .118 k
F
.51678 .35532 m .51938 .3587 L .51611 .35398 L .5 .5 .5 1 k
F
.51418 .35194 m .51743 .35428 L .51678 .35532 L .215 .43 .446 .118 k
F
.51678 .35532 m .51985 .35937 L .51938 .3587 L .5 .5 .5 1 k
F
.13978 .36873 m .14375 .36727 L .14284 .37489 L 0 .334 .996 .099 k
F
.14375 .36727 m .14675 .37421 L .14284 .37489 L 0 .361 .996 .096 k
F
.50629 .34487 m .51 .34844 L .50932 .34591 L 0 .996 .996 .057 k
F
.51 .34844 m .51305 .35082 L .50932 .34591 L 0 .996 .996 .191 k
F
.3637 .36089 m .36754 .35727 L .3669 .3614 L 0 .015 .996 .059 k
F
.36437 .35486 m .36754 .35727 L .3637 .36089 L 0 .197 .996 .07 k
F
.94095 .34731 m .94457 .34888 L .94424 .35493 L 0 .449 .996 .122 k
F
.94457 .34888 m .9479 .35679 L .94424 .35493 L 0 .457 .996 .12 k
F
.39455 .34993 m .39835 .34582 L .39768 .35329 L 0 .23 .996 .076 k
F
.39524 .34189 m .39835 .34582 L .39455 .34993 L 0 .259 .996 .076 k
F
.40014 .36323 m .40391 .3608 L .40325 .36728 L 0 .236 .996 .087 k
F
.4008 .35683 m .40391 .3608 L .40014 .36323 L 0 .247 .996 .081 k
F
.56913 .35643 m .57302 .36651 L .57226 .364 L 0 .996 .996 .079 k
F
.56987 .35803 m .57302 .36651 L .56913 .35643 L .5 .5 .5 1 k
F
.55452 .35641 m .55741 .35296 L .55388 .35884 L 0 .098 .996 .008 k
F
.55452 .35641 m .55803 .3497 L .55741 .35296 L F
.15447 .35643 m .15854 .35357 L .15747 .36348 L 0 .362 .996 .093 k
F
.15854 .35357 m .16149 .36129 L .15747 .36348 L 0 .38 .996 .092 k
F
.89176 .35833 m .89403 .35577 L .89053 .35552 L 0 .996 .996 .143 k
F
.89176 .35833 m .89521 .35805 L .89403 .35577 L F
.9342 .33954 m .9378 .34092 L .93732 .34565 L 0 .367 .996 .125 k
F
.93477 .33563 m .9378 .34092 L .9342 .33954 L 0 .298 .996 .123 k
F
.9378 .34092 m .94095 .34731 L .93732 .34565 L 0 .381 .996 .123 k
F
.91501 .3996 m .92093 .43285 L .91489 .40784 L 0 .996 .996 .197 k
F
.91501 .3996 m .92069 .42109 L .92093 .43285 L F
.13156 .37016 m .13494 .37206 L .13141 .36742 L 0 .996 .996 .129 k
F
.20181 .37022 m .20535 .37522 L .20539 .36753 L 0 .768 .996 .073 k
F
.20535 .37522 m .20899 .37153 L .20539 .36753 L 0 .89 .996 .085 k
F
.91995 .39508 m .92564 .42587 L .9203 .40786 L 0 .94 .996 .152 k
F
.91995 .39508 m .92488 .40917 L .92564 .42587 L F
.55513 .3527 m .55803 .3497 L .55452 .35641 L 0 .053 .996 .012 k
F
.27903 .38721 m .28307 .37012 L .2793 .36943 L 0 .977 .996 .122 k
F
.27903 .38721 m .28299 .38351 L .28307 .37012 L F
.26926 .33616 m .27319 .33329 L .27175 .35555 L 0 .538 .996 .099 k
F
.26926 .33616 m .27175 .35555 L .26769 .361 L F
.26909 .35025 m .27319 .33329 L .26926 .33616 L 0 .703 .996 .094 k
F
.27319 .33329 m .27582 .34966 L .27175 .35555 L 0 .728 .996 .138 k
F
.27163 .40491 m .27551 .39254 L .27168 .39311 L 0 .996 .996 .136 k
F
.27026 .38094 m .27434 .37459 L .27294 .3963 L 0 .479 .996 .091 k
F
.26771 .40721 m .27168 .39311 L .26792 .39205 L 0 .962 .996 .118 k
F
.26771 .40721 m .27163 .40491 L .27168 .39311 L F
.27026 .38094 m .27294 .3963 L .26883 .40287 L 0 .479 .996 .091 k
F
.27126 .39015 m .27558 .36762 L .2719 .3648 L 0 .792 .996 .108 k
F
.27175 .35555 m .27582 .34966 L .27442 .37127 L 0 .487 .996 .091 k
F
.26909 .35025 m .2727 .35509 L .27319 .33329 L 0 .703 .996 .094 k
F
.27319 .33329 m .27673 .33927 L .27582 .34966 L 0 .728 .996 .138 k
F
.2727 .35509 m .27673 .33927 L .27319 .33329 L 0 .716 .996 .094 k
F
.402 .37554 m .40514 .37724 L .40143 .37562 L .21 0 .79 0 k
F
.402 .37554 m .40573 .3758 L .40514 .37724 L F
.93315 .37111 m .93704 .37512 L .93599 .37455 L .5 .5 .5 1 k
F
.93704 .37512 m .93986 .37845 L .93599 .37455 L F
.14223 .37814 m .14602 .37935 L .14558 .38035 L .209 .045 .489 .046 k
F
.93183 .33127 m .93536 .33198 L .93477 .33563 L 0 .215 .996 .121 k
F
.90424 .35957 m .90639 .35614 L .90313 .35815 L 0 .996 .996 .306 k
F
.90424 .35957 m .90745 .35706 L .90639 .35614 L F
.14675 .37421 m .14989 .37926 L .14602 .37935 L 0 .283 .996 .096 k
F
.17589 .35353 m .18009 .34823 L .17923 .35549 L 0 .191 .996 .07 k
F
.1768 .34561 m .18009 .34823 L .17589 .35353 L 0 .23 .996 .071 k
F
.8727 .35123 m .87495 .34809 L .8713 .34629 L 0 .996 .996 .099 k
F
.8727 .35123 m .8763 .35241 L .87495 .34809 L F
.35555 .36472 m .35889 .36009 L .35518 .3584 L 0 .996 .996 .12 k
F
.35555 .36472 m .35932 .36438 L .35889 .36009 L F
.61249 .35108 m .616 .3478 L .61843 .43869 L 0 .655 .996 .102 k
F
.61249 .35108 m .61843 .43869 L .61431 .42608 L F
.61473 .39499 m .616 .3478 L .61249 .35108 L 0 .635 .996 .086 k
F
.61473 .39499 m .6191 .41506 L .616 .3478 L F
.2614 .41119 m .26561 .40225 L .26428 .42172 L 0 .415 .996 .082 k
F
.26386 .40768 m .26792 .39205 L .26422 .38948 L 0 .839 .996 .109 k
F
.26561 .40225 m .26857 .41106 L .26428 .42172 L 0 .391 .996 .078 k
F
.26386 .40768 m .26771 .40721 L .26792 .39205 L 0 .839 .996 .109 k
F
.2662 .38652 m .27026 .38094 L .26883 .40287 L 0 .492 .996 .093 k
F
.26009 .40637 m .26386 .40768 L .26422 .38948 L 0 .771 .996 .103 k
F
.264 .41503 m .26771 .40721 L .26386 .40768 L 0 .996 .996 .153 k
F
.26217 .3911 m .2662 .38652 L .26478 .408 L 0 .504 .996 .095 k
F
.2662 .38652 m .26883 .40287 L .26478 .408 L 0 .492 .996 .093 k
F
.26373 .3872 m .26747 .38938 L .26826 .36113 L 0 .725 .996 .102 k
F
.26747 .38938 m .2719 .3648 L .26826 .36113 L 0 .752 .996 .105 k
F
.33341 .37054 m .33709 .37362 L .3367 .36931 L 0 .996 .996 .074 k
F
.33709 .37362 m .34037 .37264 L .3367 .36931 L 0 .996 .996 .087 k
F
.91897 .33552 m .92182 .33905 L .91824 .33791 L .094 .172 .819 .053 k
F
.91897 .33552 m .92253 .33653 L .92182 .33905 L F
.92182 .33905 m .9257 .34308 L .92511 .34672 L 0 .651 .996 .168 k
F
.92253 .33653 m .9257 .34308 L .92182 .33905 L 0 .51 .996 .157 k
F
.16149 .36129 m .16467 .36563 L .16073 .36684 L 0 .26 .996 .087 k
F
.17923 .35549 m .18255 .3576 L .17853 .36013 L 0 .184 .996 .072 k
F
.9312 .33455 m .93477 .33563 L .9342 .33954 L 0 .275 .996 .126 k
F
.93183 .33127 m .93477 .33563 L .9312 .33455 L 0 .215 .996 .121 k
F
.39458 .37166 m .39829 .37415 L .39774 .37289 L 0 .996 .996 .105 k
F
.39829 .37415 m .40143 .37562 L .39774 .37289 L .5 .5 .5 1 k
F
.43161 .37249 m .43532 .37457 L .43474 .37294 L 0 .996 .996 .099 k
F
.43532 .37457 m .43844 .37532 L .43474 .37294 L 0 .996 .996 .482 k
F
.39638 .34076 m .40006 .34519 L .39958 .33957 L 0 .917 .996 .064 k
F
.40006 .34519 m .40323 .34494 L .39958 .33957 L 0 .996 .996 .06 k
F
.43532 .37457 m .43903 .37564 L .43844 .37532 L 0 .996 .996 .482 k
F
.3637 .36089 m .3669 .3614 L .36311 .36325 L 0 .015 .996 .059 k
F
.34896 .3722 m .35211 .3752 L .34832 .37643 L 0 .18 .996 .083 k
F
.92307 .35529 m .9271 .36067 L .92625 .36194 L 0 .996 .506 .303 k
F
.92383 .35317 m .9271 .36067 L .92307 .35529 L .024 .949 .882 .181 k
F
.45444 .36219 m .45754 .36039 L .45384 .36025 L .5 .5 .5 1 k
F
.45444 .36219 m .45815 .36046 L .45754 .36039 L F
.34434 .36092 m .34806 .36298 L .34779 .35334 L 0 .858 .996 .095 k
F
.34806 .36298 m .35148 .35613 L .34779 .35334 L 0 .934 .996 .099 k
F
.48223 .36463 m .48594 .36894 L .48529 .36621 L 0 .996 .996 .044 k
F
.48594 .36894 m .48901 .37052 L .48529 .36621 L 0 .996 .996 .071 k
F
.17853 .36013 m .18192 .36118 L .17808 .36102 L 0 .004 .996 .073 k
F
.92625 .36194 m .93021 .36665 L .92924 .36684 L 0 .996 .369 .605 k
F
.93021 .36665 m .93315 .37111 L .92924 .36684 L 0 .996 .314 .582 k
F
.53839 .3724 m .54202 .37091 L .54143 .37556 L 0 .159 .996 .09 k
F
.53895 .36571 m .54202 .37091 L .53839 .3724 L 0 .292 .996 .09 k
F
.72822 .51408 m .72083 .35965 L .72933 .5143 L 0 .667 .996 .1 k
F
.72822 .51408 m .71798 .37201 L .72083 .35965 L F
.72564 .51359 m .71798 .37201 L .72822 .51408 L F
.727 .51195 m .72083 .35965 L .71798 .37201 L 0 .676 .996 .097 k
F
.73059 .51271 m .72083 .35965 L .727 .51195 L F
.73101 .51277 m .72083 .35965 L .73059 .51271 L 0 .679 .996 .098 k
F
.91508 .34083 m .91752 .34036 L .91447 .34439 L .015 0 .996 0 k
F
.91508 .34083 m .91824 .33791 L .91752 .34036 L F
.93732 .34565 m .94095 .34731 L .94058 .35297 L 0 .44 .996 .124 k
F
.94095 .34731 m .94424 .35493 L .94058 .35297 L 0 .449 .996 .122 k
F
.20903 .37811 m .21276 .37278 L .20899 .37153 L 0 .996 .996 .116 k
F
.20903 .37811 m .21289 .37784 L .21276 .37278 L F
.34455 .37659 m .34779 .37643 L .34407 .37504 L .5 .5 .5 1 k
F
.34455 .37659 m .34832 .37643 L .34779 .37643 L F
.30258 .35739 m .30644 .35551 L .30586 .35798 L .097 0 .996 0 k
F
.30117 .34594 m .30523 .33844 L .30445 .34638 L 0 .179 .996 .055 k
F
.30205 .33525 m .30523 .33844 L .30117 .34594 L .088 .141 .828 .049 k
F
.30205 .33525 m .30581 .33593 L .30523 .33844 L F
.4532 .34528 m .45692 .34097 L .4563 .34873 L 0 .237 .996 .074 k
F
.45383 .33717 m .45692 .34097 L .4532 .34528 L 0 .232 .996 .082 k
F
.73984 .51632 m .73194 .36669 L .74041 .51641 L 0 .718 .996 .11 k
F
.74041 .51641 m .73194 .36669 L .74371 .51707 L 0 .723 .996 .111 k
F
.7416 .51492 m .73194 .36669 L .73896 .51438 L 0 .68 .996 .098 k
F
.74371 .51707 m .73194 .36669 L .73653 .38334 L 0 .723 .996 .111 k
F
.74294 .51519 m .73194 .36669 L .7416 .51492 L 0 .68 .996 .098 k
F
.74294 .51519 m .73653 .38334 L .73194 .36669 L F
.37356 .35251 m .37722 .35705 L .37676 .35242 L 0 .979 .996 .057 k
F
.37722 .35705 m .38041 .35765 L .37676 .35242 L 0 .996 .996 .055 k
F
.49705 .35348 m .5007 .34917 L .50011 .3553 L 0 .159 .996 .065 k
F
.49764 .34644 m .5007 .34917 L .49705 .35348 L 0 .205 .996 .07 k
F
.45814 .34013 m .46185 .34552 L .46123 .33994 L 0 .906 .996 .053 k
F
.46185 .34552 m .46494 .34564 L .46123 .33994 L 0 .957 .996 .051 k
F
.86907 .34975 m .8713 .34629 L .86762 .34424 L 0 .996 .996 .094 k
F
.86907 .34975 m .8727 .35123 L .8713 .34629 L F
.4989 .36521 m .50256 .36194 L .50196 .3669 L 0 .111 .996 .068 k
F
.49951 .36058 m .50256 .36194 L .4989 .36521 L 0 .119 .996 .063 k
F
.39829 .37415 m .402 .37554 L .40143 .37562 L .5 .5 .5 1 k
F
.15574 .35426 m .15938 .35763 L .1597 .34765 L 0 .783 .996 .089 k
F
.15938 .35763 m .16328 .35173 L .1597 .34765 L 0 .845 .996 .092 k
F
.93059 .33804 m .9342 .33954 L .93368 .34386 L 0 .352 .996 .129 k
F
.9312 .33455 m .9342 .33954 L .93059 .33804 L 0 .275 .996 .126 k
F
.9342 .33954 m .93732 .34565 L .93368 .34386 L 0 .367 .996 .125 k
F
.53778 .37618 m .5408 .37814 L .53713 .37775 L .083 .009 .927 .015 k
F
.53778 .37618 m .54143 .37556 L .5408 .37814 L F
.363 .34456 m .36666 .34922 L .36627 .34223 L 0 .835 .996 .07 k
F
.36666 .34922 m .36991 .34752 L .36627 .34223 L 0 .893 .996 .068 k
F
.79286 .35726 m .79608 .35322 L .79872 .39948 L 0 .623 .996 .098 k
F
.79413 .36245 m .79608 .35322 L .79286 .35726 L 0 .806 .996 .084 k
F
.79608 .35322 m .80186 .39401 L .79872 .39948 L 0 .621 .996 .098 k
F
.79413 .36245 m .79799 .36668 L .79608 .35322 L 0 .806 .996 .084 k
F
.92436 .39486 m .9299 .4239 L .92488 .40917 L 0 .837 .996 .14 k
F
.92436 .39486 m .929 .40606 L .9299 .4239 L F
.51249 .33628 m .51611 .33212 L .51554 .33942 L 0 .22 .996 .072 k
F
.51003 .32897 m .51308 .33056 L .50943 .33413 L 0 .996 .996 .035 k
F
.51003 .32897 m .51004 .32898 L .51308 .33056 L F
.51308 .33056 m .5161 .33213 L .51249 .33628 L F
.50943 .33413 m .51308 .33056 L .51249 .33628 L 0 .154 .996 .069 k
F
.51004 .32898 m .51379 .3352 L .51308 .33056 L 0 .996 .996 .035 k
F
.51308 .33056 m .51611 .33212 L .5161 .33213 L F
.51308 .33056 m .51683 .33672 L .51611 .33212 L F
.51683 .33672 m .51985 .33713 L .51611 .33212 L 0 .907 .996 .046 k
F
.51985 .35937 m .52358 .36412 L .52291 .36322 L 0 .996 .996 .203 k
F
.52358 .36412 m .52665 .36829 L .52291 .36322 L 0 .996 .587 .798 k
F
.14284 .37489 m .14675 .37421 L .14602 .37935 L 0 .241 .996 .104 k
F
.3518 .36426 m .35518 .3584 L .35148 .35613 L 0 .996 .996 .106 k
F
.3518 .36426 m .35555 .36472 L .35518 .3584 L F
.84558 .33221 m .84911 .33261 L .84893 .34099 L 0 .458 .996 .108 k
F
.84558 .33221 m .84893 .34099 L .84555 .34242 L F
.84703 .33825 m .84911 .33261 L .84558 .33221 L 0 .996 .996 .09 k
F
.84911 .33261 m .8523 .33954 L .84893 .34099 L 0 .46 .996 .138 k
F
.84893 .34099 m .8523 .33954 L .85224 .34925 L 0 .419 .996 .095 k
F
.84703 .33825 m .85071 .34024 L .84911 .33261 L 0 .996 .996 .09 k
F
.84911 .33261 m .85282 .33498 L .8523 .33954 L 0 .46 .996 .138 k
F
.85071 .34024 m .85282 .33498 L .84911 .33261 L 0 .996 .996 .09 k
F
.42475 .34815 m .42845 .35223 L .42794 .34239 L 0 .8 .996 .082 k
F
.42845 .35223 m .43163 .34628 L .42794 .34239 L 0 .822 .996 .085 k
F
.34806 .36298 m .3518 .36426 L .35148 .35613 L 0 .934 .996 .099 k
F
.22416 .56939 m .22823 .56321 L .22493 .56969 L 0 .31 .996 .07 k
F
.22416 .56939 m .22505 .55911 L .22823 .56321 L F
.8523 .33954 m .85555 .3471 L .85224 .34925 L 0 .396 .996 .094 k
F
.85071 .34024 m .85439 .34222 L .85282 .33498 L 0 .996 .996 .09 k
F
.85439 .34222 m .85652 .33733 L .85282 .33498 L F
.4069 .35004 m .41058 .35476 L .41006 .35048 L 0 .996 .996 .051 k
F
.41058 .35476 m .41372 .35578 L .41006 .35048 L 0 .996 .996 .049 k
F
.23246 .47076 m .2362 .4723 L .23544 .47867 L 0 .452 .996 .123 k
F
.2362 .4723 m .23918 .48028 L .23544 .47867 L 0 .395 .996 .1 k
F
.86541 .34795 m .86762 .34424 L .86393 .34198 L 0 .996 .996 .09 k
F
.86541 .34795 m .86907 .34975 L .86762 .34424 L F
.42667 .35312 m .43041 .35169 L .42974 .36227 L 0 .434 .996 .099 k
F
.43041 .35169 m .43346 .36138 L .42974 .36227 L 0 .443 .996 .097 k
F
.28809 .37533 m .29166 .36877 L .28743 .37983 L 0 .143 .996 .009 k
F
.30312 .35596 m .30707 .35152 L .30644 .35551 L 0 0 .996 .048 k
F
.30375 .35235 m .30707 .35152 L .30312 .35596 L 0 .082 .996 .045 k
F
.52735 .34806 m .5311 .35291 L .5303 .34493 L 0 .835 .996 .07 k
F
.5311 .35291 m .53404 .34911 L .5303 .34493 L 0 .86 .996 .076 k
F
.85439 .34222 m .85807 .34417 L .85652 .33733 L 0 .996 .996 .09 k
F
.85807 .34417 m .86022 .33967 L .85652 .33733 L F
.22629 .36638 m .22856 .38762 L .22542 .3746 L 0 .839 .996 .146 k
F
.22629 .36638 m .22964 .37532 L .22856 .38762 L F
.86174 .34608 m .86393 .34198 L .86022 .33967 L 0 .996 .996 .09 k
F
.86174 .34608 m .86541 .34795 L .86393 .34198 L F
.85807 .34417 m .86174 .34608 L .86022 .33967 L F
.21325 .37894 m .21704 .37216 L .21289 .37784 L .5 .5 .5 1 k
F
.21325 .37894 m .21747 .37199 L .21704 .37216 L F
.5353 .36659 m .53895 .36571 L .53839 .3724 L 0 .319 .996 .1 k
F
.29119 .35758 m .29495 .35852 L .29474 .35156 L 0 .996 .996 .102 k
F
.29495 .35852 m .2984 .35493 L .29474 .35156 L 0 .996 .996 .121 k
F
.43346 .36138 m .43719 .35983 L .43654 .36865 L 0 .379 .996 .097 k
F
.43719 .35983 m .44027 .36729 L .43654 .36865 L 0 .382 .996 .094 k
F
.85892 .39967 m .86025 .38576 L .85732 .39215 L 0 .996 .996 .191 k
F
.85892 .39967 m .86167 .39121 L .86025 .38576 L F
.94373 .38226 m .94759 .38602 L .94658 .38589 L .5 .5 .5 1 k
F
.49583 .34026 m .49955 .34296 L .49885 .33694 L 0 .996 .996 .083 k
F
.49955 .34296 m .50257 .341 L .49885 .33694 L F
.93368 .34386 m .93732 .34565 L .9369 .35088 L 0 .433 .996 .128 k
F
.93732 .34565 m .94058 .35297 L .9369 .35088 L 0 .44 .996 .124 k
F
.40261 .37244 m .40636 .37141 L .40573 .3758 L 0 .166 .996 .097 k
F
.40325 .36728 m .40636 .37141 L .40261 .37244 L 0 .237 .996 .089 k
F
.4174 .3606 m .42109 .36481 L .42054 .36107 L 0 .996 .996 .053 k
F
.42109 .36481 m .42422 .36563 L .42054 .36107 L 0 .996 .996 .058 k
F
.41307 .33845 m .41683 .33574 L .41614 .3463 L 0 .391 .996 .092 k
F
.4137 .33393 m .41683 .33574 L .41307 .33845 L 0 .996 .996 .038 k
F
.4137 .33393 m .41738 .33889 L .41683 .33574 L F
.91269 .41475 m .91901 .44273 L .91747 .43718 L .5 .5 .5 1 k
F
.91377 .41592 m .91901 .44273 L .91269 .41475 L F
.23246 .47076 m .23544 .47867 L .23187 .47372 L 0 .452 .996 .123 k
F
.91971 .33327 m .92253 .33653 L .91897 .33552 L .094 .135 .768 .053 k
F
.91971 .33327 m .92326 .33416 L .92253 .33653 L F
.92253 .33653 m .92631 .33957 L .9257 .34308 L 0 .51 .996 .157 k
F
.92326 .33416 m .92631 .33957 L .92253 .33653 L .002 .373 .966 .135 k
F
.52665 .36829 m .53038 .37232 L .5297 .37172 L .5 .5 .5 1 k
F
.53038 .37232 m .53343 .37552 L .5297 .37172 L .309 .726 .481 .216 k
F
.9271 .36067 m .93021 .36665 L .92625 .36194 L .051 .94 .555 .216 k
F
.33709 .37362 m .34081 .37565 L .34037 .37264 L 0 .996 .996 .087 k
F
.34081 .37565 m .34407 .37504 L .34037 .37264 L 0 .996 .996 .129 k
F
.9479 .35679 m .95154 .35856 L .95134 .36577 L 0 .499 .996 .121 k
F
.49705 .37528 m .5001 .37639 L .49641 .37576 L .183 0 .996 0 k
F
.49705 .37528 m .50073 .37477 L .5001 .37639 L F
.34081 .37565 m .34455 .37659 L .34407 .37504 L 0 .996 .996 .129 k
F
.13284 .3626 m .13684 .36094 L .13586 .36924 L 0 .352 .996 .099 k
F
.13684 .36094 m .13978 .36873 L .13586 .36924 L 0 .386 .996 .096 k
F
.9157 .33738 m .91824 .33791 L .91508 .34083 L .078 0 .996 0 k
F
.9157 .33738 m .91897 .33552 L .91824 .33791 L F
.52172 .35051 m .52538 .35005 L .52483 .3578 L 0 .389 .996 .104 k
F
.52538 .35005 m .52851 .35851 L .52483 .3578 L 0 .423 .996 .101 k
F
.30243 .33811 m .30581 .33593 L .30205 .33525 L 0 .896 .996 .074 k
F
.30243 .33811 m .30609 .34194 L .30581 .33593 L F
.30609 .34194 m .30938 .34209 L .30581 .33593 L 0 .996 .996 .068 k
F
.14072 .34261 m .14484 .33918 L .14353 .35211 L 0 .419 .996 .094 k
F
.14164 .33496 m .14484 .33918 L .14072 .34261 L 0 .996 .996 .059 k
F
.14164 .33496 m .14512 .34035 L .14484 .33918 L F
.39702 .35965 m .4008 .35683 L .40014 .36323 L 0 .217 .996 .083 k
F
.39768 .35329 m .4008 .35683 L .39702 .35965 L 0 .232 .996 .078 k
F
.20535 .37522 m .20903 .37811 L .20899 .37153 L 0 .89 .996 .085 k
F
.92762 .33337 m .9312 .33455 L .93059 .33804 L 0 .25 .996 .13 k
F
.9283 .33056 m .9312 .33455 L .92762 .33337 L 0 .186 .976 .113 k
F
.9283 .33056 m .93183 .33127 L .9312 .33455 L F
.57302 .36651 m .57609 .37122 L .57226 .364 L 0 .996 .996 .064 k
F
.91776 .54036 m .90658 .4497 L .91792 .54029 L 0 .996 .996 .19 k
F
.91776 .54036 m .9077 .47072 L .90658 .4497 L F
.91792 .54029 m .90658 .4497 L .91622 .51134 L F
.92695 .33633 m .93059 .33804 L .93001 .34187 L 0 .342 .996 .135 k
F
.92762 .33337 m .93059 .33804 L .92695 .33633 L 0 .25 .996 .13 k
F
.93059 .33804 m .93368 .34386 L .93001 .34187 L 0 .352 .996 .129 k
F
.39143 .34613 m .39524 .34189 L .39455 .34993 L 0 .25 .996 .077 k
F
.39214 .33708 m .39524 .34189 L .39143 .34613 L 0 .281 .996 .085 k
F
.38407 .36228 m .38775 .36619 L .38723 .36377 L 0 .996 .996 .05 k
F
.38775 .36619 m .3909 .36816 L .38723 .36377 L 0 .996 .996 .113 k
F
.5667 .34906 m .57059 .35902 L .56987 .35803 L .5 .5 .5 1 k
F
.56744 .35059 m .57059 .35902 L .5667 .34906 L F
.19504 .33832 m .19911 .33475 L .19788 .34822 L 0 .427 .996 .093 k
F
.19558 .33615 m .19911 .33475 L .19504 .33832 L 0 .764 .996 .065 k
F
.19558 .33615 m .19909 .34179 L .19911 .33475 L F
.93001 .34187 m .93368 .34386 L .9332 .34861 L 0 .428 .996 .132 k
F
.93368 .34386 m .9369 .35088 L .9332 .34861 L 0 .433 .996 .128 k
F
.26747 .38938 m .27126 .39015 L .2719 .3648 L 0 .752 .996 .105 k
F
.27434 .37459 m .27708 .38855 L .27294 .3963 L 0 .464 .996 .089 k
F
.27512 .38944 m .2793 .36943 L .27558 .36762 L 0 .857 .996 .114 k
F
.27512 .38944 m .27903 .38721 L .2793 .36943 L F
.53839 .3724 m .54143 .37556 L .53778 .37618 L 0 .159 .996 .09 k
F
.93704 .37512 m .94091 .37897 L .93986 .37845 L .5 .5 .5 1 k
F
.94091 .37897 m .94373 .38226 L .93986 .37845 L F
.43964 .37323 m .44336 .37201 L .44274 .37566 L 0 .078 .996 .091 k
F
.44027 .36729 m .44336 .37201 L .43964 .37323 L 0 .269 .996 .09 k
F
.15747 .36348 m .16149 .36129 L .16073 .36684 L 0 .197 .996 .089 k
F
.20589 .34294 m .20862 .35471 L .20466 .35685 L 0 .463 .996 .097 k
F
.92383 .35317 m .92781 .35818 L .9271 .36067 L .024 .949 .882 .181 k
F
.92449 .35021 m .92781 .35818 L .92383 .35317 L 0 .714 .996 .175 k
F
.45568 .35553 m .45939 .3514 L .45877 .35717 L 0 .143 .996 .065 k
F
.4563 .34873 m .45939 .3514 L .45568 .35553 L 0 .206 .996 .07 k
F
.47544 .35767 m .47915 .36256 L .47851 .35949 L 0 .996 .996 .038 k
F
.47915 .36256 m .48223 .36463 L .47851 .35949 L 0 .996 .996 .05 k
F
.52851 .35851 m .53217 .35845 L .53163 .3663 L 0 .413 .996 .107 k
F
.53217 .35845 m .5353 .36659 L .53163 .3663 L 0 .415 .996 .101 k
F
.88828 .35838 m .89053 .35552 L .887 .35502 L 0 .996 .996 .129 k
F
.88828 .35838 m .89176 .35833 L .89053 .35552 L F
.13468 .35714 m .13846 .35357 L .13495 .34872 L 0 .853 .996 .084 k
F
.94424 .35493 m .9479 .35679 L .94765 .36361 L 0 .494 .996 .122 k
F
.9479 .35679 m .95134 .36577 L .94765 .36361 L 0 .499 .996 .121 k
F
.43964 .37323 m .44274 .37566 L .43903 .37564 L 0 .078 .996 .091 k
F
.92631 .33957 m .93001 .34187 L .92948 .34607 L 0 .437 .996 .14 k
F
.92695 .33633 m .93001 .34187 L .92631 .33957 L 0 .342 .996 .135 k
F
.93001 .34187 m .9332 .34861 L .92948 .34607 L 0 .428 .996 .132 k
F
.2205 .3325 m .22437 .33167 L .22337 .34218 L 0 .45 .996 .104 k
F
.2205 .3325 m .22337 .34218 L .21931 .3462 L F
.22046 .34074 m .22437 .33167 L .2205 .3325 L 0 .95 .996 .108 k
F
.22046 .34074 m .2243 .34075 L .22437 .33167 L F
.92326 .33416 m .92695 .33633 L .92631 .33957 L .002 .373 .966 .135 k
F
.92631 .33957 m .92948 .34607 L .9257 .34308 L 0 .437 .996 .14 k
F
.9257 .34308 m .92896 .35044 L .92511 .34672 L 0 .522 .996 .147 k
F
.9257 .34308 m .92948 .34607 L .92896 .35044 L F
.93683 .39609 m .94188 .42004 L .93736 .41031 L 0 .742 .996 .13 k
F
.93683 .39609 m .94107 .40344 L .94188 .42004 L F
.86451 .38152 m .86712 .37182 L .86673 .37777 L 0 .248 .996 .004 k
F
.86465 .37282 m .86712 .37182 L .86451 .38152 L 0 .175 .996 .025 k
F
.40261 .37244 m .40573 .3758 L .402 .37554 L 0 .166 .996 .097 k
F
.29495 .35852 m .29875 .35843 L .2984 .35493 L 0 .996 .996 .121 k
F
.90933 .35643 m .91153 .35349 L .90845 .3573 L .5 .5 .5 1 k
F
.90933 .35643 m .9124 .35252 L .91153 .35349 L F
.27126 .39015 m .27512 .38944 L .27558 .36762 L 0 .792 .996 .108 k
F
.76386 .3358 m .76718 .33264 L .76994 .38452 L 0 .637 .996 .099 k
F
.76386 .3358 m .76994 .38452 L .7666 .38794 L F
.76748 .37563 m .76718 .33264 L .76386 .3358 L 0 .726 .996 .098 k
F
.76718 .33264 m .77327 .38093 L .76994 .38452 L 0 .671 .996 .107 k
F
.76748 .37563 m .77136 .37998 L .76718 .33264 L 0 .726 .996 .098 k
F
.76718 .33264 m .7709 .33509 L .77327 .38093 L 0 .671 .996 .107 k
F
.77136 .37998 m .7709 .33509 L .76718 .33264 L 0 .725 .996 .098 k
F
.13156 .37016 m .13524 .37283 L .13494 .37206 L 0 .996 .996 .129 k
F
.13524 .37283 m .13854 .37568 L .13494 .37206 L .155 .105 .463 .087 k
F
.92401 .33196 m .92695 .33633 L .92326 .33416 L .039 .252 .909 .097 k
F
.92401 .33196 m .92762 .33337 L .92695 .33633 L F
.30938 .34209 m .31298 .34732 L .31258 .34469 L 0 .996 .996 .031 k
F
.30977 .34493 m .31298 .34732 L .3111 .34459 L 0 .178 .996 .979 k
F
.30977 .34493 m .3111 .34459 L .30938 .34209 L F
.30645 .34564 m .30844 .34526 L .30977 .34493 L .5 .5 .5 1 k
F
.30844 .34526 m .31027 .34492 L .30977 .34493 L F
.30977 .34493 m .311 .34564 L .31298 .34732 L 0 .178 .996 .979 k
F
.31298 .34732 m .31496 .349 L .31258 .34469 L .5 .5 .5 1 k
F
.311 .34564 m .31349 .34708 L .31298 .34732 L 0 .178 .996 .979 k
F
.31298 .34732 m .31614 .35114 L .31496 .349 L .5 .5 .5 1 k
F
.31873 .33345 m .32244 .3355 L .3218 .33988 L 0 .416 .996 .136 k
F
.31873 .33345 m .3218 .33988 L .31795 .34195 L F
.31912 .33673 m .32244 .3355 L .31873 .33345 L 0 .744 .996 .06 k
F
.31795 .34195 m .3218 .33988 L .321 .34902 L 0 .368 .996 .095 k
F
.3218 .33988 m .32478 .34891 L .321 .34902 L 0 .421 .996 .096 k
F
.31912 .33673 m .32269 .34335 L .32244 .3355 L 0 .744 .996 .06 k
F
.32269 .34335 m .32605 .34084 L .32244 .3355 L 0 .749 .996 .067 k
F
.92511 .34672 m .92842 .35463 L .92449 .35021 L 0 .604 .996 .157 k
F
.92511 .34672 m .92896 .35044 L .92842 .35463 L F
.20262 .34711 m .20619 .35182 L .20647 .33996 L 0 .731 .996 .085 k
F
.20619 .35182 m .21005 .34443 L .20647 .33996 L 0 .763 .996 .088 k
F
.92449 .35021 m .92842 .35463 L .92781 .35818 L 0 .714 .996 .175 k
F
.22679 .39644 m .22997 .40057 L .22685 .38723 L 0 .564 .996 .034 k
F
.49829 .36935 m .50196 .3669 L .50135 .37133 L 0 .096 .996 .076 k
F
.4989 .36521 m .50196 .3669 L .49829 .36935 L 0 .111 .996 .068 k
F
.51 .34844 m .51372 .35161 L .51305 .35082 L 0 .996 .996 .191 k
F
.51372 .35161 m .51678 .35532 L .51305 .35082 L .215 .43 .446 .118 k
F
.27582 .34966 m .27988 .3436 L .27855 .36391 L 0 .472 .996 .09 k
F
.27673 .33927 m .27988 .3436 L .27582 .34966 L 0 .996 .996 .064 k
F
.27988 .3436 m .28269 .35615 L .27855 .36391 L 0 .455 .996 .089 k
F
.27673 .33927 m .28029 .34494 L .27988 .3436 L 0 .996 .996 .064 k
F
.7709 .33509 m .77658 .3772 L .77327 .38093 L 0 .686 .996 .111 k
F
.77327 .38093 m .77658 .3772 L .77942 .42938 L 0 .633 .996 .099 k
F
.76994 .38452 m .77327 .38093 L .77611 .43358 L 0 .635 .996 .099 k
F
.77327 .38093 m .77942 .42938 L .77611 .43358 L 0 .633 .996 .099 k
F
.77136 .37998 m .77524 .38425 L .7709 .33509 L 0 .725 .996 .098 k
F
.7709 .33509 m .77477 .33974 L .77658 .3772 L 0 .686 .996 .111 k
F
.77524 .38425 m .77477 .33974 L .7709 .33509 L 0 .726 .996 .098 k
F
.92047 .33116 m .92326 .33416 L .91971 .33327 L .094 .094 .723 .053 k
F
.92047 .33116 m .92401 .33196 L .92326 .33416 L F
.94058 .35297 m .94424 .35493 L .94395 .36134 L 0 .489 .996 .125 k
F
.94424 .35493 m .94765 .36361 L .94395 .36134 L 0 .494 .996 .122 k
F
.54595 .36284 m .54884 .35787 L .54517 .35729 L 0 .996 .996 .13 k
F
.54595 .36284 m .5496 .36189 L .54884 .35787 L F
.93021 .36665 m .93412 .3709 L .93315 .37111 L 0 .996 .314 .582 k
F
.93412 .3709 m .93704 .37512 L .93315 .37111 L 0 .996 .276 .536 k
F
.21458 .37022 m .21881 .36319 L .21807 .36892 L 0 .084 .996 .044 k
F
.21553 .36084 m .21881 .36319 L .21458 .37022 L 0 .215 .996 .07 k
F
.21737 .35823 m .22127 .3494 L .2174 .35012 L 0 .996 .996 .147 k
F
.21737 .35823 m .2214 .35478 L .22127 .3494 L F
.3353 .35879 m .3391 .35763 L .33828 .36835 L 0 .445 .996 .101 k
F
.3391 .35763 m .34207 .36756 L .33828 .36835 L 0 .445 .996 .098 k
F
.48594 .36894 m .48965 .37226 L .48901 .37052 L 0 .996 .996 .071 k
F
.48965 .37226 m .49271 .37376 L .48901 .37052 L 0 .996 .996 .222 k
F
.31481 .33766 m .31873 .33345 L .31795 .34195 L 0 .27 .996 .08 k
F
.31556 .33027 m .31873 .33345 L .31481 .33766 L 0 .996 .996 .023 k
F
.31556 .33027 m .31912 .33673 L .31873 .33345 L F
.42845 .35223 m .43215 .3558 L .43163 .34628 L 0 .822 .996 .085 k
F
.43215 .3558 m .43532 .34987 L .43163 .34628 L 0 .856 .996 .088 k
F
.22289 .569 m .22505 .55911 L .22416 .56939 L 0 .362 .996 .087 k
F
.22289 .569 m .22095 .56433 L .22505 .55911 L F
.59944 .39724 m .60365 .43867 L .59967 .42818 L 0 .996 .996 .216 k
F
.60144 .52545 m .59967 .42818 L .60205 .52554 L 0 .707 .996 .111 k
F
.60205 .52554 m .59967 .42818 L .60442 .5257 L 0 .698 .996 .109 k
F
.60442 .5257 m .59967 .42818 L .60365 .43867 L F
.59856 .46431 m .60384 .51553 L .59944 .39724 L 0 .579 .996 .078 k
F
.59944 .39724 m .60396 .42535 L .60365 .43867 L 0 .996 .996 .216 k
F
.60396 .42535 m .60757 .44663 L .60365 .43867 L 0 .862 .996 0 k
F
.60442 .5257 m .60365 .43867 L .60599 .52594 L 0 .698 .996 .109 k
F
.60599 .52594 m .60365 .43867 L .60767 .52608 L 0 .691 .996 .107 k
F
.60767 .52608 m .60365 .43867 L .60757 .44663 L F
.60384 .51553 m .60396 .42535 L .59944 .39724 L 0 .579 .996 .079 k
F
.38833 .3411 m .39214 .33708 L .39143 .34613 L 0 .298 .996 .081 k
F
.38905 .33131 m .39214 .33708 L .38833 .3411 L 0 .996 .366 .424 k
F
.38905 .33131 m .39272 .3361 L .39214 .33708 L F
.38526 .33414 m .38905 .33131 L .38833 .3411 L 0 .364 .996 .09 k
F
.38526 .33414 m .38833 .3411 L .38451 .34492 L F
.38578 .33583 m .38905 .33131 L .38526 .33414 L 0 .845 .996 .082 k
F
.38578 .33583 m .38947 .33947 L .38905 .33131 L F
.38947 .33947 m .39272 .3361 L .38905 .33131 L 0 .903 .996 .08 k
F
.15938 .35763 m .16308 .36013 L .16328 .35173 L 0 .845 .996 .092 k
F
.16308 .36013 m .1669 .35522 L .16328 .35173 L 0 .967 .996 .097 k
F
.91634 .33418 m .91897 .33552 L .9157 .33738 L .131 0 .996 0 k
F
.91634 .33418 m .91971 .33327 L .91897 .33552 L F
.14284 .37489 m .14602 .37935 L .14223 .37814 L 0 .241 .996 .104 k
F
.45011 .34125 m .45383 .33717 L .4532 .34528 L 0 .258 .996 .077 k
F
.45074 .33299 m .45383 .33717 L .45011 .34125 L .103 .265 .831 .064 k
F
.45074 .33299 m .45444 .33462 L .45383 .33717 L F
.85126 .40297 m .85236 .38613 L .84909 .38873 L 0 .996 .996 .131 k
F
.85126 .40297 m .85433 .3979 L .85236 .38613 L F
.34207 .36756 m .34588 .36584 L .34515 .37375 L 0 .335 .996 .096 k
F
.34588 .36584 m .34896 .3722 L .34515 .37375 L 0 .342 .996 .092 k
F
.46864 .35112 m .47236 .35622 L .47173 .3522 L 0 .996 .996 .043 k
F
.47236 .35622 m .47544 .35767 L .47173 .3522 L F
.45073 .36313 m .45384 .36025 L .45013 .35941 L 0 .996 .996 .165 k
F
.45073 .36313 m .45444 .36219 L .45384 .36025 L F
.89643 .36071 m .89863 .35748 L .89521 .35805 L 0 .996 .996 .163 k
F
.89643 .36071 m .8998 .35962 L .89863 .35748 L F
.92477 .32985 m .92762 .33337 L .92401 .33196 L .058 .16 .886 .068 k
F
.92477 .32985 m .9283 .33056 L .92762 .33337 L F
.9369 .35088 m .94058 .35297 L .94024 .35895 L 0 .485 .996 .127 k
F
.94058 .35297 m .94395 .36134 L .94024 .35895 L 0 .489 .996 .125 k
F
.53409 .37503 m .53713 .37775 L .53343 .37552 L .131 .054 .566 .057 k
F
.53409 .37503 m .53778 .37618 L .53713 .37775 L F
.20862 .35471 m .21262 .35196 L .21148 .36449 L 0 .431 .996 .096 k
F
.21262 .35196 m .21553 .36084 L .21148 .36449 L 0 .409 .996 .093 k
F
.92948 .34607 m .93275 .35358 L .92896 .35044 L 0 .492 .996 .137 k
F
.92948 .34607 m .9332 .34861 L .93275 .35358 L F
.57685 .37324 m .57969 .36976 L .57609 .37122 L 0 .996 .996 .325 k
F
.43654 .36865 m .44027 .36729 L .43964 .37323 L 0 .251 .996 .095 k
F
.53038 .37232 m .53409 .37503 L .53343 .37552 L .309 .726 .481 .216 k
F
.51678 .35532 m .52051 .35927 L .51985 .35937 L .5 .5 .5 1 k
F
.52051 .35927 m .52358 .36412 L .51985 .35937 L .175 .574 .604 .102 k
F
.3995 .36855 m .40325 .36728 L .40261 .37244 L 0 .208 .996 .095 k
F
.40014 .36323 m .40325 .36728 L .3995 .36855 L 0 .236 .996 .087 k
F
.84216 .33315 m .84558 .33221 L .84555 .34242 L 0 .452 .996 .098 k
F
.84335 .33624 m .84558 .33221 L .84216 .33315 L 0 .996 .996 .088 k
F
.84335 .33624 m .84703 .33825 L .84558 .33221 L F
.3229 .36028 m .32652 .36523 L .32613 .36148 L 0 .996 .996 .045 k
F
.32652 .36523 m .32975 .36646 L .32613 .36148 L 0 .996 .996 .051 k
F
.49955 .34296 m .50326 .34533 L .50257 .341 L 0 .996 .996 .083 k
F
.50326 .34533 m .50629 .34487 L .50257 .341 L 0 .996 .996 .089 k
F
.5311 .35291 m .53484 .35704 L .53404 .34911 L 0 .86 .996 .076 k
F
.53484 .35704 m .53776 .35271 L .53404 .34911 L 0 .908 .996 .082 k
F
.8637 .3931 m .86535 .38301 L .86284 .39393 L .5 .5 .5 1 k
F
.8637 .3931 m .86616 .3817 L .86535 .38301 L F
.9332 .34861 m .9369 .35088 L .93651 .35638 L 0 .485 .996 .131 k
F
.9369 .35088 m .94024 .35895 L .93651 .35638 L 0 .485 .996 .127 k
F
.9332 .34861 m .93651 .35638 L .93275 .35358 L 0 .485 .996 .131 k
F
.49336 .37441 m .49641 .37576 L .49271 .37376 L .155 .188 .784 .21 k
F
.49336 .37441 m .49705 .37528 L .49641 .37576 L F
.26753 .42419 m .27185 .41231 L .27112 .41847 L 0 .119 .996 .016 k
F
.26857 .41106 m .27185 .41231 L .26753 .42419 L 0 .261 .996 .058 k
F
.13791 .33308 m .14164 .33496 L .14072 .34261 L 0 .507 .996 .122 k
F
.13791 .33308 m .14072 .34261 L .1366 .34574 L F
.13772 .3404 m .14164 .33496 L .13791 .33308 L 0 .707 .996 .08 k
F
.1366 .34574 m .14072 .34261 L .13951 .35409 L 0 .396 .996 .094 k
F
.14072 .34261 m .14353 .35211 L .13951 .35409 L 0 .419 .996 .094 k
F
.13772 .3404 m .14119 .34597 L .14164 .33496 L 0 .707 .996 .08 k
F
.14119 .34597 m .14512 .34035 L .14164 .33496 L 0 .722 .996 .082 k
F
.36052 .359 m .36437 .35486 L .3637 .36089 L 0 .159 .996 .069 k
F
.36124 .35113 m .36437 .35486 L .36052 .359 L 0 .253 .996 .076 k
F
.83946 .41154 m .84193 .39934 L .84319 .42473 L 0 .47 .996 .071 k
F
.84193 .39934 m .84533 .40867 L .84319 .42473 L 0 .432 .996 .066 k
F
.29801 .3418 m .30205 .33525 L .30117 .34594 L 0 .288 .996 .073 k
F
.29882 .3334 m .30205 .33525 L .29801 .3418 L 0 .996 .996 .04 k
F
.29882 .3334 m .30243 .33811 L .30205 .33525 L F
.34515 .37375 m .34896 .3722 L .34832 .37643 L 0 .127 .996 .09 k
F
.94091 .37897 m .94477 .3827 L .94373 .38226 L .5 .5 .5 1 k
F
.94477 .3827 m .94759 .38602 L .94373 .38226 L F
.23766 .44646 m .24163 .4435 L .23993 .46864 L 0 .546 .996 .101 k
F
.24163 .4435 m .24397 .46449 L .23993 .46864 L 0 .52 .996 .096 k
F
.49768 .37287 m .50073 .37477 L .49705 .37528 L 0 .019 .996 .084 k
F
.49768 .37287 m .50135 .37133 L .50073 .37477 L F
.49829 .36935 m .50135 .37133 L .49768 .37287 L 0 .096 .996 .076 k
F
.18143 .34569 m .18487 .35221 L .18482 .34671 L 0 .783 .996 .047 k
F
.18487 .35221 m .18821 .35408 L .18482 .34671 L 0 .889 .996 .039 k
F
.86181 .36976 m .86476 .36382 L .86465 .37282 L 0 .257 .996 .058 k
F
.86183 .35976 m .86476 .36382 L .86181 .36976 L 0 .271 .996 .068 k
F
.17258 .3511 m .1768 .34561 L .17589 .35353 L 0 .213 .996 .072 k
F
.17355 .34232 m .1768 .34561 L .17258 .3511 L 0 .25 .996 .074 k
F
.49645 .35916 m .50011 .3553 L .49951 .36058 L 0 .117 .996 .064 k
F
.49705 .35348 m .50011 .3553 L .49645 .35916 L 0 .159 .996 .065 k
F
.32478 .34891 m .32858 .34818 L .32775 .35867 L 0 .455 .996 .104 k
F
.32858 .34818 m .33151 .35916 L .32775 .35867 L 0 .471 .996 .101 k
F
.48965 .37226 m .49336 .37441 L .49271 .37376 L 0 .996 .996 .222 k
F
.42109 .36481 m .42478 .36829 L .42422 .36563 L 0 .996 .996 .058 k
F
.42478 .36829 m .42791 .36947 L .42422 .36563 L 0 .996 .996 .092 k
F
.13586 .36924 m .13978 .36873 L .139 .37443 L 0 .286 .996 .106 k
F
.13978 .36873 m .14284 .37489 L .139 .37443 L 0 .334 .996 .099 k
F
.45134 .33533 m .45444 .33462 L .45074 .33299 L 0 .878 .996 .057 k
F
.45134 .33533 m .45504 .34067 L .45444 .33462 L F
.45504 .34067 m .45814 .34013 L .45444 .33462 L 0 .904 .996 .056 k
F
.40006 .34519 m .40374 .34929 L .40323 .34494 L 0 .996 .996 .06 k
F
.40374 .34929 m .4069 .35004 L .40323 .34494 L 0 .996 .996 .056 k
F
.13524 .37283 m .139 .37443 L .13854 .37568 L .155 .105 .463 .087 k
F
.139 .37443 m .14223 .37814 L .13854 .37568 L 0 .175 .974 .11 k
F
.9271 .36067 m .93104 .36523 L .93021 .36665 L .051 .94 .555 .216 k
F
.92781 .35818 m .93104 .36523 L .9271 .36067 L .022 .727 .933 .16 k
F
.84455 .54737 m .84316 .53706 L .84383 .54824 L .5 .5 .5 1 k
F
.84455 .54737 m .84389 .53478 L .84316 .53706 L F
.844 .54396 m .84138 .47232 L .84266 .49842 L 0 .996 .996 .014 k
F
.84391 .54386 m .84138 .47232 L .844 .54396 L 0 .841 .996 0 k
F
.84391 .54386 m .84137 .50335 L .84138 .47232 L F
.17449 .33975 m .17798 .34544 L .17801 .33893 L 0 .772 .996 .062 k
F
.17798 .34544 m .18143 .34569 L .17801 .33893 L 0 .847 .996 .055 k
F
.37722 .35705 m .3809 .36101 L .38041 .35765 L 0 .996 .996 .055 k
F
.3809 .36101 m .38407 .36228 L .38041 .35765 L 0 .996 .996 .064 k
F
.2274 .40814 m .23073 .41761 L .23022 .41901 L 0 .996 .996 .621 k
F
.51683 .33672 m .52059 .3428 L .51985 .33713 L 0 .907 .996 .046 k
F
.52059 .3428 m .5236 .34273 L .51985 .33713 L 0 .899 .996 .05 k
F
.92123 .32914 m .92401 .33196 L .92047 .33116 L .093 .058 .698 .052 k
F
.92123 .32914 m .92477 .32985 L .92401 .33196 L F
.52358 .36412 m .52731 .368 L .52665 .36829 L 0 .996 .587 .798 k
F
.52731 .368 m .53038 .37232 L .52665 .36829 L .17 .434 .558 .098 k
F
.35201 .33236 m .35572 .33465 L .35506 .33956 L 0 .464 .996 .135 k
F
.35201 .33236 m .35506 .33956 L .35121 .34318 L F
.35239 .33844 m .35572 .33465 L .35201 .33236 L 0 .795 .996 .075 k
F
.35121 .34318 m .35506 .33956 L .35428 .34988 L 0 .354 .996 .087 k
F
.35506 .33956 m .35814 .34596 L .35428 .34988 L 0 .345 .996 .085 k
F
.35239 .33844 m .35604 .34314 L .35572 .33465 L 0 .795 .996 .075 k
F
.35604 .34314 m .35935 .33966 L .35572 .33465 L 0 .815 .996 .075 k
F
.92896 .35044 m .93228 .35837 L .92842 .35463 L 0 .546 .996 .145 k
F
.92896 .35044 m .93275 .35358 L .93228 .35837 L F
.139 .37443 m .14284 .37489 L .14223 .37814 L 0 .175 .974 .11 k
F
.34816 .33578 m .35201 .33236 L .35121 .34318 L 0 .375 .996 .089 k
F
.34874 .33363 m .35201 .33236 L .34816 .33578 L 0 .865 .996 .064 k
F
.34874 .33363 m .35239 .33844 L .35201 .33236 L F
.88478 .35823 m .887 .35502 L .88346 .35432 L 0 .996 .996 .119 k
F
.88478 .35823 m .88828 .35838 L .887 .35502 L F
.38775 .36619 m .39144 .36924 L .3909 .36816 L 0 .996 .996 .113 k
F
.39144 .36924 m .39458 .37166 L .3909 .36816 L .1 .56 .904 .546 k
F
.51496 .34567 m .51862 .34416 L .51804 .35047 L 0 .265 .996 .094 k
F
.51554 .33942 m .51862 .34416 L .51496 .34567 L 0 .28 .996 .082 k
F
.51862 .34416 m .52172 .35051 L .51804 .35047 L 0 .344 .996 .093 k
F
.49398 .35039 m .49764 .34644 L .49705 .35348 L 0 .213 .996 .073 k
F
.49456 .34185 m .49764 .34644 L .49398 .35039 L 0 .278 .996 .08 k
F
.93104 .36523 m .93412 .3709 L .93021 .36665 L .169 .817 .668 .122 k
F
.16308 .36013 m .16685 .36168 L .1669 .35522 L 0 .967 .996 .097 k
F
.16685 .36168 m .17057 .35798 L .1669 .35522 L 0 .996 .996 .109 k
F
.48779 .33759 m .49147 .33494 L .49089 .34524 L 0 .387 .996 .091 k
F
.48841 .33412 m .49147 .33494 L .48779 .33759 L 0 .996 .996 .065 k
F
.48841 .33412 m .49212 .33729 L .49147 .33494 L F
.27582 .34966 m .27855 .36391 L .27442 .37127 L 0 .472 .996 .09 k
F
.2727 .35509 m .27634 .35931 L .27673 .33927 L 0 .716 .996 .094 k
F
.27634 .35931 m .28029 .34494 L .27673 .33927 L 0 .737 .996 .095 k
F
.91701 .33122 m .91971 .33327 L .91634 .33418 L .139 0 .804 0 k
F
.91701 .33122 m .92047 .33116 L .91971 .33327 L F
.43215 .3558 m .43586 .35876 L .43532 .34987 L 0 .856 .996 .088 k
F
.43586 .35876 m .43902 .35306 L .43532 .34987 L 0 .91 .996 .091 k
F
.39389 .35658 m .39768 .35329 L .39702 .35965 L 0 .2 .996 .078 k
F
.39455 .34993 m .39768 .35329 L .39389 .35658 L 0 .23 .996 .076 k
F
.36666 .34922 m .37032 .35351 L .36991 .34752 L 0 .893 .996 .068 k
F
.37032 .35351 m .37356 .35251 L .36991 .34752 L 0 .996 .996 .067 k
F
.17068 .36221 m .1743 .35994 L .17057 .35798 L 0 .996 .996 .161 k
F
.17068 .36221 m .17457 .36169 L .1743 .35994 L F
.31614 .35114 m .31974 .35664 L .31931 .35439 L 0 .996 .996 .028 k
F
.31974 .35664 m .3229 .36028 L .31931 .35439 L 0 .996 .996 .147 k
F
.15747 .36348 m .16073 .36684 L .15685 .36702 L 0 .197 .996 .089 k
F
.85224 .34925 m .85555 .3471 L .85552 .35706 L 0 .401 .996 .09 k
F
.85555 .3471 m .85873 .35394 L .85552 .35706 L 0 .368 .996 .088 k
F
.34515 .37375 m .34832 .37643 L .34455 .37659 L 0 .127 .996 .09 k
F
.41058 .35476 m .41426 .35896 L .41372 .35578 L 0 .996 .996 .049 k
F
.41426 .35896 m .4174 .3606 L .41372 .35578 L 0 .996 .996 .059 k
F
.45506 .36037 m .45815 .36046 L .45444 .36219 L .008 0 .996 .006 k
F
.45506 .36037 m .45877 .35717 L .45815 .36046 L F
.17512 .35926 m .17923 .35549 L .17853 .36013 L 0 .073 .996 .067 k
F
.17589 .35353 m .17923 .35549 L .17512 .35926 L 0 .191 .996 .07 k
F
.21647 .56831 m .21325 .55721 L .21643 .5683 L 0 .585 .996 .073 k
F
.21643 .5683 m .21325 .55721 L .21376 .55554 L 0 .996 .996 .183 k
F
.27163 .40491 m .27562 .40082 L .27551 .39254 L 0 .996 .996 .136 k
F
.44701 .36324 m .45013 .35941 L .44643 .3579 L 0 .996 .996 .12 k
F
.44701 .36324 m .45073 .36313 L .45013 .35941 L F
.46185 .34552 m .46556 .35067 L .46494 .34564 L 0 .957 .996 .051 k
F
.46556 .35067 m .46864 .35112 L .46494 .34564 L 0 .996 .996 .05 k
F
.5612 .33657 m .56505 .34511 L .56431 .34309 L 0 .996 .996 .102 k
F
.56195 .33885 m .56505 .34511 L .5612 .33657 L 0 .996 .996 .125 k
F
.93412 .3709 m .938 .37486 L .93704 .37512 L 0 .996 .276 .536 k
F
.938 .37486 m .94091 .37897 L .93704 .37512 L 0 .996 .256 .478 k
F
.54227 .36223 m .54517 .35729 L .54147 .35551 L 0 .996 .996 .105 k
F
.54227 .36223 m .54595 .36284 L .54517 .35729 L F
.45568 .35553 m .45877 .35717 L .45506 .36037 L 0 .143 .996 .065 k
F
.39888 .37242 m .402 .37554 L .39829 .37415 L .007 .123 .955 .092 k
F
.39888 .37242 m .40261 .37244 L .402 .37554 L F
.44701 .33693 m .45074 .33299 L .45011 .34125 L 0 .269 .996 .079 k
F
.44764 .32994 m .45074 .33299 L .44701 .33693 L 0 .996 .996 .032 k
F
.44764 .32994 m .45134 .33533 L .45074 .33299 L F
.53484 .35704 m .53857 .36022 L .53776 .35271 L 0 .908 .996 .082 k
F
.53857 .36022 m .54147 .35551 L .53776 .35271 L 0 .995 .996 .091 k
F
.43592 .37345 m .43903 .37564 L .43532 .37457 L .091 .02 .852 .021 k
F
.43592 .37345 m .43964 .37323 L .43903 .37564 L F
.16685 .36168 m .17068 .36221 L .17057 .35798 L 0 .996 .996 .109 k
F
.19494 .36317 m .19839 .36978 L .19835 .3638 L 0 .761 .996 .05 k
F
.19839 .36978 m .20181 .37022 L .19835 .3638 L 0 .851 .996 .053 k
F
.52483 .3578 m .52851 .35851 L .52793 .3649 L 0 .399 .996 .114 k
F
.52851 .35851 m .53163 .3663 L .52793 .3649 L 0 .413 .996 .107 k
F
.53163 .3663 m .5353 .36659 L .53472 .37232 L 0 .338 .996 .112 k
F
.5353 .36659 m .53839 .3724 L .53472 .37232 L 0 .319 .996 .1 k
F
.55658 .335 m .55812 .33093 L .55751 .33456 L 0 0 .996 .026 k
F
.55629 .33352 m .55812 .33093 L .55658 .335 L F
.55515 .33087 m .55812 .33093 L .55457 .33595 L 0 .996 .996 .076 k
F
.55515 .33087 m .55887 .33347 L .55812 .33093 L F
.55581 .32947 m .55887 .33347 L .55586 .33137 L 0 .996 .996 .042 k
F
.55558 .32996 m .55586 .33137 L .55515 .33087 L F
.55581 .32947 m .55586 .33137 L .55558 .32996 L F
.55457 .33595 m .55629 .33352 L .55658 .335 L 0 0 .996 .026 k
F
.55887 .33347 m .56195 .33885 L .55812 .33093 L 0 .996 .996 .084 k
F
.53472 .37232 m .53839 .3724 L .53778 .37618 L 0 .181 .996 .112 k
F
.18821 .35408 m .19163 .36103 L .19155 .35579 L 0 .785 .996 .041 k
F
.19163 .36103 m .19494 .36317 L .19155 .35579 L 0 .896 .996 .036 k
F
.51804 .35047 m .52172 .35051 L .52113 .35637 L 0 .328 .996 .109 k
F
.52172 .35051 m .52483 .3578 L .52113 .35637 L 0 .389 .996 .104 k
F
.21381 .37632 m .21747 .37199 L .21325 .37894 L 0 .013 .996 .012 k
F
.21381 .37632 m .21807 .36892 L .21747 .37199 L F
.92842 .35463 m .93172 .36241 L .92781 .35818 L 0 .605 .996 .159 k
F
.92842 .35463 m .93228 .35837 L .93172 .36241 L F
.41614 .3463 m .41988 .34472 L .41921 .35451 L 0 .408 .996 .098 k
F
.41988 .34472 m .42294 .35407 L .41921 .35451 L 0 .435 .996 .097 k
F
.20619 .35182 m .20982 .3556 L .21005 .34443 L 0 .763 .996 .088 k
F
.20982 .3556 m .21368 .34803 L .21005 .34443 L 0 .825 .996 .094 k
F
.55398 .34076 m .55751 .33456 L .55692 .3392 L 0 .032 .996 .027 k
F
.55457 .33595 m .55751 .33456 L .55398 .34076 L 0 0 .996 .026 k
F
.13468 .35714 m .13832 .36041 L .13846 .35357 L 0 .853 .996 .084 k
F
.13832 .36041 m .14202 .35788 L .13846 .35357 L 0 .996 .996 .086 k
F
.50326 .34533 m .50696 .34732 L .50629 .34487 L 0 .996 .996 .089 k
F
.50696 .34732 m .51 .34844 L .50629 .34487 L 0 .996 .996 .385 k
F
.92781 .35818 m .93172 .36241 L .93104 .36523 L .022 .727 .933 .16 k
F
.90095 .36152 m .90313 .35815 L .8998 .35962 L 0 .996 .996 .22 k
F
.90095 .36152 m .90424 .35957 L .90313 .35815 L F
.93275 .35358 m .93609 .36169 L .93228 .35837 L 0 .525 .996 .138 k
F
.93275 .35358 m .93651 .35638 L .93609 .36169 L F
.3995 .36855 m .40261 .37244 L .39888 .37242 L 0 .208 .996 .095 k
F
.51743 .35428 m .52051 .35927 L .51678 .35532 L .049 .354 .897 .106 k
F
.39638 .36487 m .40014 .36323 L .3995 .36855 L 0 .2 .996 .092 k
F
.39702 .35965 m .40014 .36323 L .39638 .36487 L 0 .217 .996 .083 k
F
.84248 .54921 m .84139 .52678 L .83878 .50621 L 0 .996 .996 .329 k
F
.83985 .51674 m .83899 .46415 L .84137 .50335 L 0 .456 .996 .015 k
F
.83664 .46724 m .83899 .46415 L .83985 .51674 L 0 .417 .996 .029 k
F
.84116 .49825 m .83898 .44105 L .83652 .4536 L 0 .996 .996 .143 k
F
.84116 .49825 m .84277 .47514 L .83898 .44105 L F
.90526 .36017 m .90745 .35706 L .90424 .35957 L 0 .996 .996 .635 k
F
.90526 .36017 m .90845 .3573 L .90745 .35706 L F
.58715 .33082 m .59084 .33244 L .59027 .33762 L 0 .413 .996 .126 k
F
.58715 .33082 m .59027 .33762 L .58667 .33885 L F
.58808 .33815 m .59084 .33244 L .58715 .33082 L 0 .996 .996 .106 k
F
.59084 .33244 m .5941 .34406 L .59027 .33762 L 0 .71 .996 .149 k
F
.58667 .33885 m .59027 .33762 L .58978 .34535 L 0 .351 .996 .097 k
F
.59027 .33762 m .59389 .36111 L .58978 .34535 L 0 .716 .996 .127 k
F
.59027 .33762 m .5941 .34406 L .59389 .36111 L F
.58808 .33815 m .59174 .3386 L .59084 .33244 L 0 .996 .996 .106 k
F
.59084 .33244 m .59462 .33744 L .5941 .34406 L 0 .71 .996 .149 k
F
.59174 .3386 m .59462 .33744 L .59084 .33244 L 0 .63 .996 .046 k
F
.86423 .38869 m .86673 .37777 L .86616 .3817 L 0 .996 .996 .018 k
F
.86451 .38152 m .86673 .37777 L .86423 .38869 L 0 .248 .996 .004 k
F
.35987 .36385 m .36311 .36325 L .35932 .36438 L .051 0 .996 0 k
F
.35987 .36385 m .3637 .36089 L .36311 .36325 L F
.53472 .37232 m .53778 .37618 L .53409 .37503 L 0 .181 .996 .112 k
F
.91008 .35427 m .9124 .35252 L .90933 .35643 L 0 .182 .996 .027 k
F
.91008 .35427 m .91317 .35057 L .9124 .35252 L F
.91489 .40784 m .9208 .4411 L .91451 .41359 L 0 .996 .996 .248 k
F
.91489 .40784 m .92093 .43285 L .9208 .4411 L F
.47915 .36256 m .48287 .36671 L .48223 .36463 L 0 .996 .996 .05 k
F
.48287 .36671 m .48594 .36894 L .48223 .36463 L 0 .996 .996 .138 k
F
.94477 .3827 m .94862 .38633 L .94759 .38602 L .5 .5 .5 1 k
F
.53857 .36022 m .54227 .36223 L .54147 .35551 L 0 .995 .996 .091 k
F
.43586 .35876 m .43957 .36103 L .43902 .35306 L 0 .91 .996 .091 k
F
.43957 .36103 m .44272 .35576 L .43902 .35306 L 0 .996 .996 .096 k
F
.77477 .33974 m .77986 .37334 L .77658 .3772 L 0 .682 .996 .114 k
F
.77658 .3772 m .77986 .37334 L .7827 .42491 L 0 .632 .996 .099 k
F
.77658 .3772 m .7827 .42491 L .77942 .42938 L F
.77524 .38425 m .77912 .38843 L .77477 .33974 L 0 .726 .996 .098 k
F
.77477 .33974 m .77864 .34439 L .77986 .37334 L 0 .682 .996 .114 k
F
.77912 .38843 m .77864 .34439 L .77477 .33974 L 0 .728 .996 .098 k
F
.21458 .37022 m .21807 .36892 L .21381 .37632 L 0 .084 .996 .044 k
F
.25594 .44022 m .26006 .43354 L .25942 .4377 L 0 0 .996 .028 k
F
.42294 .35407 m .42667 .35312 L .42601 .36245 L 0 .419 .996 .101 k
F
.42667 .35312 m .42974 .36227 L .42601 .36245 L 0 .434 .996 .099 k
F
.5119 .34234 m .51554 .33942 L .51496 .34567 L 0 .205 .996 .079 k
F
.51249 .33628 m .51554 .33942 L .5119 .34234 L 0 .22 .996 .072 k
F
.56987 .35803 m .57375 .36749 L .57302 .36651 L .5 .5 .5 1 k
F
.57059 .35902 m .57375 .36749 L .56987 .35803 L F
.44329 .36254 m .44643 .3579 L .44272 .35576 L 0 .996 .996 .104 k
F
.44329 .36254 m .44701 .36324 L .44643 .3579 L F
.39144 .36924 m .39515 .37134 L .39458 .37166 L .1 .56 .904 .546 k
F
.39515 .37134 m .39829 .37415 L .39458 .37166 L .113 .06 .597 .062 k
F
.49089 .34524 m .49456 .34185 L .49398 .35039 L 0 .299 .996 .083 k
F
.55031 .36292 m .55321 .35923 L .5496 .36189 L .5 .5 .5 1 k
F
.55031 .36292 m .55388 .35884 L .55321 .35923 L F
.45258 .35281 m .4563 .34873 L .45568 .35553 L 0 .198 .996 .072 k
F
.4532 .34528 m .4563 .34873 L .45258 .35281 L 0 .237 .996 .074 k
F
.42974 .36227 m .43346 .36138 L .43282 .36916 L 0 .368 .996 .101 k
F
.43346 .36138 m .43654 .36865 L .43282 .36916 L 0 .379 .996 .097 k
F
.85552 .35706 m .85873 .35394 L .85873 .36415 L 0 .377 .996 .084 k
F
.85873 .35394 m .86183 .35976 L .85873 .36415 L 0 .331 .996 .081 k
F
.42478 .36829 m .42849 .37094 L .42791 .36947 L 0 .996 .996 .092 k
F
.42849 .37094 m .43161 .37249 L .42791 .36947 L .5 .5 .5 1 k
F
.15045 .35864 m .15447 .35643 L .15351 .36475 L 0 .331 .996 .095 k
F
.15447 .35643 m .15747 .36348 L .15351 .36475 L 0 .362 .996 .093 k
F
.84651 .433 m .84827 .41273 L .84919 .43395 L 0 .377 .996 .037 k
F
.84533 .40867 m .84827 .41273 L .84651 .433 L 0 .377 .996 .049 k
F
.93651 .35638 m .93988 .36473 L .93609 .36169 L 0 .517 .996 .133 k
F
.93651 .35638 m .94024 .35895 L .93988 .36473 L F
.58619 .39291 m .5909 .42991 L .58916 .39442 L 0 .522 .996 .039 k
F
.58407 .37089 m .58902 .41696 L .58826 .41542 L .5 .5 .5 1 k
F
.58475 .36967 m .58902 .41696 L .58407 .37089 L 0 .996 .996 .996 k
F
.85873 .36415 m .86183 .35976 L .86181 .36976 L 0 .332 .996 .074 k
F
.86423 .38869 m .86616 .3817 L .8637 .3931 L 0 .996 .996 .018 k
F
.22178 .44072 m .2248 .45586 L .22468 .45014 L 0 .774 .996 .003 k
F
.22236 .43801 m .2248 .45586 L .22178 .44072 L 0 .996 .996 .254 k
F
.38947 .33947 m .39317 .34285 L .39272 .3361 L 0 .903 .996 .08 k
F
.39317 .34285 m .39638 .34076 L .39272 .3361 L 0 .996 .996 .077 k
F
.43957 .36103 m .44329 .36254 L .44272 .35576 L 0 .996 .996 .096 k
F
.39515 .37134 m .39888 .37242 L .39829 .37415 L .113 .06 .597 .062 k
F
.30038 .35409 m .30445 .34638 L .30375 .35235 L 0 .094 .996 .038 k
F
.30117 .34594 m .30445 .34638 L .30038 .35409 L 0 .179 .996 .055 k
F
.31156 .3364 m .31556 .33027 L .31481 .33766 L 0 .18 .996 .061 k
F
.31229 .3296 m .31556 .33027 L .31156 .3364 L 0 .926 .996 .049 k
F
.31229 .3296 m .3159 .33496 L .31556 .33027 L F
.3159 .33496 m .31912 .33673 L .31556 .33027 L 0 .798 .996 .038 k
F
.51379 .3352 m .51683 .33672 L .51308 .33056 L 0 .996 .996 .036 k
F
.94765 .36361 m .95134 .36577 L .95113 .37283 L 0 .519 .996 .124 k
F
.91769 .32843 m .92047 .33116 L .91701 .33122 L .103 .044 .682 .046 k
F
.91769 .32843 m .92123 .32914 L .92047 .33116 L F
.35738 .3553 m .36124 .35113 L .36052 .359 L 0 .245 .996 .077 k
F
.35814 .34596 m .36124 .35113 L .35738 .3553 L 0 .305 .996 .081 k
F
.21654 .33475 m .2205 .3325 L .21931 .3462 L 0 .466 .996 .098 k
F
.21353 .35798 m .2174 .35012 L .21368 .34803 L 0 .972 .996 .107 k
F
.21654 .33475 m .21931 .3462 L .2153 .34907 L 0 .466 .996 .098 k
F
.21675 .33831 m .2205 .3325 L .21654 .33475 L 0 .864 .996 .092 k
F
.21675 .33831 m .22046 .34074 L .2205 .3325 L F
.40999 .33175 m .4137 .33393 L .41307 .33845 L 0 .437 .996 .136 k
F
.40999 .33175 m .41307 .33845 L .40931 .34098 L F
.41051 .3363 m .4137 .33393 L .40999 .33175 L 0 .803 .996 .067 k
F
.40931 .34098 m .41307 .33845 L .41239 .34753 L 0 .35 .996 .091 k
F
.41307 .33845 m .41614 .3463 L .41239 .34753 L 0 .391 .996 .092 k
F
.41051 .3363 m .41419 .34167 L .4137 .33393 L 0 .803 .996 .067 k
F
.41419 .34167 m .41738 .33889 L .4137 .33393 L 0 .809 .996 .069 k
F
.49585 .36371 m .49951 .36058 L .4989 .36521 L 0 .085 .996 .068 k
F
.49645 .35916 m .49951 .36058 L .49585 .36371 L 0 .117 .996 .064 k
F
.17512 .35926 m .17853 .36013 L .17457 .36169 L 0 .073 .996 .067 k
F
.52051 .35927 m .52423 .36252 L .52358 .36412 L .175 .574 .604 .102 k
F
.52423 .36252 m .52731 .368 L .52358 .36412 L .017 .406 .939 .128 k
F
.43654 .36865 m .43964 .37323 L .43592 .37345 L 0 .251 .996 .095 k
F
.94024 .35895 m .94364 .36757 L .93988 .36473 L 0 .515 .996 .129 k
F
.94024 .35895 m .94395 .36134 L .94364 .36757 L F
.58349 .33009 m .58715 .33082 L .58667 .33885 L 0 .46 .996 .112 k
F
.58349 .33009 m .58667 .33885 L .58311 .34202 L F
.58444 .33852 m .58715 .33082 L .58349 .33009 L 0 .996 .996 .112 k
F
.58444 .33852 m .58808 .33815 L .58715 .33082 L F
.94395 .36134 m .94765 .36361 L .94739 .37026 L 0 .516 .996 .126 k
F
.94765 .36361 m .95113 .37283 L .94739 .37026 L 0 .519 .996 .124 k
F
.32269 .34335 m .32629 .34936 L .32605 .34084 L 0 .749 .996 .067 k
F
.32629 .34936 m .32967 .34587 L .32605 .34084 L 0 .766 .996 .073 k
F
.26524 .34068 m .26926 .33616 L .26769 .361 L 0 .53 .996 .096 k
F
.26524 .34068 m .26769 .361 L .26364 .36575 L F
.26551 .345 m .26926 .33616 L .26524 .34068 L 0 .714 .996 .085 k
F
.26551 .345 m .26909 .35025 L .26926 .33616 L F
.40621 .33531 m .40999 .33175 L .40931 .34098 L 0 .32 .996 .084 k
F
.40684 .33076 m .40999 .33175 L .40621 .33531 L 0 .974 .996 .044 k
F
.40684 .33076 m .41051 .3363 L .40999 .33175 L F
.88126 .35791 m .88346 .35432 L .87989 .35344 L 0 .996 .996 .113 k
F
.88126 .35791 m .88478 .35823 L .88346 .35432 L F
.94395 .36134 m .94739 .37026 L .94364 .36757 L 0 .516 .996 .126 k
F
.52731 .368 m .53103 .3708 L .53038 .37232 L .17 .434 .558 .098 k
F
.53103 .3708 m .53409 .37503 L .53038 .37232 L .08 .258 .86 .076 k
F
.30609 .34194 m .30977 .34493 L .30938 .34209 L 0 .996 .996 .068 k
F
.13284 .3626 m .13586 .36924 L .13202 .36877 L 0 .352 .996 .099 k
F
.25594 .44022 m .25942 .4377 L .25541 .44173 L 0 0 .996 .028 k
F
.4322 .37268 m .43532 .37457 L .43161 .37249 L .223 0 .575 0 k
F
.4322 .37268 m .43592 .37345 L .43532 .37457 L F
.18804 .33353 m .19209 .33043 L .19099 .34161 L 0 .391 .996 .093 k
F
.18804 .33353 m .19099 .34161 L .18695 .34447 L F
.18837 .33466 m .19209 .33043 L .18804 .33353 L 0 .717 .996 .075 k
F
.19209 .33043 m .19504 .33832 L .19099 .34161 L 0 .996 .693 .27 k
F
.18837 .33466 m .19187 .34043 L .19209 .33043 L 0 .717 .996 .075 k
F
.19209 .33043 m .19558 .33615 L .19504 .33832 L 0 .996 .693 .27 k
F
.19187 .34043 m .19558 .33615 L .19209 .33043 L 0 .725 .996 .076 k
F
.21353 .35798 m .21737 .35823 L .2174 .35012 L 0 .972 .996 .107 k
F
.32652 .36523 m .33018 .36914 L .32975 .36646 L 0 .996 .996 .051 k
F
.33018 .36914 m .33341 .37054 L .32975 .36646 L 0 .996 .996 .085 k
F
.89303 .36152 m .89521 .35805 L .89176 .35833 L 0 .996 .996 .145 k
F
.89303 .36152 m .89643 .36071 L .89521 .35805 L F
.55339 .34535 m .55692 .3392 L .55632 .34381 L 0 .028 .996 .027 k
F
.55398 .34076 m .55692 .3392 L .55339 .34535 L 0 .032 .996 .027 k
F
.42849 .37094 m .4322 .37268 L .43161 .37249 L .5 .5 .5 1 k
F
.938 .37486 m .94186 .37861 L .94091 .37897 L 0 .996 .256 .478 k
F
.94186 .37861 m .94477 .3827 L .94091 .37897 L .137 .892 .344 .292 k
F
.93104 .36523 m .93494 .36932 L .93412 .3709 L .169 .817 .668 .122 k
F
.93494 .36932 m .938 .37486 L .93412 .3709 L .17 .71 .702 .1 k
F
.36052 .359 m .3637 .36089 L .35987 .36385 L 0 .159 .996 .069 k
F
.51066 .34886 m .51372 .35161 L .51 .34844 L .122 .053 .593 .055 k
F
.50696 .34732 m .51066 .34886 L .51 .34844 L 0 .996 .996 .385 k
F
.13586 .36924 m .139 .37443 L .13524 .37283 L 0 .286 .996 .106 k
F
.20982 .3556 m .21353 .35798 L .21368 .34803 L 0 .825 .996 .094 k
F
.35428 .34988 m .35814 .34596 L .35738 .3553 L 0 .312 .996 .083 k
F
.53103 .3708 m .53472 .37232 L .53409 .37503 L .08 .258 .86 .076 k
F
.21643 .5683 m .21376 .55554 L .21644 .56829 L 0 .996 .996 .183 k
F
.21644 .56829 m .21376 .55554 L .21719 .56313 L F
.47236 .35622 m .47607 .36078 L .47544 .35767 L 0 .996 .996 .043 k
F
.47607 .36078 m .47915 .36256 L .47544 .35767 L 0 .996 .996 .054 k
F
.26753 .42419 m .27112 .41847 L .26686 .42879 L 0 .119 .996 .016 k
F
.22542 .3746 m .22769 .3958 L .22471 .37984 L 0 .996 .996 .192 k
F
.22542 .3746 m .22856 .38762 L .22769 .3958 L F
.91377 .41592 m .92016 .44444 L .91901 .44273 L .5 .5 .5 1 k
F
.91451 .41359 m .92016 .44444 L .91377 .41592 L 0 .996 .996 .414 k
F
.93172 .36241 m .93494 .36932 L .93104 .36523 L 0 .623 .981 .167 k
F
.2248 .45586 m .22779 .46372 L .22468 .45014 L 0 .908 .996 .003 k
F
.22236 .43801 m .2255 .45087 L .2248 .45586 L 0 .996 .996 .254 k
F
.93228 .35837 m .93559 .36618 L .93172 .36241 L 0 .56 .996 .15 k
F
.93228 .35837 m .93609 .36169 L .93559 .36618 L F
.16933 .34768 m .17355 .34232 L .17258 .3511 L 0 .249 .996 .076 k
F
.17037 .33785 m .17355 .34232 L .16933 .34768 L 0 .286 .996 .079 k
F
.52113 .35637 m .52483 .3578 L .52423 .36252 L 0 .37 .996 .127 k
F
.52483 .3578 m .52793 .3649 L .52423 .36252 L 0 .399 .996 .114 k
F
.22418 .38159 m .22708 .39907 L .22679 .39644 L 0 .996 .996 .071 k
F
.22471 .37984 m .22708 .39907 L .22418 .38159 L 0 .996 .996 .457 k
F
.93291 .40104 m .9385 .43021 L .93371 .41782 L 0 .773 .996 .132 k
F
.93291 .40104 m .93736 .41031 L .9385 .43021 L F
.56451 .55502 m .56378 .50887 L .5655 .55438 L 0 .996 .996 .214 k
F
.56451 .55502 m .5637 .53679 L .56378 .50887 L F
.5655 .55438 m .56378 .50887 L .56607 .55423 L F
.21148 .36449 m .21553 .36084 L .21458 .37022 L 0 .319 .996 .087 k
F
.84555 .34242 m .84893 .34099 L .84893 .35137 L 0 .439 .996 .095 k
F
.84893 .34099 m .85224 .34925 L .84893 .35137 L 0 .419 .996 .095 k
F
.3809 .36101 m .38459 .36425 L .38407 .36228 L 0 .996 .996 .064 k
F
.38459 .36425 m .38775 .36619 L .38407 .36228 L 0 .996 .996 .268 k
F
.60891 .35257 m .61249 .35108 L .61431 .42608 L 0 .656 .996 .103 k
F
.60891 .35257 m .61431 .42608 L .61019 .41322 L F
.6105 .37819 m .61249 .35108 L .60891 .35257 L 0 .63 .996 .08 k
F
.6105 .37819 m .61473 .39499 L .61249 .35108 L F
.33151 .35916 m .3353 .35879 L .33451 .36815 L 0 .442 .996 .106 k
F
.3353 .35879 m .33828 .36835 L .33451 .36815 L 0 .445 .996 .101 k
F
.78724 .41026 m .79396 .46528 L .79212 .48908 L 0 .796 .996 .128 k
F
.79558 .5278 m .79396 .46528 L .79833 .5284 L 0 .645 .996 .096 k
F
.79558 .5278 m .79212 .48908 L .79396 .46528 L F
.79477 .52761 m .79212 .48908 L .79558 .5278 L F
.79624 .52586 m .78724 .41026 L .79395 .52542 L 0 .695 .996 .101 k
F
.78724 .41026 m .79193 .42594 L .79396 .46528 L 0 .796 .996 .128 k
F
.7978 .52617 m .78724 .41026 L .79624 .52586 L 0 .698 .996 .102 k
F
.79193 .42594 m .79583 .44247 L .79396 .46528 L 0 .996 .996 .389 k
F
.79974 .52873 m .79396 .46528 L .79583 .44247 L 0 .643 .996 .096 k
F
.79833 .5284 m .79396 .46528 L .79974 .52873 L F
.7978 .52617 m .79193 .42594 L .78724 .41026 L 0 .698 .996 .102 k
F
.49399 .37312 m .49705 .37528 L .49336 .37441 L .095 .016 .856 .017 k
F
.49399 .37312 m .49768 .37287 L .49705 .37528 L F
.13202 .36877 m .13524 .37283 L .13156 .37016 L 0 .2 .996 .12 k
F
.25104 .46726 m .25446 .46602 L .25015 .47637 L 0 .203 .996 .048 k
F
.83873 .33407 m .84216 .33315 L .84217 .34382 L 0 .464 .996 .099 k
F
.83966 .33423 m .84216 .33315 L .83873 .33407 L 0 .996 .996 .087 k
F
.84216 .33315 m .84555 .34242 L .84217 .34382 L 0 .452 .996 .098 k
F
.83966 .33423 m .84335 .33624 L .84216 .33315 L 0 .996 .996 .087 k
F
.22666 .4372 m .22883 .46049 L .2255 .45087 L 0 .696 .996 .127 k
F
.22666 .4372 m .23016 .44344 L .22883 .46049 L F
.91071 .35097 m .91317 .35057 L .91008 .35427 L .012 0 .996 0 k
F
.91071 .35097 m .91385 .34776 L .91317 .35057 L F
.51743 .35428 m .52113 .35637 L .52051 .35927 L .049 .354 .897 .106 k
F
.52113 .35637 m .52423 .36252 L .52051 .35927 L 0 .37 .996 .127 k
F
.14119 .34597 m .1447 .35106 L .14512 .34035 L 0 .722 .996 .082 k
F
.1447 .35106 m .14862 .34547 L .14512 .34035 L 0 .747 .996 .083 k
F
.14353 .35211 m .14759 .34958 L .14646 .36011 L 0 .391 .996 .096 k
F
.14759 .34958 m .15045 .35864 L .14646 .36011 L 0 .413 .996 .095 k
F
.39075 .35363 m .39455 .34993 L .39389 .35658 L 0 .202 .996 .076 k
F
.39143 .34613 m .39455 .34993 L .39075 .35363 L 0 .25 .996 .077 k
F
.52793 .3649 m .53163 .3663 L .53103 .3708 L 0 .354 .996 .127 k
F
.53163 .3663 m .53472 .37232 L .53103 .3708 L 0 .338 .996 .112 k
F
.15351 .36475 m .15747 .36348 L .15685 .36702 L 0 .072 .996 .093 k
F
.13202 .36877 m .13586 .36924 L .13524 .37283 L 0 .2 .996 .12 k
F
.5835 .39869 m .58815 .4603 L .58327 .41643 L 0 .996 .996 .158 k
F
.5835 .39869 m .588 .42903 L .58815 .4603 L F
.40374 .34929 m .40744 .35297 L .4069 .35004 L 0 .996 .996 .056 k
F
.40744 .35297 m .41058 .35476 L .4069 .35004 L 0 .996 .996 .086 k
F
.80451 .54692 m .80274 .48578 L .80728 .54757 L 0 .631 .996 .093 k
F
.80645 .54689 m .80274 .48578 L .80451 .54692 L 0 .676 .996 .099 k
F
.80395 .52969 m .79776 .42093 L .8054 .53001 L 0 .641 .996 .096 k
F
.80395 .52969 m .79583 .44247 L .79776 .42093 L F
.79654 .44023 m .79776 .42093 L .79583 .44247 L 0 .66 .996 .078 k
F
.80728 .54757 m .80274 .48578 L .80796 .54775 L 0 .631 .996 .093 k
F
.80765 .54713 m .80274 .48578 L .80645 .54689 L 0 .676 .996 .099 k
F
.80968 .5473 m .80274 .48578 L .80765 .54713 L 0 .694 .996 .103 k
F
.8054 .53001 m .79776 .42093 L .80821 .53069 L 0 .64 .996 .095 k
F
.79654 .44023 m .80105 .45288 L .79776 .42093 L 0 .66 .996 .078 k
F
.15351 .36475 m .15685 .36702 L .15304 .36615 L 0 .072 .996 .093 k
F
.35604 .34314 m .3597 .3476 L .35935 .33966 L 0 .815 .996 .075 k
F
.3597 .3476 m .363 .34456 L .35935 .33966 L 0 .851 .996 .075 k
F
.49523 .36748 m .4989 .36521 L .49829 .36935 L 0 .071 .996 .076 k
F
.49585 .36371 m .4989 .36521 L .49523 .36748 L 0 .085 .996 .068 k
F
.31298 .34732 m .31662 .35161 L .31614 .35114 L .5 .5 .5 1 k
F
.31662 .35161 m .31974 .35664 L .31614 .35114 L .173 .603 .626 .101 k
F
.39575 .36888 m .3995 .36855 L .39888 .37242 L 0 .163 .996 .106 k
F
.39638 .36487 m .3995 .36855 L .39575 .36888 L 0 .2 .996 .092 k
F
.93172 .36241 m .93559 .36618 L .93494 .36932 L 0 .623 .981 .167 k
F
.34136 .37427 m .34455 .37659 L .34081 .37565 L .026 .041 .926 .063 k
F
.34136 .37427 m .34515 .37375 L .34455 .37659 L F
.43282 .36916 m .43654 .36865 L .43592 .37345 L 0 .223 .996 .104 k
F
.13832 .36041 m .14202 .36287 L .14202 .35788 L 0 .996 .996 .086 k
F
.14202 .36287 m .14563 .36149 L .14202 .35788 L 0 .996 .996 .095 k
F
.321 .34902 m .32478 .34891 L .32401 .35727 L 0 .425 .996 .107 k
F
.32478 .34891 m .32775 .35867 L .32401 .35727 L 0 .455 .996 .104 k
F
.41426 .35896 m .41796 .36255 L .4174 .3606 L 0 .996 .996 .059 k
F
.41796 .36255 m .42109 .36481 L .4174 .3606 L 0 .996 .996 .224 k
F
.57302 .36651 m .57685 .37324 L .57609 .37122 L 0 .996 .996 .064 k
F
.37032 .35351 m .37401 .35731 L .37356 .35251 L 0 .996 .996 .067 k
F
.37401 .35731 m .37722 .35705 L .37356 .35251 L F
.51066 .34886 m .51436 .34992 L .51372 .35161 L .122 .053 .593 .055 k
F
.51436 .34992 m .51743 .35428 L .51372 .35161 L 0 .22 .996 .119 k
F
.51436 .34992 m .51804 .35047 L .51743 .35428 L F
.51496 .34567 m .51804 .35047 L .51436 .34992 L 0 .265 .996 .094 k
F
.51804 .35047 m .52113 .35637 L .51743 .35428 L 0 .328 .996 .109 k
F
.1673 .33182 m .17102 .33386 L .17037 .33785 L 0 .394 .996 .139 k
F
.1673 .33182 m .17037 .33785 L .16617 .34282 L F
.16732 .33704 m .17102 .33386 L .1673 .33182 L 0 .771 .996 .075 k
F
.16617 .34282 m .17037 .33785 L .16933 .34768 L 0 .296 .996 .081 k
F
.16732 .33704 m .17087 .34179 L .17102 .33386 L 0 .771 .996 .075 k
F
.17087 .34179 m .17449 .33975 L .17102 .33386 L 0 .827 .996 .072 k
F
.33828 .36835 m .34207 .36756 L .34136 .37427 L 0 .324 .996 .102 k
F
.34207 .36756 m .34515 .37375 L .34136 .37427 L 0 .335 .996 .096 k
F
.56744 .35059 m .57131 .35978 L .57059 .35902 L .5 .5 .5 1 k
F
.56817 .3521 m .57131 .35978 L .56744 .35059 L F
.48287 .36671 m .48658 .36994 L .48594 .36894 L 0 .996 .996 .138 k
F
.4835 .36769 m .48658 .36994 L .48287 .36671 L 0 .152 .996 .989 k
F
.4835 .36769 m .48372 .36781 L .48658 .36994 L F
.48658 .36994 m .48944 .37207 L .48594 .36894 L .5 .5 .5 1 k
F
.48372 .36781 m .48722 .36976 L .48658 .36994 L 0 .152 .996 .989 k
F
.48658 .36994 m .48965 .37226 L .48944 .37207 L .5 .5 .5 1 k
F
.84319 .42473 m .84533 .40867 L .84651 .433 L 0 .427 .996 .058 k
F
.45504 .34067 m .45875 .34585 L .45814 .34013 L 0 .904 .996 .056 k
F
.45875 .34585 m .46185 .34552 L .45814 .34013 L 0 .951 .996 .056 k
F
.39324 .3618 m .39702 .35965 L .39638 .36487 L 0 .173 .996 .085 k
F
.39389 .35658 m .39702 .35965 L .39324 .3618 L 0 .2 .996 .078 k
F
.87772 .35745 m .87989 .35344 L .8763 .35241 L 0 .996 .996 .109 k
F
.87772 .35745 m .88126 .35791 L .87989 .35344 L F
.9118 .34263 m .91508 .34083 L .91447 .34439 L 0 0 .996 .071 k
F
.91234 .33845 m .91508 .34083 L .9118 .34263 L 0 .033 .996 .087 k
F
.91234 .33845 m .9157 .33738 L .91508 .34083 L F
.91291 .33458 m .9157 .33738 L .91234 .33845 L 0 .062 .985 .095 k
F
.91291 .33458 m .91634 .33418 L .9157 .33738 L F
.91127 .34693 m .91385 .34776 L .91071 .35097 L .001 0 .996 .014 k
F
.91127 .34693 m .91447 .34439 L .91385 .34776 L F
.55279 .34984 m .55632 .34381 L .55573 .34836 L 0 .024 .996 .027 k
F
.55339 .34535 m .55632 .34381 L .55279 .34984 L 0 .028 .996 .027 k
F
.39575 .36888 m .39888 .37242 L .39515 .37134 L 0 .163 .996 .106 k
F
.52423 .36252 m .52793 .3649 L .52731 .368 L .017 .406 .939 .128 k
F
.52793 .3649 m .53103 .3708 L .52731 .368 L 0 .354 .996 .127 k
F
.93609 .36169 m .93942 .36965 L .93559 .36618 L 0 .539 .996 .143 k
F
.93609 .36169 m .93988 .36473 L .93942 .36965 L F
.57988 .3315 m .58349 .33009 L .58311 .34202 L 0 .468 .996 .098 k
F
.57988 .3315 m .58311 .34202 L .57949 .34333 L F
.58071 .33589 m .58349 .33009 L .57988 .3315 L 0 .911 .996 .088 k
F
.58071 .33589 m .58444 .33852 L .58349 .33009 L F
.9118 .34263 m .91447 .34439 L .91127 .34693 L 0 0 .996 .071 k
F
.16313 .33624 m .1673 .33182 L .16617 .34282 L 0 .348 .996 .086 k
F
.1638 .33203 m .1673 .33182 L .16313 .33624 L 0 .851 .996 .059 k
F
.1638 .33203 m .16732 .33704 L .1673 .33182 L F
.91451 .41359 m .9208 .4411 L .92016 .44444 L 0 .996 .996 .414 k
F
.83274 .40449 m .83546 .39504 L .83703 .42446 L 0 .525 .996 .082 k
F
.83546 .39504 m .83946 .41154 L .83703 .42446 L 0 .504 .996 .08 k
F
.52059 .3428 m .52435 .34861 L .5236 .34273 L 0 .899 .996 .05 k
F
.52435 .34861 m .52735 .34806 L .5236 .34273 L 0 .913 .996 .055 k
F
.44391 .33253 m .44764 .32994 L .44701 .33693 L 0 .256 .996 .086 k
F
.44081 .32819 m .44391 .33253 L .44017 .33628 L .15 .369 .613 .087 k
F
.44081 .32819 m .44452 .33074 L .44391 .33253 L F
.4414 .33142 m .44145 .3315 L .44452 .33074 L 0 .892 .996 .057 k
F
.44452 .33074 m .44758 .32998 L .44391 .33253 L 0 .874 .996 .058 k
F
.44391 .33253 m .44701 .33693 L .44328 .34063 L 0 .256 .996 .086 k
F
.44017 .33628 m .44391 .33253 L .44328 .34063 L 0 .268 .996 .08 k
F
.44145 .3315 m .4451 .33663 L .44452 .33074 L 0 .892 .996 .057 k
F
.44452 .33074 m .44764 .32994 L .44758 .32998 L 0 .874 .996 .058 k
F
.44452 .33074 m .44822 .33607 L .44764 .32994 L F
.44822 .33607 m .45134 .33533 L .44764 .32994 L 0 .888 .996 .058 k
F
.91352 .33105 m .91634 .33418 L .91291 .33458 L .028 .111 .923 .075 k
F
.91352 .33105 m .91701 .33122 L .91634 .33418 L F
.49461 .37065 m .49829 .36935 L .49768 .37287 L 0 .049 .996 .089 k
F
.49523 .36748 m .49829 .36935 L .49461 .37065 L 0 .071 .996 .076 k
F
.77864 .34439 m .78313 .36939 L .77986 .37334 L 0 .677 .996 .118 k
F
.77986 .37334 m .78313 .36939 L .78596 .4202 L 0 .63 .996 .098 k
F
.77986 .37334 m .78596 .4202 L .7827 .42491 L F
.77912 .38843 m .78299 .39247 L .77864 .34439 L 0 .728 .996 .098 k
F
.77864 .34439 m .78251 .34901 L .78313 .36939 L 0 .677 .996 .118 k
F
.78299 .39247 m .78251 .34901 L .77864 .34439 L 0 .729 .996 .098 k
F
.94107 .40344 m .94645 .43026 L .94188 .42004 L 0 .741 .996 .128 k
F
.94107 .40344 m .94536 .41111 L .94645 .43026 L F
.94186 .37861 m .94571 .38221 L .94477 .3827 L .137 .892 .344 .292 k
F
.94571 .38221 m .94862 .38633 L .94477 .3827 L .218 .799 .43 .187 k
F
.49461 .37065 m .49768 .37287 L .49399 .37312 L 0 .049 .996 .089 k
F
.2951 .33137 m .29882 .3334 L .29801 .3418 L 0 .531 .996 .121 k
F
.2951 .33137 m .29801 .3418 L .29392 .34928 L F
.2951 .34396 m .29882 .3334 L .2951 .33137 L 0 .845 .996 .101 k
F
.29801 .3418 m .30117 .34594 L .29706 .35418 L 0 .288 .996 .073 k
F
.29392 .34928 m .29801 .3418 L .29706 .35418 L 0 .315 .996 .073 k
F
.2951 .34396 m .29886 .34522 L .29882 .3334 L 0 .845 .996 .101 k
F
.29886 .34522 m .30243 .33811 L .29882 .3334 L 0 .99 .996 .105 k
F
.27855 .36391 m .28269 .35615 L .28151 .3732 L 0 .403 .996 .081 k
F
.27634 .35931 m .28002 .36272 L .28029 .34494 L 0 .737 .996 .095 k
F
.28002 .36272 m .28388 .35006 L .28029 .34494 L 0 .773 .996 .097 k
F
.78963 .36132 m .79286 .35726 L .79556 .40487 L 0 .625 .996 .098 k
F
.79026 .35807 m .79286 .35726 L .78963 .36132 L 0 .996 .996 .057 k
F
.79286 .35726 m .79872 .39948 L .79556 .40487 L 0 .623 .996 .098 k
F
.79026 .35807 m .79413 .36245 L .79286 .35726 L 0 .996 .996 .057 k
F
.58179 .3685 m .58475 .36967 L .58112 .37003 L .149 0 .996 0 k
F
.58179 .3685 m .58541 .36768 L .58475 .36967 L F
.58475 .36967 m .58967 .41442 L .58902 .41696 L 0 .996 .996 .996 k
F
.58541 .36768 m .58967 .41442 L .58475 .36967 L 0 .996 .996 .584 k
F
.44948 .34919 m .4532 .34528 L .45258 .35281 L 0 .238 .996 .076 k
F
.45011 .34125 m .4532 .34528 L .44948 .34919 L 0 .258 .996 .077 k
F
.59462 .33744 m .59786 .3482 L .5941 .34406 L 0 .996 .996 .198 k
F
.5941 .34406 m .59795 .37442 L .59389 .36111 L 0 .667 .996 .114 k
F
.5941 .34406 m .59786 .3482 L .59795 .37442 L F
.59174 .3386 m .59582 .35305 L .59462 .33744 L 0 .63 .996 .046 k
F
.59462 .33744 m .59847 .34422 L .59786 .3482 L 0 .996 .996 .198 k
F
.59582 .35305 m .59847 .34422 L .59462 .33744 L 0 .616 .996 .064 k
F
.46556 .35067 m .46927 .35543 L .46864 .35112 L 0 .996 .996 .05 k
F
.46927 .35543 m .47236 .35622 L .46864 .35112 L F
.33018 .36914 m .33388 .37197 L .33341 .37054 L 0 .996 .996 .085 k
F
.33388 .37197 m .33709 .37362 L .33341 .37054 L .5 .5 .5 1 k
F
.49339 .35718 m .49705 .35348 L .49645 .35916 L 0 .148 .996 .068 k
F
.49398 .35039 m .49705 .35348 L .49339 .35718 L 0 .213 .996 .073 k
F
.93494 .36932 m .9388 .37311 L .938 .37486 L .17 .71 .702 .1 k
F
.9388 .37311 m .94186 .37861 L .938 .37486 L .158 .643 .736 .093 k
F
.22779 .46372 m .23107 .4746 L .23154 .45695 L 0 .601 .996 .073 k
F
.23107 .4746 m .2349 .46601 L .23154 .45695 L 0 .649 .996 .081 k
F
.50885 .34019 m .51249 .33628 L .5119 .34234 L 0 .164 .996 .068 k
F
.50943 .33413 m .51249 .33628 L .50885 .34019 L 0 .154 .996 .069 k
F
.29111 .33612 m .2951 .33137 L .29392 .34928 L 0 .47 .996 .092 k
F
.29111 .33612 m .29392 .34928 L .28984 .35621 L F
.2914 .34118 m .2951 .33137 L .29111 .33612 L 0 .788 .996 .094 k
F
.2914 .34118 m .2951 .34396 L .2951 .33137 L F
.39317 .34285 m .39687 .34592 L .39638 .34076 L 0 .996 .996 .077 k
F
.39687 .34592 m .40006 .34519 L .39638 .34076 L 0 .996 .996 .076 k
F
.31974 .35664 m .32338 .36112 L .3229 .36028 L 0 .996 .996 .147 k
F
.32338 .36112 m .32652 .36523 L .3229 .36028 L .086 .94 .304 .383 k
F
.84812 .40736 m .84909 .38873 L .84575 .39064 L 0 .996 .996 .124 k
F
.84812 .40736 m .85126 .40297 L .84909 .38873 L F
.38459 .36425 m .3883 .36669 L .38775 .36619 L 0 .996 .996 .268 k
F
.3883 .36669 m .39144 .36924 L .38775 .36619 L .177 .101 .427 .099 k
F
.49029 .37212 m .49336 .37441 L .48965 .37226 L .184 .016 .552 .017 k
F
.49029 .37212 m .49399 .37312 L .49336 .37441 L F
.91415 .32771 m .91701 .33122 L .91352 .33105 L .06 .16 .884 .067 k
F
.91415 .32771 m .91769 .32843 L .91701 .33122 L F
.22679 .39644 m .22985 .41109 L .22997 .40057 L 0 .564 .996 .034 k
F
.22708 .39907 m .22985 .41109 L .22679 .39644 L 0 .996 .996 .079 k
F
.22471 .37984 m .22769 .3958 L .22708 .39907 L 0 .996 .996 .457 k
F
.93559 .36618 m .9388 .37311 L .93494 .36932 L 0 .569 .996 .164 k
F
.28469 .37707 m .28893 .36611 L .28809 .37533 L 0 .18 .996 .043 k
F
.2857 .36381 m .28893 .36611 L .28469 .37707 L 0 .267 .996 .062 k
F
.51129 .34677 m .51496 .34567 L .51436 .34992 L 0 .147 .996 .094 k
F
.5119 .34234 m .51496 .34567 L .51129 .34677 L 0 .205 .996 .079 k
F
.26267 .43704 m .26668 .42225 L .26265 .42712 L 0 .996 .996 .179 k
F
.26267 .43704 m .26686 .42879 L .26668 .42225 L F
.26428 .42172 m .26857 .41106 L .26753 .42419 L 0 .277 .996 .063 k
F
.57375 .36749 m .57685 .37324 L .57302 .36651 L .5 .5 .5 1 k
F
.21981 .49978 m .22234 .51619 L .21917 .50376 L 0 .996 .996 .177 k
F
.21981 .49978 m .22315 .50914 L .22234 .51619 L F
.93988 .36473 m .94323 .3729 L .93942 .36965 L 0 .528 .996 .138 k
F
.93988 .36473 m .94364 .36757 L .94323 .3729 L F
.19099 .34161 m .19504 .33832 L .19391 .3502 L 0 .402 .996 .093 k
F
.19504 .33832 m .19788 .34822 L .19391 .3502 L 0 .427 .996 .093 k
F
.3141 .34366 m .31795 .34195 L .31723 .34843 L 0 .266 .996 .094 k
F
.31481 .33766 m .31795 .34195 L .3141 .34366 L 0 .27 .996 .08 k
F
.31795 .34195 m .321 .34902 L .31723 .34843 L 0 .368 .996 .095 k
F
.29971 .35875 m .30375 .35235 L .30312 .35596 L 0 0 .996 .021 k
F
.30038 .35409 m .30375 .35235 L .29971 .35875 L 0 .094 .996 .038 k
F
.22964 .37532 m .23191 .39679 L .22856 .38762 L 0 .682 .996 .125 k
F
.22964 .37532 m .23318 .38077 L .23191 .39679 L F
.48658 .36994 m .49029 .37212 L .48965 .37226 L .5 .5 .5 1 k
F
.23339 .52505 m .23702 .52012 L .233 .52399 L 0 .267 .996 .013 k
F
.23057 .51384 m .23463 .50912 L .23339 .52505 L 0 .437 .996 .093 k
F
.23463 .50912 m .23757 .51805 L .23339 .52505 L 0 .389 .996 .081 k
F
.27613 .39999 m .27967 .39504 L .27562 .40082 L 0 .101 .996 .008 k
F
.27613 .39999 m .28028 .39186 L .27967 .39504 L F
.76052 .33891 m .76386 .3358 L .7666 .38794 L 0 .638 .996 .099 k
F
.76052 .33891 m .7666 .38794 L .76323 .39118 L F
.76359 .37123 m .76386 .3358 L .76052 .33891 L 0 .73 .996 .096 k
F
.76359 .37123 m .76748 .37563 L .76386 .3358 L F
.38145 .33745 m .38526 .33414 L .38451 .34492 L 0 .378 .996 .089 k
F
.3821 .33203 m .38526 .33414 L .38145 .33745 L 0 .996 .996 .061 k
F
.3821 .33203 m .38578 .33583 L .38526 .33414 L F
.48099 .3297 m .4847 .33083 L .48411 .34008 L 0 .506 .996 .114 k
F
.48099 .3297 m .48411 .34008 L .48041 .34232 L F
.48166 .33817 m .4847 .33083 L .48099 .3297 L 0 .858 .996 .091 k
F
.4847 .33083 m .48779 .33759 L .48411 .34008 L 0 .549 .996 .162 k
F
.48411 .34008 m .48779 .33759 L .48721 .34826 L 0 .402 .996 .092 k
F
.48166 .33817 m .48538 .34075 L .4847 .33083 L 0 .858 .996 .091 k
F
.4847 .33083 m .48841 .33412 L .48779 .33759 L 0 .549 .996 .162 k
F
.48538 .34075 m .48841 .33412 L .4847 .33083 L 0 .896 .996 .092 k
F
.14202 .36287 m .14578 .36445 L .14563 .36149 L 0 .996 .996 .095 k
F
.14578 .36445 m .1493 .36428 L .14563 .36149 L 0 .996 .996 .194 k
F
.43282 .36916 m .43592 .37345 L .4322 .37268 L 0 .223 .996 .104 k
F
.14962 .36508 m .15304 .36615 L .1493 .36428 L .209 0 .996 0 k
F
.14962 .36508 m .15351 .36475 L .15304 .36615 L F
.33761 .37368 m .34081 .37565 L .33709 .37362 L .196 0 .626 0 k
F
.33761 .37368 m .34136 .37427 L .34081 .37565 L F
.20466 .35685 m .20862 .35471 L .20752 .36664 L 0 .436 .996 .098 k
F
.20862 .35471 m .21148 .36449 L .20752 .36664 L 0 .431 .996 .096 k
F
.17173 .358 m .17589 .35353 L .17512 .35926 L 0 .136 .996 .068 k
F
.17258 .3511 m .17589 .35353 L .17173 .358 L 0 .213 .996 .072 k
F
.41419 .34167 m .41788 .34675 L .41738 .33889 L 0 .809 .996 .069 k
F
.41788 .34675 m .42106 .34367 L .41738 .33889 L 0 .826 .996 .072 k
F
.93559 .36618 m .93942 .36965 L .9388 .37311 L 0 .569 .996 .164 k
F
.55219 .35423 m .55573 .34836 L .55513 .3527 L 0 .01 .996 .026 k
F
.55279 .34984 m .55573 .34836 L .55219 .35423 L 0 .024 .996 .027 k
F
.27708 .38855 m .28028 .39186 L .27613 .39999 L 0 .281 .996 .067 k
F
.9108 .54805 m .90229 .48385 L .91083 .54794 L .5 .5 .5 1 k
F
.91083 .54794 m .90229 .48385 L .91085 .54695 L F
.91085 .54695 m .90229 .48385 L .90468 .4985 L F
.55096 .36144 m .55388 .35884 L .55031 .36292 L 0 .017 .996 .015 k
F
.55096 .36144 m .55452 .35641 L .55388 .35884 L F
.45134 .36281 m .45444 .36219 L .45073 .36313 L .064 0 .996 0 k
F
.45134 .36281 m .45506 .36037 L .45444 .36219 L F
.41921 .35451 m .42294 .35407 L .42228 .36192 L 0 .393 .996 .105 k
F
.42294 .35407 m .42601 .36245 L .42228 .36192 L 0 .419 .996 .101 k
F
.87417 .35686 m .8763 .35241 L .8727 .35123 L 0 .996 .996 .105 k
F
.87417 .35686 m .87772 .35745 L .8763 .35241 L F
.32629 .34936 m .32991 .35464 L .32967 .34587 L 0 .766 .996 .073 k
F
.32991 .35464 m .33331 .3505 L .32967 .34587 L 0 .794 .996 .078 k
F
.39202 .36825 m .39515 .37134 L .39144 .36924 L .087 .126 .811 .049 k
F
.39202 .36825 m .39575 .36888 L .39515 .37134 L F
.35605 .36601 m .35932 .36438 L .35555 .36472 L 0 .676 .996 .222 k
F
.35605 .36601 m .35987 .36385 L .35932 .36438 L F
.17798 .34544 m .1815 .35078 L .18143 .34569 L 0 .847 .996 .055 k
F
.1815 .35078 m .18487 .35221 L .18143 .34569 L 0 .996 .996 .045 k
F
.84932 .48883 m .84793 .44237 L .84707 .47341 L 0 .996 .996 .287 k
F
.84932 .48883 m .84968 .45196 L .84793 .44237 L F
.33388 .37197 m .33761 .37368 L .33709 .37362 L .5 .5 .5 1 k
F
.94364 .36757 m .94702 .37598 L .94323 .3729 L 0 .524 .996 .134 k
F
.94364 .36757 m .94739 .37026 L .94702 .37598 L F
.42601 .36245 m .42974 .36227 L .4291 .36878 L 0 .348 .996 .107 k
F
.42974 .36227 m .43282 .36916 L .4291 .36878 L 0 .368 .996 .101 k
F
.8896 .3621 m .89176 .35833 L .88828 .35838 L 0 .996 .996 .133 k
F
.8896 .3621 m .89303 .36152 L .89176 .35833 L F
.38762 .35006 m .39143 .34613 L .39075 .35363 L 0 .235 .996 .077 k
F
.38833 .3411 m .39143 .34613 L .38762 .35006 L 0 .298 .996 .081 k
F
.14578 .36445 m .14962 .36508 L .1493 .36428 L 0 .996 .996 .194 k
F
.3883 .36669 m .39202 .36825 L .39144 .36924 L .177 .101 .427 .099 k
F
.34125 .33152 m .3451 .32882 L .3443 .33892 L 0 .376 .996 .092 k
F
.34175 .33236 m .3451 .32882 L .34125 .33152 L 0 .785 .996 .074 k
F
.3451 .32882 m .34816 .33578 L .3443 .33892 L 0 .996 .687 .237 k
F
.34175 .33236 m .34539 .33733 L .3451 .32882 L 0 .785 .996 .074 k
F
.3451 .32882 m .34874 .33363 L .34816 .33578 L 0 .996 .687 .237 k
F
.34539 .33733 m .34874 .33363 L .3451 .32882 L 0 .791 .996 .075 k
F
.90615 .35943 m .90845 .3573 L .90526 .36017 L 0 .709 .996 .256 k
F
.90615 .35943 m .90933 .35643 L .90845 .3573 L F
.45195 .35901 m .45568 .35553 L .45506 .36037 L 0 .093 .996 .066 k
F
.45258 .35281 m .45568 .35553 L .45195 .35901 L 0 .198 .996 .072 k
F
.89763 .36309 m .8998 .35962 L .89643 .36071 L 0 .996 .996 .182 k
F
.89763 .36309 m .90095 .36152 L .8998 .35962 L F
.41239 .34753 m .41614 .3463 L .41547 .35441 L 0 .365 .996 .099 k
F
.41614 .3463 m .41921 .35451 L .41547 .35441 L 0 .408 .996 .098 k
F
.19839 .36978 m .20192 .37522 L .20181 .37022 L 0 .851 .996 .053 k
F
.20192 .37522 m .20535 .37522 L .20181 .37022 L 0 .996 .996 .062 k
F
.31349 .34708 m .31662 .35161 L .31298 .34732 L .009 .257 .951 .115 k
F
.51129 .34677 m .51436 .34992 L .51066 .34886 L 0 .147 .996 .094 k
F
.18487 .35221 m .18834 .35829 L .18821 .35408 L 0 .889 .996 .039 k
F
.18834 .35829 m .19163 .36103 L .18821 .35408 L 0 .996 .996 .029 k
F
.47607 .36078 m .47979 .36465 L .47915 .36256 L 0 .996 .996 .054 k
F
.47979 .36465 m .48287 .36671 L .47915 .36256 L 0 .996 .996 .14 k
F
.84893 .35137 m .85224 .34925 L .85228 .36013 L 0 .429 .996 .091 k
F
.85224 .34925 m .85552 .35706 L .85228 .36013 L 0 .401 .996 .09 k
F
.41796 .36255 m .42167 .36543 L .42109 .36481 L 0 .996 .996 .224 k
F
.42167 .36543 m .42478 .36829 L .42109 .36481 L .247 .3 .418 .129 k
F
.23452 .48229 m .23842 .47225 L .2349 .46601 L 0 .722 .996 .091 k
F
.23383 .4465 m .23766 .44646 L .23606 .46943 L 0 .58 .996 .107 k
F
.23766 .44646 m .23993 .46864 L .23606 .46943 L 0 .546 .996 .101 k
F
.94571 .38221 m .94955 .3857 L .94862 .38633 L .218 .799 .43 .187 k
F
.39262 .36569 m .39638 .36487 L .39575 .36888 L 0 .145 .996 .099 k
F
.39324 .3618 m .39638 .36487 L .39262 .36569 L 0 .173 .996 .085 k
F
.94739 .37026 m .9508 .37893 L .94702 .37598 L 0 .524 .996 .131 k
F
.94739 .37026 m .95113 .37283 L .9508 .37893 L F
.91777 .44405 m .92473 .4876 L .91767 .45253 L 0 .996 .996 .214 k
F
.91777 .44405 m .92433 .47411 L .92473 .4876 L F
.91864 .44309 m .92433 .47411 L .91777 .44405 L 0 .996 .996 .434 k
F
.66648 .33318 m .67002 .33185 L .67463 .44566 L 0 .673 .996 .103 k
F
.67404 .52077 m .67218 .41323 L .67712 .52136 L 0 .672 .996 .101 k
F
.67404 .52077 m .6697 .43772 L .67218 .41323 L F
.67628 .52061 m .67218 .41323 L .6697 .43772 L 0 .645 .996 .094 k
F
.67712 .52136 m .67218 .41323 L .67788 .52149 L 0 .671 .996 .101 k
F
.67749 .52088 m .67218 .41323 L .67628 .52061 L 0 .645 .996 .094 k
F
.68002 .52127 m .67218 .41323 L .67749 .52088 L 0 .651 .996 .095 k
F
.66648 .33318 m .67463 .44566 L .67089 .44452 L 0 .673 .996 .103 k
F
.67195 .43313 m .67002 .33185 L .66648 .33318 L 0 .677 .996 .096 k
F
.67002 .33185 m .67833 .44592 L .67463 .44566 L 0 .706 .996 .109 k
F
.67887 .50504 m .67463 .44566 L .67833 .44592 L 0 .679 .996 .104 k
F
.67195 .43313 m .67635 .44809 L .67002 .33185 L 0 .677 .996 .096 k
F
.67002 .33185 m .67403 .34043 L .67833 .44592 L 0 .706 .996 .109 k
F
.67635 .44809 m .67403 .34043 L .67002 .33185 L 0 .676 .996 .096 k
F
.32775 .35867 m .33151 .35916 L .33076 .36689 L 0 .435 .996 .112 k
F
.33151 .35916 m .33451 .36815 L .33076 .36689 L 0 .442 .996 .106 k
F
.85075 .49472 m .85086 .45498 L .84968 .45196 L 0 .996 .996 .532 k
F
.85018 .45601 m .85106 .42564 L .85141 .44016 L 0 .733 .996 0 k
F
.84919 .43395 m .85106 .42564 L .85018 .45601 L 0 .423 .996 .007 k
F
.23073 .41761 m .23354 .42884 L .23022 .41901 L 0 .996 .996 .21 k
F
.58245 .36677 m .58541 .36768 L .58179 .3685 L .125 0 .996 0 k
F
.58245 .36677 m .58606 .36552 L .58541 .36768 L F
.5909 .42991 m .59369 .42463 L .58916 .39442 L 0 .514 .996 .048 k
F
.58541 .36768 m .59027 .40997 L .58967 .41442 L 0 .996 .996 .584 k
F
.58606 .36552 m .59027 .40997 L .58541 .36768 L 0 .996 .996 .535 k
F
.40744 .35297 m .41114 .35614 L .41058 .35476 L 0 .996 .996 .086 k
F
.41114 .35614 m .41426 .35896 L .41058 .35476 L 0 .33 .996 .978 k
F
.48779 .33759 m .49089 .34524 L .48721 .34826 L 0 .387 .996 .091 k
F
.48538 .34075 m .4891 .34298 L .48841 .33412 L 0 .896 .996 .092 k
F
.4891 .34298 m .49212 .33729 L .48841 .33412 L 0 .96 .996 .094 k
F
.37401 .35731 m .3777 .36051 L .37722 .35705 L 0 .996 .996 .067 k
F
.3777 .36051 m .3809 .36101 L .37722 .35705 L 0 .996 .996 .08 k
F
.9388 .37311 m .94265 .37667 L .94186 .37861 L .158 .643 .736 .093 k
F
.94265 .37667 m .94571 .38221 L .94186 .37861 L .142 .599 .778 .092 k
F
.55159 .35828 m .55513 .3527 L .55452 .35641 L 0 0 .996 .021 k
F
.55219 .35423 m .55513 .3527 L .55159 .35828 L 0 .01 .996 .026 k
F
.24599 .48342 m .24995 .47104 L .24594 .47491 L 0 .996 .996 .183 k
F
.24397 .46449 m .24814 .45728 L .24678 .4763 L 0 .434 .996 .087 k
F
.24814 .45728 m .25104 .46726 L .24678 .4763 L 0 .404 .996 .081 k
F
.86184 .38039 m .86465 .37282 L .86451 .38152 L 0 .224 .996 .042 k
F
.86181 .36976 m .86465 .37282 L .86184 .38039 L 0 .257 .996 .058 k
F
.19187 .34043 m .19538 .34596 L .19558 .33615 L 0 .725 .996 .076 k
F
.19538 .34596 m .19909 .34179 L .19558 .33615 L 0 .744 .996 .077 k
F
.31723 .34843 m .321 .34902 L .3203 .35492 L 0 .368 .996 .115 k
F
.321 .34902 m .32401 .35727 L .3203 .35492 L 0 .425 .996 .107 k
F
.4773 .33161 m .48099 .3297 L .48041 .34232 L 0 .464 .996 .097 k
F
.4773 .33161 m .48041 .34232 L .47671 .34426 L F
.47794 .3353 m .48099 .3297 L .4773 .33161 L 0 .883 .996 .087 k
F
.47794 .3353 m .48166 .33817 L .48099 .3297 L F
.38451 .34492 m .38833 .3411 L .38762 .35006 L 0 .301 .996 .083 k
F
.3597 .3476 m .36338 .35171 L .363 .34456 L 0 .851 .996 .075 k
F
.36338 .35171 m .36666 .34922 L .363 .34456 L 0 .913 .996 .075 k
F
.51379 .3352 m .51755 .34138 L .51683 .33672 L 0 .996 .996 .036 k
F
.51755 .34138 m .52059 .3428 L .51683 .33672 L 0 .996 .996 .037 k
F
.44638 .34501 m .45011 .34125 L .44948 .34919 L 0 .26 .996 .079 k
F
.44701 .33693 m .45011 .34125 L .44638 .34501 L 0 .269 .996 .079 k
F
.20931 .38059 m .21289 .37784 L .20903 .37811 L 0 .996 .996 .264 k
F
.20931 .38059 m .21325 .37894 L .21289 .37784 L F
.55159 .35828 m .55452 .35641 L .55096 .36144 L 0 0 .996 .021 k
F
.39262 .36569 m .39575 .36888 L .39202 .36825 L 0 .145 .996 .099 k
F
.93942 .36965 m .94265 .37667 L .9388 .37311 L 0 .541 .996 .157 k
F
.93942 .36965 m .94323 .3729 L .94265 .37667 L F
.1447 .35106 m .14827 .35552 L .14862 .34547 L 0 .747 .996 .083 k
F
.14827 .35552 m .15216 .35016 L .14862 .34547 L 0 .787 .996 .086 k
F
.28325 .38885 m .28702 .37798 L .28299 .38351 L 0 .996 .996 .476 k
F
.28325 .38885 m .28743 .37983 L .28702 .37798 L F
.31087 .34187 m .31481 .33766 L .3141 .34366 L 0 .155 .996 .069 k
F
.31156 .3364 m .31481 .33766 L .31087 .34187 L 0 .18 .996 .061 k
F
.17108 .36203 m .17457 .36169 L .17068 .36221 L .07 0 .996 0 k
F
.17108 .36203 m .17512 .35926 L .17457 .36169 L F
.29525 .36344 m .29875 .35843 L .29495 .35852 L 0 .996 .996 .281 k
F
.21931 .3462 m .22337 .34218 L .22246 .35108 L 0 .29 .996 .083 k
F
.28269 .35615 m .2857 .36381 L .28151 .3732 L 0 .376 .996 .079 k
F
.87058 .35591 m .8727 .35123 L .86907 .34975 L 0 .996 .996 .1 k
F
.87058 .35591 m .87417 .35686 L .8727 .35123 L F
.92349 .53914 m .91229 .45283 L .9235 .53914 L 0 .996 .996 .166 k
F
.92349 .53914 m .9139 .47855 L .91229 .45283 L F
.9235 .53914 m .91229 .45283 L .92042 .49889 L F
.9203 .40786 m .92647 .44327 L .92069 .42109 L 0 .996 .996 .161 k
F
.9203 .40786 m .92564 .42587 L .92647 .44327 L F
.4291 .36878 m .43282 .36916 L .4322 .37268 L 0 .182 .996 .118 k
F
.3159 .33496 m .31944 .34245 L .31912 .33673 L 0 .798 .996 .038 k
F
.31944 .34245 m .32269 .34335 L .31912 .33673 L 0 .815 .996 .045 k
F
.57059 .35902 m .57446 .36761 L .57375 .36749 L .5 .5 .5 1 k
F
.57131 .35978 m .57446 .36761 L .57059 .35902 L F
.4291 .36878 m .4322 .37268 L .42849 .37094 L 0 .182 .996 .118 k
F
.50638 .33225 m .51003 .32897 L .50943 .33413 L 0 .126 .996 .069 k
F
.50698 .32739 m .51003 .32897 L .50638 .33225 L 0 .996 .996 .035 k
F
.50698 .32739 m .51074 .33342 L .51003 .32897 L F
.51074 .33342 m .51379 .3352 L .51003 .32897 L 0 .996 .996 .033 k
F
.8353 .33498 m .83873 .33407 L .83877 .34518 L 0 .474 .996 .099 k
F
.83598 .33222 m .83873 .33407 L .8353 .33498 L .5 .5 .5 1 k
F
.83598 .33222 m .83966 .33423 L .83873 .33407 L F
.83873 .33407 m .84217 .34382 L .83877 .34518 L 0 .464 .996 .099 k
F
.23339 .52505 m .23757 .51805 L .23702 .52012 L 0 .267 .996 .013 k
F
.19163 .36103 m .1951 .36729 L .19494 .36317 L 0 .896 .996 .036 k
F
.1951 .36729 m .19839 .36978 L .19494 .36317 L 0 .996 .996 .032 k
F
.78251 .34901 m .78639 .36538 L .78313 .36939 L 0 .669 .996 .128 k
F
.78313 .36939 m .78639 .36538 L .78918 .41526 L 0 .629 .996 .098 k
F
.78313 .36939 m .78918 .41526 L .78596 .4202 L F
.78299 .39247 m .78686 .39637 L .78251 .34901 L 0 .729 .996 .098 k
F
.78251 .34901 m .78639 .35358 L .78639 .36538 L 0 .669 .996 .128 k
F
.78639 .35358 m .78963 .36132 L .78639 .36538 L 0 .748 .996 .182 k
F
.78639 .36538 m .78963 .36132 L .79239 .41014 L 0 .627 .996 .098 k
F
.78639 .36538 m .79239 .41014 L .78918 .41526 L F
.78686 .39637 m .78639 .35358 L .78251 .34901 L 0 .731 .996 .098 k
F
.90201 .36248 m .90424 .35957 L .90095 .36152 L 0 .996 .996 .394 k
F
.90201 .36248 m .90526 .36017 L .90424 .35957 L F
.3901 .35928 m .39389 .35658 L .39324 .3618 L 0 .152 .996 .079 k
F
.39075 .35363 m .39389 .35658 L .3901 .35928 L 0 .202 .996 .076 k
F
.3443 .33892 m .34816 .33578 L .34735 .34638 L 0 .377 .996 .09 k
F
.34816 .33578 m .35121 .34318 L .34735 .34638 L 0 .375 .996 .089 k
F
.77135 .52265 m .76524 .39984 L .7732 .52303 L 0 .661 .996 .099 k
F
.77135 .52265 m .76293 .41813 L .76524 .39984 L F
.76958 .52228 m .76293 .41813 L .77135 .52265 L F
.76993 .50889 m .76524 .39984 L .76293 .41813 L 0 .673 .996 .095 k
F
.77441 .52156 m .76524 .39984 L .76993 .50889 L F
.77453 .52157 m .76524 .39984 L .77441 .52156 L 0 .68 .996 .097 k
F
.14646 .36011 m .15045 .35864 L .14962 .36508 L 0 .276 .996 .098 k
F
.15045 .35864 m .15351 .36475 L .14962 .36508 L 0 .331 .996 .095 k
F
.29886 .34522 m .30264 .34576 L .30243 .33811 L 0 .99 .996 .105 k
F
.30264 .34576 m .30609 .34194 L .30243 .33811 L 0 .996 .996 .12 k
F
.49278 .36223 m .49645 .35916 L .49585 .36371 L 0 .079 .996 .068 k
F
.49339 .35718 m .49645 .35916 L .49278 .36223 L 0 .148 .996 .068 k
F
.42167 .36543 m .42538 .36752 L .42478 .36829 L .247 .3 .418 .129 k
F
.42538 .36752 m .42849 .37094 L .42478 .36829 L .106 .16 .71 .06 k
F
.39687 .34592 m .40058 .34859 L .40006 .34519 L 0 .996 .996 .076 k
F
.40058 .34859 m .40374 .34929 L .40006 .34519 L 0 .996 .996 .098 k
F
.35667 .36247 m .36052 .359 L .35987 .36385 L 0 .097 .996 .068 k
F
.35738 .3553 m .36052 .359 L .35667 .36247 L 0 .245 .996 .077 k
F
.31662 .35161 m .3203 .35492 L .31974 .35664 L .173 .603 .626 .101 k
F
.3203 .35492 m .32338 .36112 L .31974 .35664 L 0 .425 .996 .144 k
F
.4891 .34298 m .49281 .34481 L .49212 .33729 L 0 .96 .996 .094 k
F
.49281 .34481 m .49583 .34026 L .49212 .33729 L 0 .996 .996 .097 k
F
.50761 .34738 m .51066 .34886 L .50696 .34732 L .15 0 .996 0 k
F
.50761 .34738 m .51129 .34677 L .51066 .34886 L F
.84217 .34382 m .84555 .34242 L .8456 .35344 L 0 .456 .996 .096 k
F
.84555 .34242 m .84893 .35137 L .8456 .35344 L 0 .439 .996 .095 k
F
.45195 .35901 m .45506 .36037 L .45134 .36281 L 0 .093 .996 .066 k
F
.49092 .37077 m .49399 .37312 L .49029 .37212 L .079 .031 .847 .032 k
F
.49092 .37077 m .49461 .37065 L .49399 .37312 L F
.91003 .33078 m .91352 .33105 L .91291 .33458 L 0 .165 .996 .114 k
F
.91061 .327 m .91352 .33105 L .91003 .33078 L 0 .189 .985 .118 k
F
.91061 .327 m .91415 .32771 L .91352 .33105 L F
.929 .40606 m .93502 .43946 L .9299 .4239 L 0 .817 .996 .136 k
F
.929 .40606 m .93371 .41782 L .93502 .43946 L F
.60527 .35248 m .60891 .35257 L .61019 .41322 L 0 .656 .996 .104 k
F
.60639 .36433 m .60891 .35257 L .60527 .35248 L 0 .632 .996 .07 k
F
.60639 .36433 m .6105 .37819 L .60891 .35257 L F
.85611 .40756 m .85732 .39215 L .85433 .3979 L 0 .996 .996 .165 k
F
.85611 .40756 m .85892 .39967 L .85732 .39215 L F
.33451 .36815 m .33828 .36835 L .33761 .37368 L 0 .307 .996 .112 k
F
.33828 .36835 m .34136 .37427 L .33761 .37368 L 0 .324 .996 .102 k
F
.21858 .56813 m .22095 .56433 L .22054 .56842 L 0 .494 .996 .117 k
F
.21858 .56813 m .21719 .56313 L .22095 .56433 L F
.22054 .56842 m .22095 .56433 L .22289 .569 L 0 .362 .996 .087 k
F
.21255 .33724 m .21654 .33475 L .2153 .34907 L 0 .469 .996 .098 k
F
.21312 .3346 m .21654 .33475 L .21255 .33724 L 0 .996 .996 .062 k
F
.21312 .3346 m .21675 .33831 L .21654 .33475 L F
.90947 .3348 m .91291 .33458 L .91234 .33845 L 0 .157 .996 .104 k
F
.91003 .33078 m .91291 .33458 L .90947 .3348 L 0 .165 .996 .114 k
F
.45875 .34585 m .46246 .35074 L .46185 .34552 L 0 .951 .996 .056 k
F
.46246 .35074 m .46556 .35067 L .46185 .34552 L 0 .996 .996 .056 k
F
.37463 .33001 m .37842 .32814 L .37763 .34058 L 0 .459 .996 .098 k
F
.37463 .33001 m .37763 .34058 L .37381 .34344 L F
.37505 .33609 m .37842 .32814 L .37463 .33001 L 0 .818 .996 .091 k
F
.37842 .32814 m .38145 .33745 L .37763 .34058 L 0 .625 .996 .148 k
F
.37505 .33609 m .37876 .33898 L .37842 .32814 L 0 .818 .996 .091 k
F
.37842 .32814 m .3821 .33203 L .38145 .33745 L 0 .625 .996 .148 k
F
.37876 .33898 m .3821 .33203 L .37842 .32814 L 0 .851 .996 .091 k
F
.24599 .48342 m .25015 .47637 L .24995 .47104 L 0 .996 .996 .183 k
F
.58311 .34202 m .58667 .33885 L .58619 .34733 L 0 .305 .996 .083 k
F
.58667 .33885 m .58978 .34535 L .58619 .34733 L 0 .351 .996 .097 k
F
.42538 .36752 m .4291 .36878 L .42849 .37094 L .106 .16 .71 .06 k
F
.54668 .36519 m .5496 .36189 L .54595 .36284 L 0 .996 .996 .297 k
F
.54668 .36519 m .55031 .36292 L .5496 .36189 L F
.55887 .33347 m .56269 .34077 L .56195 .33885 L 0 .996 .996 .084 k
F
.57824 .37257 m .58112 .37003 L .57756 .3734 L 0 .38 .996 .042 k
F
.57824 .37257 m .58179 .3685 L .58112 .37003 L F
.86023 .40384 m .86167 .39121 L .85892 .39967 L 0 .996 .996 .291 k
F
.86023 .40384 m .86284 .39393 L .86167 .39121 L F
.52435 .34861 m .5281 .35393 L .52735 .34806 L 0 .913 .996 .055 k
F
.5281 .35393 m .5311 .35291 L .52735 .34806 L 0 .953 .996 .061 k
F
.94323 .3729 m .94647 .38006 L .94265 .37667 L 0 .525 .996 .151 k
F
.94323 .3729 m .94702 .37598 L .94647 .38006 L F
.28002 .36272 m .28374 .36517 L .28388 .35006 L 0 .773 .996 .097 k
F
.28374 .36517 m .28751 .35443 L .28388 .35006 L 0 .834 .996 .101 k
F
.23016 .44344 m .23235 .46672 L .22883 .46049 L 0 .625 .996 .116 k
F
.23016 .44344 m .23383 .4465 L .23235 .46672 L F
.86695 .3545 m .86907 .34975 L .86541 .34795 L 0 .996 .996 .095 k
F
.86695 .3545 m .87058 .35591 L .86907 .34975 L F
.49031 .35382 m .49398 .35039 L .49339 .35718 L 0 .216 .996 .077 k
F
.49089 .34524 m .49398 .35039 L .49031 .35382 L 0 .299 .996 .083 k
F
.50824 .34487 m .5119 .34234 L .51129 .34677 L 0 .089 .996 .074 k
F
.50885 .34019 m .5119 .34234 L .50824 .34487 L 0 .164 .996 .068 k
F
.44822 .33607 m .45193 .3413 L .45134 .33533 L 0 .888 .996 .058 k
F
.45193 .3413 m .45504 .34067 L .45134 .33533 L 0 .917 .996 .058 k
F
.58312 .36512 m .58606 .36552 L .58245 .36677 L .108 0 .996 0 k
F
.58312 .36512 m .58672 .36348 L .58606 .36552 L F
.58606 .36552 m .59085 .40518 L .59027 .40997 L 0 .996 .996 .535 k
F
.58672 .36348 m .59085 .40518 L .58606 .36552 L 0 .996 .996 .541 k
F
.5516 .33616 m .55515 .33087 L .55457 .33595 L 0 .065 .996 .042 k
F
.55216 .33025 m .55515 .33087 L .5516 .33616 L .177 0 .996 0 k
F
.55216 .33025 m .55581 .32947 L .55515 .33087 L F
.94265 .37667 m .94647 .38006 L .94571 .38221 L .142 .599 .778 .092 k
F
.94647 .38006 m .94955 .3857 L .94571 .38221 L .115 .564 .815 .102 k
F
.32338 .36112 m .32705 .36454 L .32652 .36523 L .086 .94 .304 .383 k
F
.32705 .36454 m .33018 .36914 L .32652 .36523 L .128 .365 .746 .074 k
F
.17173 .358 m .17512 .35926 L .17108 .36203 L 0 .136 .996 .068 k
F
.46927 .35543 m .47299 .35966 L .47236 .35622 L 0 .996 .996 .05 k
F
.47299 .35966 m .47607 .36078 L .47236 .35622 L 0 .996 .996 .057 k
F
.40311 .33052 m .40684 .33076 L .40621 .33531 L 0 .255 .996 .113 k
F
.40311 .33052 m .40621 .33531 L .40242 .33874 L F
.40366 .33168 m .40684 .33076 L .40311 .33052 L 0 .834 .996 .058 k
F
.40621 .33531 m .40931 .34098 L .40554 .34326 L 0 .32 .996 .084 k
F
.40242 .33874 m .40621 .33531 L .40554 .34326 L 0 .272 .996 .082 k
F
.40366 .33168 m .40733 .33732 L .40684 .33076 L 0 .834 .996 .058 k
F
.40733 .33732 m .41051 .3363 L .40684 .33076 L 0 .847 .996 .059 k
F
.90895 .3392 m .91234 .33845 L .9118 .34263 L 0 .15 .996 .095 k
F
.90947 .3348 m .91234 .33845 L .90895 .3392 L 0 .157 .996 .104 k
F
.47979 .36465 m .4835 .36769 L .48287 .36671 L 0 .996 .996 .14 k
F
.17087 .34179 m .17445 .34617 L .17449 .33975 L 0 .827 .996 .072 k
F
.17445 .34617 m .17798 .34544 L .17449 .33975 L 0 .954 .996 .067 k
F
.31084 .33227 m .31229 .3296 L .31185 .3337 L 0 .135 .996 .046 k
F
.30899 .32982 m .31229 .3296 L .30823 .3371 L 0 .996 .996 .095 k
F
.30899 .32982 m .31272 .33164 L .31229 .3296 L F
.30953 .32854 m .31272 .33164 L .30917 .32991 L 0 .912 .996 .024 k
F
.30903 .32971 m .30917 .32991 L .30899 .32982 L F
.30953 .32854 m .30917 .32991 L .30903 .32971 L F
.30823 .3371 m .31084 .33227 L .31156 .3364 L 0 .135 .996 .046 k
F
.31084 .33227 m .31185 .3337 L .31156 .3364 L F
.31272 .33164 m .3159 .33496 L .31229 .3296 L 0 .901 .996 .023 k
F
.49281 .34481 m .49652 .34619 L .49583 .34026 L 0 .996 .996 .097 k
F
.49652 .34619 m .49955 .34296 L .49583 .34026 L 0 .996 .996 .103 k
F
.55581 .32947 m .55961 .33568 L .55887 .33347 L 0 .996 .996 .042 k
F
.55961 .33568 m .56269 .34077 L .55887 .33347 L .5 .5 .5 1 k
F
.41788 .34675 m .42157 .35143 L .42106 .34367 L 0 .826 .996 .072 k
F
.42157 .35143 m .42475 .34815 L .42106 .34367 L 0 .855 .996 .075 k
F
.31349 .34708 m .31723 .34843 L .31662 .35161 L .009 .257 .951 .115 k
F
.31723 .34843 m .3203 .35492 L .31662 .35161 L 0 .368 .996 .115 k
F
.32991 .35464 m .33357 .35912 L .33331 .3505 L 0 .794 .996 .078 k
F
.33357 .35912 m .33697 .3546 L .33331 .3505 L 0 .838 .996 .083 k
F
.50089 .34844 m .50393 .3475 L .50023 .3471 L 0 .632 .996 .22 k
F
.50089 .34844 m .50169 .34811 L .50393 .3475 L F
.50393 .3475 m .50616 .34689 L .50326 .34533 L .5 .5 .5 1 k
F
.50023 .3471 m .50393 .3475 L .50326 .34533 L 0 .996 .996 .129 k
F
.50169 .34811 m .50457 .34692 L .50393 .3475 L 0 .632 .996 .22 k
F
.50393 .3475 m .50696 .34732 L .50616 .34689 L .5 .5 .5 1 k
F
.50393 .3475 m .50761 .34738 L .50696 .34732 L F
.27294 .3963 m .27708 .38855 L .27613 .39999 L 0 .283 .996 .07 k
F
.3777 .36051 m .38141 .36301 L .3809 .36101 L 0 .996 .996 .08 k
F
.38141 .36301 m .38459 .36425 L .3809 .36101 L 0 .996 .996 .281 k
F
.85228 .36013 m .85552 .35706 L .85561 .36846 L 0 .414 .996 .086 k
F
.85552 .35706 m .85873 .36415 L .85561 .36846 L 0 .377 .996 .084 k
F
.32401 .35727 m .32775 .35867 L .32705 .36454 L 0 .425 .996 .122 k
F
.32775 .35867 m .33076 .36689 L .32705 .36454 L 0 .435 .996 .112 k
F
.29706 .35418 m .30117 .34594 L .30038 .35409 L 0 .176 .996 .051 k
F
.44328 .34063 m .44701 .33693 L .44638 .34501 L 0 .269 .996 .08 k
F
.86331 .35301 m .86541 .34795 L .86174 .34608 L 0 .996 .996 .094 k
F
.86331 .35301 m .86695 .3545 L .86541 .34795 L F
.88614 .36249 m .88828 .35838 L .88478 .35823 L 0 .996 .996 .125 k
F
.88614 .36249 m .8896 .3621 L .88828 .35838 L F
.3141 .34366 m .31723 .34843 L .31349 .34708 L 0 .266 .996 .094 k
F
.58619 .34733 m .58978 .34535 L .58924 .35156 L 0 .237 .996 .088 k
F
.58978 .34535 m .59358 .37489 L .58924 .35156 L 0 .996 .996 .167 k
F
.58978 .34535 m .59389 .36111 L .59358 .37489 L F
.41114 .35614 m .41485 .35873 L .41426 .35896 L 0 .33 .996 .978 k
F
.41485 .35873 m .41796 .36255 L .41426 .35896 L .131 .232 .627 .075 k
F
.57627 .33296 m .57988 .3315 L .57949 .34333 L 0 .465 .996 .098 k
F
.57696 .33207 m .57988 .3315 L .57627 .33296 L 0 .996 .996 .062 k
F
.57696 .33207 m .58071 .33589 L .57988 .3315 L F
.42228 .36192 m .42601 .36245 L .42538 .36752 L 0 .315 .996 .116 k
F
.42601 .36245 m .4291 .36878 L .42538 .36752 L 0 .348 .996 .107 k
F
.48721 .34826 m .49089 .34524 L .49031 .35382 L 0 .313 .996 .086 k
F
.49217 .36591 m .49585 .36371 L .49523 .36748 L 0 .023 .996 .074 k
F
.49278 .36223 m .49585 .36371 L .49217 .36591 L 0 .079 .996 .068 k
F
.49155 .36868 m .49461 .37065 L .49092 .37077 L 0 .005 .996 .088 k
F
.49155 .36868 m .49523 .36748 L .49461 .37065 L F
.49652 .34619 m .50023 .3471 L .49955 .34296 L 0 .996 .996 .103 k
F
.50023 .3471 m .50326 .34533 L .49955 .34296 L 0 .996 .996 .129 k
F
.63993 .5314 m .63649 .44023 L .6404 .53148 L 0 .726 .996 .112 k
F
.64011 .53117 m .63649 .44023 L .63962 .53105 L 0 .626 .996 .092 k
F
.6404 .53148 m .63649 .44023 L .64311 .51584 L 0 .726 .996 .112 k
F
.6404 .53148 m .64311 .51584 L .64374 .53195 L F
.64369 .53189 m .63649 .44023 L .64011 .53117 L 0 .625 .996 .092 k
F
.6312 .3674 m .63885 .49007 L .63483 .48228 L 0 .735 .996 .115 k
F
.633 .51361 m .63483 .48228 L .6359 .51407 L 0 .699 .996 .108 k
F
.6359 .51407 m .63483 .48228 L .63654 .51415 L 0 .695 .996 .107 k
F
.63654 .51415 m .63483 .48228 L .63885 .49007 L F
.63654 .51415 m .63885 .49007 L .63971 .51467 L F
.63741 .51202 m .6312 .3674 L .63327 .49859 L 0 .638 .996 .091 k
F
.64369 .53189 m .64311 .51584 L .63649 .44023 L 0 .625 .996 .092 k
F
.6312 .3674 m .63551 .38503 L .63885 .49007 L 0 .735 .996 .115 k
F
.63797 .51214 m .6312 .3674 L .63741 .51202 L 0 .637 .996 .091 k
F
.63797 .51214 m .63551 .38503 L .6312 .3674 L F
.23073 .41761 m .23418 .42492 L .23354 .42884 L 0 .996 .996 .21 k
F
.35225 .36729 m .35555 .36472 L .3518 .36426 L 0 .996 .996 .217 k
F
.35225 .36729 m .35605 .36601 L .35555 .36472 L F
.38887 .36564 m .39202 .36825 L .3883 .36669 L .074 .072 .86 .041 k
F
.38887 .36564 m .39262 .36569 L .39202 .36825 L F
.23107 .4746 m .23452 .48229 L .2349 .46601 L 0 .649 .996 .081 k
F
.23383 .4465 m .23606 .46943 L .23235 .46672 L 0 .58 .996 .107 k
F
.94702 .37598 m .95029 .38332 L .94647 .38006 L 0 .517 .996 .146 k
F
.94702 .37598 m .9508 .37893 L .95029 .38332 L F
.23318 .38077 m .23542 .40311 L .23191 .39679 L 0 .624 .996 .115 k
F
.34539 .33733 m .34904 .34214 L .34874 .33363 L 0 .791 .996 .075 k
F
.34904 .34214 m .35239 .33844 L .34874 .33363 L 0 .807 .996 .076 k
F
.41547 .35441 m .41921 .35451 L .41856 .36067 L 0 .348 .996 .11 k
F
.41921 .35451 m .42228 .36192 L .41856 .36067 L 0 .393 .996 .105 k
F
.21644 .56829 m .21719 .56313 L .21649 .56828 L 0 .996 .996 .183 k
F
.21649 .56828 m .21719 .56313 L .21858 .56813 L 0 .494 .996 .117 k
F
.25092 .32987 m .25479 .32896 L .25328 .35107 L 0 .568 .996 .104 k
F
.25092 .32987 m .25328 .35107 L .24936 .35272 L F
.25063 .34522 m .25479 .32896 L .25092 .32987 L 0 .687 .996 .091 k
F
.25479 .32896 m .25724 .34837 L .25328 .35107 L 0 .68 .996 .127 k
F
.25328 .35107 m .25724 .34837 L .25566 .3722 L 0 .549 .996 .1 k
F
.25063 .34522 m .25419 .35107 L .25479 .32896 L 0 .687 .996 .091 k
F
.25479 .32896 m .25837 .33412 L .25724 .34837 L 0 .68 .996 .127 k
F
.25419 .35107 m .25837 .33412 L .25479 .32896 L 0 .689 .996 .092 k
F
.90689 .35714 m .90933 .35643 L .90615 .35943 L .013 0 .996 0 k
F
.90689 .35714 m .91008 .35427 L .90933 .35643 L F
.18393 .33747 m .18804 .33353 L .18695 .34447 L 0 .36 .996 .088 k
F
.18488 .32883 m .18804 .33353 L .18393 .33747 L 0 .996 .996 .074 k
F
.18488 .32883 m .18837 .33466 L .18804 .33353 L F
.90846 .34398 m .9118 .34263 L .91127 .34693 L 0 .125 .996 .085 k
F
.90895 .3392 m .9118 .34263 L .90846 .34398 L 0 .15 .996 .095 k
F
.49217 .36591 m .49523 .36748 L .49155 .36868 L 0 .023 .996 .074 k
F
.91864 .44309 m .925 .4711 L .92433 .47411 L 0 .996 .996 .434 k
F
.85966 .35146 m .86174 .34608 L .85807 .34417 L 0 .996 .996 .094 k
F
.85966 .35146 m .86331 .35301 L .86174 .34608 L F
.35667 .36247 m .35987 .36385 L .35605 .36601 L 0 .097 .996 .068 k
F
.48722 .36976 m .49029 .37212 L .48658 .36994 L .176 .019 .557 .02 k
F
.48722 .36976 m .49092 .37077 L .49029 .37212 L F
.50824 .34487 m .51129 .34677 L .50761 .34738 L 0 .089 .996 .074 k
F
.20192 .37522 m .20555 .37903 L .20535 .37522 L 0 .996 .996 .062 k
F
.20555 .37903 m .20903 .37811 L .20535 .37522 L 0 .996 .996 .097 k
F
.28151 .3732 m .2857 .36381 L .28469 .37707 L 0 .301 .996 .068 k
F
.50579 .33854 m .50943 .33413 L .50885 .34019 L 0 .151 .996 .063 k
F
.50638 .33225 m .50943 .33413 L .50579 .33854 L 0 .126 .996 .069 k
F
.15608 .33159 m .16021 .32788 L .15896 .34043 L 0 .405 .996 .092 k
F
.15608 .33159 m .15896 .34043 L .15481 .34425 L F
.15635 .33305 m .16021 .32788 L .15608 .33159 L 0 .763 .996 .083 k
F
.16021 .32788 m .16313 .33624 L .15896 .34043 L 0 .67 .996 .163 k
F
.15635 .33305 m .15993 .33734 L .16021 .32788 L 0 .763 .996 .083 k
F
.16021 .32788 m .1638 .33203 L .16313 .33624 L 0 .67 .996 .163 k
F
.15993 .33734 m .1638 .33203 L .16021 .32788 L 0 .779 .996 .084 k
F
.30264 .34576 m .30645 .34564 L .30609 .34194 L 0 .996 .996 .12 k
F
.30645 .34564 m .30977 .34493 L .30609 .34194 L .5 .5 .5 1 k
F
.13951 .35409 m .14353 .35211 L .14253 .36079 L 0 .353 .996 .097 k
F
.14353 .35211 m .14646 .36011 L .14253 .36079 L 0 .391 .996 .096 k
F
.34735 .34638 m .35121 .34318 L .35042 .35327 L 0 .359 .996 .089 k
F
.35121 .34318 m .35428 .34988 L .35042 .35327 L 0 .354 .996 .087 k
F
.40554 .34326 m .40931 .34098 L .40864 .34837 L 0 .288 .996 .09 k
F
.40931 .34098 m .41239 .34753 L .40864 .34837 L 0 .35 .996 .091 k
F
.16839 .35585 m .17258 .3511 L .17173 .358 L 0 .187 .996 .072 k
F
.16933 .34768 m .17258 .3511 L .16839 .35585 L 0 .249 .996 .076 k
F
.38947 .3632 m .39324 .3618 L .39262 .36569 L 0 .097 .996 .09 k
F
.3901 .35928 m .39324 .3618 L .38947 .3632 L 0 .152 .996 .079 k
F
.94647 .38006 m .95029 .38332 L .94955 .3857 L .115 .564 .815 .102 k
F
.44761 .36441 m .45073 .36313 L .44701 .36324 L 0 .421 .996 .47 k
F
.44761 .36441 m .45134 .36281 L .45073 .36313 L F
.21765 .36073 m .2214 .35478 L .21737 .35823 L 0 .996 .996 .753 k
F
.21765 .36073 m .22178 .35557 L .2214 .35478 L F
.3203 .35492 m .32401 .35727 L .32338 .36112 L 0 .425 .996 .144 k
F
.36338 .35171 m .36706 .35536 L .36666 .34922 L 0 .913 .996 .075 k
F
.36706 .35536 m .37032 .35351 L .36666 .34922 L 0 .996 .996 .076 k
F
.38141 .36301 m .38513 .36474 L .38459 .36425 L 0 .996 .996 .281 k
F
.38195 .36364 m .38513 .36474 L .38414 .36428 L .271 0 .855 0 k
F
.38195 .36364 m .38414 .36428 L .38141 .36301 L F
.37875 .36313 m .38195 .36364 L .37821 .36266 L .212 0 .996 0 k
F
.37875 .36313 m .37976 .36299 L .38195 .36364 L F
.37821 .36266 m .38141 .36301 L .3777 .36051 L 0 .996 .996 .239 k
F
.37821 .36266 m .38195 .36364 L .38141 .36301 L F
.37976 .36299 m .38253 .3626 L .38195 .36364 L .212 0 .996 0 k
F
.38195 .36364 m .38337 .36371 L .38513 .36474 L .271 0 .855 0 k
F
.38337 .36371 m .38571 .36382 L .38513 .36474 L F
.38513 .36474 m .3883 .36669 L .3869 .36578 L .224 .004 .549 .004 k
F
.38513 .36474 m .3869 .36578 L .38459 .36425 L F
.44885 .35631 m .45258 .35281 L .45195 .35901 L 0 .184 .996 .074 k
F
.44948 .34919 m .45258 .35281 L .44885 .35631 L 0 .238 .996 .076 k
F
.40058 .34859 m .40429 .35082 L .40374 .34929 L 0 .996 .996 .098 k
F
.40115 .3487 m .40119 .3487 L .40429 .35082 L .13 .003 .77 .003 k
F
.40429 .35082 m .40739 .35293 L .40374 .34929 L .247 .466 .68 .251 k
F
.40119 .3487 m .40489 .34876 L .40429 .35082 L .13 .003 .77 .003 k
F
.40429 .35082 m .40744 .35297 L .40739 .35293 L .247 .466 .68 .251 k
F
.85601 .34986 m .85807 .34417 L .85439 .34222 L 0 .996 .996 .094 k
F
.85601 .34986 m .85966 .35146 L .85807 .34417 L F
.32401 .35727 m .32705 .36454 L .32338 .36112 L 0 .425 .996 .122 k
F
.14827 .35552 m .15189 .35918 L .15216 .35016 L 0 .787 .996 .086 k
F
.15189 .35918 m .15574 .35426 L .15216 .35016 L 0 .856 .996 .089 k
F
.37763 .34058 m .38145 .33745 L .38069 .34841 L 0 .388 .996 .09 k
F
.38145 .33745 m .38451 .34492 L .38069 .34841 L 0 .378 .996 .089 k
F
.37876 .33898 m .38248 .34158 L .3821 .33203 L 0 .851 .996 .091 k
F
.38248 .34158 m .38578 .33583 L .3821 .33203 L 0 .906 .996 .092 k
F
.90706 .32629 m .91061 .327 L .91003 .33078 L 0 .225 .996 .12 k
F
.58378 .36349 m .58672 .36348 L .58312 .36512 L .087 0 .996 0 k
F
.58378 .36349 m .58738 .36149 L .58672 .36348 L F
.58672 .36348 m .59144 .40074 L .59085 .40518 L 0 .996 .996 .541 k
F
.58738 .36149 m .59144 .40074 L .58672 .36348 L 0 .996 .996 .536 k
F
.38513 .36474 m .38887 .36564 L .3883 .36669 L .224 .004 .549 .004 k
F
.29133 .36627 m .29495 .35852 L .29119 .35758 L 0 .996 .996 .145 k
F
.29133 .36627 m .29525 .36344 L .29495 .35852 L F
.85883 .37562 m .86181 .36976 L .86184 .38039 L 0 .318 .996 .066 k
F
.85873 .36415 m .86181 .36976 L .85883 .37562 L 0 .332 .996 .074 k
F
.31027 .34492 m .31158 .34597 L .30977 .34493 L 0 .044 .996 .091 k
F
.30693 .34596 m .31027 .34492 L .30864 .34522 L .022 0 .996 0 k
F
.30693 .34596 m .30864 .34522 L .30645 .34564 L F
.30298 .34986 m .30645 .34564 L .30264 .34576 L .5 .5 .5 1 k
F
.30298 .34986 m .30693 .34596 L .30645 .34564 L F
.30349 .34956 m .30693 .34596 L .30634 .34654 L 0 0 .996 .013 k
F
.30349 .34956 m .30634 .34654 L .30298 .34986 L F
.29627 .36217 m .30038 .35409 L .29971 .35875 L 0 .033 .996 .021 k
F
.29706 .35418 m .30038 .35409 L .29627 .36217 L 0 .176 .996 .051 k
F
.29942 .35643 m .30298 .34986 L .30294 .34991 L .5 .5 .5 1 k
F
.29942 .35643 m .30294 .34991 L .29904 .35348 L F
.29627 .36217 m .29971 .35875 L .29567 .36506 L 0 .033 .996 .021 k
F
.2929 .36313 m .29706 .35418 L .29627 .36217 L 0 .162 .996 .046 k
F
.29162 .3712 m .29525 .36344 L .29133 .36627 L 0 .996 .996 .397 k
F
.2929 .36313 m .29627 .36217 L .29213 .37056 L 0 .162 .996 .046 k
F
.29583 .3631 m .29942 .35643 L .29532 .36341 L 0 .568 .996 .006 k
F
.29583 .3631 m .29588 .36299 L .29942 .35643 L F
.29532 .36341 m .29942 .35643 L .29904 .35348 L 0 .996 .996 .263 k
F
.29588 .36299 m .3 .35388 L .29942 .35643 L 0 .568 .996 .006 k
F
.29942 .35643 m .30349 .34956 L .30298 .34986 L .5 .5 .5 1 k
F
.3 .35388 m .30062 .35259 L .30349 .34956 L 0 .053 .996 .013 k
F
.29904 .35348 m .30298 .34986 L .30264 .34576 L 0 .996 .996 .164 k
F
.30062 .35259 m .30414 .34521 L .30349 .34956 L 0 .053 .996 .013 k
F
.30349 .34956 m .30521 .34671 L .30693 .34596 L 0 0 .996 .013 k
F
.30521 .34671 m .30753 .34286 L .30693 .34596 L F
.30693 .34596 m .30896 .34386 L .31027 .34492 L .022 0 .996 0 k
F
.30896 .34386 m .31087 .34187 L .31027 .34492 L F
.31027 .34492 m .31349 .34708 L .31158 .34597 L 0 .044 .996 .091 k
F
.31027 .34492 m .3141 .34366 L .31349 .34708 L F
.20555 .37903 m .20931 .38059 L .20903 .37811 L 0 .996 .996 .097 k
F
.33451 .36815 m .33761 .37368 L .33388 .37197 L 0 .307 .996 .112 k
F
.38947 .3632 m .39262 .36569 L .38887 .36564 L 0 .097 .996 .09 k
F
.31087 .34187 m .3141 .34366 L .31027 .34492 L 0 .155 .996 .069 k
F
.56817 .3521 m .57204 .36055 L .57131 .35978 L .5 .5 .5 1 k
F
.56891 .35356 m .57204 .36055 L .56817 .3521 L F
.92488 .40917 m .93111 .44483 L .92564 .42587 L 0 .892 .996 .144 k
F
.92488 .40917 m .9299 .4239 L .93111 .44483 L F
.78686 .39637 m .79071 .40008 L .78639 .35358 L 0 .731 .996 .098 k
F
.78639 .35358 m .79026 .35807 L .78963 .36132 L 0 .748 .996 .182 k
F
.78963 .36132 m .79556 .40487 L .79239 .41014 L 0 .625 .996 .098 k
F
.79071 .40008 m .79026 .35807 L .78639 .35358 L 0 .733 .996 .099 k
F
.55102 .34145 m .55457 .33595 L .55398 .34076 L 0 .04 .996 .037 k
F
.5516 .33616 m .55457 .33595 L .55102 .34145 L 0 .065 .996 .042 k
F
.35352 .35885 m .35738 .3553 L .35667 .36247 L 0 .232 .996 .08 k
F
.35428 .34988 m .35738 .3553 L .35352 .35885 L 0 .312 .996 .083 k
F
.25191 .44458 m .25594 .44022 L .25541 .44173 L 0 .072 .996 .034 k
F
.84492 .41106 m .84575 .39064 L .84235 .39187 L 0 .946 .996 .118 k
F
.84492 .41106 m .84812 .40736 L .84575 .39064 L F
.32705 .36454 m .33076 .36689 L .33018 .36914 L .128 .365 .746 .074 k
F
.33076 .36689 m .33388 .37197 L .33018 .36914 L 0 .291 .996 .13 k
F
.89427 .36438 m .89643 .36071 L .89303 .36152 L 0 .996 .996 .16 k
F
.89427 .36438 m .89763 .36309 L .89643 .36071 L F
.85561 .36846 m .85873 .36415 L .85883 .37562 L 0 .381 .996 .078 k
F
.19391 .3502 m .19788 .34822 L .19683 .35892 L 0 .414 .996 .098 k
F
.19788 .34822 m .20072 .35827 L .19683 .35892 L 0 .439 .996 .097 k
F
.85235 .34822 m .85439 .34222 L .85071 .34024 L 0 .996 .996 .094 k
F
.85235 .34822 m .85601 .34986 L .85439 .34222 L F
.90799 .34889 m .91127 .34693 L .91071 .35097 L 0 .054 .996 .073 k
F
.90846 .34398 m .91127 .34693 L .90799 .34889 L 0 .125 .996 .085 k
F
.90652 .33047 m .91003 .33078 L .90947 .3348 L 0 .211 .996 .113 k
F
.90706 .32629 m .91003 .33078 L .90652 .33047 L 0 .225 .996 .12 k
F
.21054 .37366 m .21458 .37022 L .21381 .37632 L 0 .183 .996 .079 k
F
.21148 .36449 m .21458 .37022 L .21054 .37366 L 0 .319 .996 .087 k
F
.59847 .34422 m .60159 .35098 L .59786 .3482 L 0 .996 .996 .11 k
F
.59786 .3482 m .60201 .38737 L .59795 .37442 L 0 .659 .996 .109 k
F
.59786 .3482 m .60159 .35098 L .60201 .38737 L F
.59582 .35305 m .59995 .36857 L .59847 .34422 L 0 .616 .996 .064 k
F
.60159 .35098 m .60527 .35248 L .60609 .40029 L 0 .657 .996 .106 k
F
.60159 .35098 m .60609 .40029 L .60201 .38737 L F
.59847 .34422 m .60239 .3531 L .60159 .35098 L 0 .996 .996 .11 k
F
.59995 .36857 m .60239 .3531 L .59847 .34422 L 0 .609 .996 .07 k
F
.20752 .36664 m .21148 .36449 L .21054 .37366 L 0 .364 .996 .096 k
F
.33076 .36689 m .33451 .36815 L .33388 .37197 L 0 .291 .996 .13 k
F
.57892 .37146 m .58179 .3685 L .57824 .37257 L 0 .411 .996 .029 k
F
.57892 .37146 m .58245 .36677 L .58179 .3685 L F
.40864 .34837 m .41239 .34753 L .41174 .35375 L 0 .295 .996 .101 k
F
.41239 .34753 m .41547 .35441 L .41174 .35375 L 0 .365 .996 .099 k
F
.41485 .35873 m .41856 .36067 L .41796 .36255 L .131 .232 .627 .075 k
F
.41856 .36067 m .42167 .36543 L .41796 .36255 L 0 .263 .996 .131 k
F
.16709 .36371 m .17068 .36221 L .16685 .36168 L 0 .324 .996 .552 k
F
.16709 .36371 m .17108 .36203 L .17068 .36221 L F
.60239 .3531 m .60527 .35248 L .60159 .35098 L 0 .683 .996 .045 k
F
.60527 .35248 m .61019 .41322 L .60609 .40029 L 0 .656 .996 .104 k
F
.60239 .3531 m .60639 .36433 L .60527 .35248 L 0 .683 .996 .045 k
F
.57375 .36749 m .57756 .3734 L .57685 .37324 L .5 .5 .5 1 k
F
.18092 .33028 m .18488 .32883 L .18393 .33747 L 0 .373 .996 .099 k
F
.18092 .33028 m .18393 .33747 L .17984 .34099 L F
.18117 .33258 m .18488 .32883 L .18092 .33028 L 0 .743 .996 .076 k
F
.18117 .33258 m .1847 .33782 L .18488 .32883 L F
.1847 .33782 m .18837 .33466 L .18488 .32883 L 0 .763 .996 .074 k
F
.57446 .36761 m .57756 .3734 L .57375 .36749 L 0 .996 .369 .441 k
F
.35042 .35327 m .35428 .34988 L .35352 .35885 L 0 .314 .996 .086 k
F
.28374 .36517 m .2875 .36651 L .28751 .35443 L 0 .834 .996 .101 k
F
.2875 .36651 m .29119 .35758 L .28751 .35443 L 0 .983 .996 .11 k
F
.84868 .34654 m .85071 .34024 L .84703 .33825 L 0 .996 .996 .093 k
F
.84868 .34654 m .85235 .34822 L .85071 .34024 L F
.5528 .32755 m .55581 .32947 L .55216 .33025 L 0 .996 .996 .039 k
F
.5528 .32755 m .55656 .33235 L .55581 .32947 L F
.55656 .33235 m .55961 .33568 L .55581 .32947 L 0 .996 .996 .103 k
F
.33357 .35912 m .33725 .3627 L .33697 .3546 L 0 .838 .996 .083 k
F
.33725 .3627 m .34064 .3581 L .33697 .3546 L 0 .906 .996 .088 k
F
.90749 .35346 m .91008 .35427 L .90689 .35714 L .009 0 .996 .006 k
F
.90749 .35346 m .91071 .35097 L .91008 .35427 L F
.26123 .34483 m .26524 .34068 L .26364 .36575 L 0 .536 .996 .097 k
F
.26193 .33955 m .26524 .34068 L .26123 .34483 L 0 .937 .996 .045 k
F
.26193 .33955 m .26551 .345 L .26524 .34068 L F
.66313 .3386 m .66648 .33318 L .67089 .44452 L 0 .66 .996 .101 k
F
.6702 .52006 m .6697 .43772 L .67341 .52067 L 0 .673 .996 .102 k
F
.6702 .52006 m .66698 .45793 L .6697 .43772 L F
.67252 .51993 m .6697 .43772 L .66698 .45793 L 0 .638 .996 .092 k
F
.67341 .52067 m .6697 .43772 L .67404 .52077 L 0 .672 .996 .101 k
F
.67375 .52022 m .6697 .43772 L .67252 .51993 L 0 .638 .996 .092 k
F
.67628 .52061 m .6697 .43772 L .67375 .52022 L 0 .645 .996 .094 k
F
.66313 .3386 m .67089 .44452 L .66711 .44257 L 0 .66 .996 .101 k
F
.66762 .41914 m .66648 .33318 L .66313 .3386 L 0 .677 .996 .095 k
F
.66762 .41914 m .67195 .43313 L .66648 .33318 L F
.23697 .43674 m .24052 .44244 L .24055 .43302 L 0 .721 .996 .074 k
F
.24052 .44244 m .24409 .43872 L .24055 .43302 L 0 .855 .996 .084 k
F
.3993 .33462 m .40311 .33052 L .40242 .33874 L 0 .262 .996 .078 k
F
.39999 .32619 m .40311 .33052 L .3993 .33462 L 0 .996 .996 .119 k
F
.39999 .32619 m .40366 .33168 L .40311 .33052 L F
.19538 .34596 m .19893 .35106 L .19909 .34179 L 0 .744 .996 .077 k
F
.19893 .35106 m .20262 .34711 L .19909 .34179 L 0 .779 .996 .079 k
F
.42228 .36192 m .42538 .36752 L .42167 .36543 L 0 .315 .996 .116 k
F
.38694 .35682 m .39075 .35363 L .3901 .35928 L 0 .163 .996 .076 k
F
.38762 .35006 m .39075 .35363 L .38694 .35682 L 0 .235 .996 .077 k
F
.20072 .35827 m .20466 .35685 L .20361 .36748 L 0 .431 .996 .101 k
F
.20466 .35685 m .20752 .36664 L .20361 .36748 L 0 .436 .996 .098 k
F
.1815 .35078 m .18505 .35561 L .18487 .35221 L 0 .996 .996 .045 k
F
.18505 .35561 m .18834 .35829 L .18487 .35221 L 0 .996 .996 .051 k
F
.906 .33491 m .90947 .3348 L .90895 .3392 L 0 .21 .996 .106 k
F
.90652 .33047 m .90947 .3348 L .906 .33491 L 0 .211 .996 .113 k
F
.90799 .34889 m .91071 .35097 L .90749 .35346 L 0 .054 .996 .073 k
F
.47299 .35966 m .47671 .36323 L .47607 .36078 L 0 .996 .996 .057 k
F
.47671 .36323 m .47979 .36465 L .47607 .36078 L 0 .996 .996 .099 k
F
.84502 .34483 m .84703 .33825 L .84335 .33624 L 0 .996 .996 .093 k
F
.84502 .34483 m .84868 .34654 L .84703 .33825 L F
.23776 .42998 m .24145 .4327 L .24052 .44244 L 0 .574 .996 .123 k
F
.23645 .42364 m .23984 .43278 L .24053 .41014 L 0 .635 .996 .084 k
F
.23984 .43278 m .24398 .41773 L .24053 .41014 L 0 .662 .996 .089 k
F
.41856 .36067 m .42228 .36192 L .42167 .36543 L 0 .263 .996 .131 k
F
.5281 .35393 m .53186 .35854 L .5311 .35291 L 0 .953 .996 .061 k
F
.53186 .35854 m .53484 .35704 L .5311 .35291 L 0 .996 .996 .069 k
F
.14646 .36011 m .14962 .36508 L .14578 .36445 L 0 .276 .996 .098 k
F
.42157 .35143 m .42527 .35557 L .42475 .34815 L 0 .855 .996 .075 k
F
.42527 .35557 m .42845 .35223 L .42475 .34815 L 0 .902 .996 .079 k
F
.34846 .36763 m .3518 .36426 L .34806 .36298 L 0 .996 .996 .129 k
F
.34846 .36763 m .35225 .36729 L .3518 .36426 L F
.83186 .33586 m .8353 .33498 L .83537 .3465 L 0 .483 .996 .099 k
F
.83229 .33021 m .8353 .33498 L .83186 .33586 L .073 .335 .868 .092 k
F
.83229 .33021 m .83598 .33222 L .8353 .33498 L F
.8353 .33498 m .83877 .34518 L .83537 .3465 L 0 .474 .996 .099 k
F
.46246 .35074 m .46618 .35521 L .46556 .35067 L 0 .996 .996 .056 k
F
.46618 .35521 m .46927 .35543 L .46556 .35067 L 0 .996 .996 .057 k
F
.88267 .36272 m .88478 .35823 L .88126 .35791 L 0 .996 .996 .119 k
F
.88267 .36272 m .88614 .36249 L .88478 .35823 L F
.84135 .34309 m .84335 .33624 L .83966 .33423 L 0 .985 .996 .093 k
F
.84135 .34309 m .84502 .34483 L .84335 .33624 L F
.40429 .35082 m .40802 .35255 L .40744 .35297 L .247 .466 .68 .251 k
F
.40802 .35255 m .41114 .35614 L .40744 .35297 L .101 .182 .778 .057 k
F
.93736 .41031 m .94339 .44331 L .9385 .43021 L 0 .768 .996 .129 k
F
.93736 .41031 m .94188 .42004 L .94339 .44331 L F
.51755 .34138 m .52131 .34732 L .52059 .3428 L 0 .996 .996 .037 k
F
.52131 .34732 m .52435 .34861 L .52059 .3428 L 0 .996 .996 .039 k
F
.1366 .34574 m .13951 .35409 L .13552 .35542 L 0 .396 .996 .094 k
F
.8456 .35344 m .84893 .35137 L .84904 .36312 L 0 .451 .996 .092 k
F
.84893 .35137 m .85228 .36013 L .84904 .36312 L 0 .429 .996 .091 k
F
.22868 .36206 m .23185 .37468 L .23176 .36811 L 0 .679 .996 .016 k
F
.22997 .35403 m .2324 .3725 L .22916 .36118 L 0 .79 .996 .143 k
F
.2875 .36651 m .29133 .36627 L .29119 .35758 L 0 .983 .996 .11 k
F
.15896 .34043 m .16313 .33624 L .16198 .34736 L 0 .357 .996 .088 k
F
.16313 .33624 m .16617 .34282 L .16198 .34736 L 0 .348 .996 .086 k
F
.15993 .33734 m .16354 .34127 L .1638 .33203 L 0 .779 .996 .084 k
F
.16354 .34127 m .16732 .33704 L .1638 .33203 L 0 .829 .996 .084 k
F
.58444 .36151 m .58738 .36149 L .58378 .36349 L .069 0 .996 0 k
F
.58444 .36151 m .58803 .3592 L .58738 .36149 L F
.58738 .36149 m .59204 .39652 L .59144 .40074 L 0 .996 .996 .536 k
F
.58803 .3592 m .59204 .39652 L .58738 .36149 L 0 .996 .996 .464 k
F
.38248 .34158 m .3862 .34384 L .38578 .33583 L 0 .906 .996 .092 k
F
.3862 .34384 m .38947 .33947 L .38578 .33583 L 0 .996 .996 .093 k
F
.24678 .4763 m .25104 .46726 L .25015 .47637 L 0 .193 .996 .055 k
F
.41174 .35375 m .41547 .35441 L .41485 .35873 L 0 .271 .996 .119 k
F
.41547 .35441 m .41856 .36067 L .41485 .35873 L 0 .348 .996 .11 k
F
.18834 .35829 m .19186 .36372 L .19163 .36103 L 0 .996 .996 .029 k
F
.19186 .36372 m .1951 .36729 L .19163 .36103 L 0 .996 .996 .087 k
F
.55042 .34617 m .55398 .34076 L .55339 .34535 L 0 .023 .996 .035 k
F
.55102 .34145 m .55398 .34076 L .55042 .34617 L 0 .04 .996 .037 k
F
.83767 .34134 m .83966 .33423 L .83598 .33222 L 0 .974 .996 .094 k
F
.83767 .34134 m .84135 .34309 L .83966 .33423 L F
.22234 .51619 m .22576 .52411 L .2257 .51698 L 0 .685 .996 .05 k
F
.22576 .52411 m .22922 .5229 L .2257 .51698 L 0 .996 .996 .076 k
F
.90351 .32558 m .90706 .32629 L .90652 .33047 L 0 .259 .996 .119 k
F
.45193 .3413 m .45564 .34629 L .45504 .34067 L 0 .917 .996 .058 k
F
.45564 .34629 m .45875 .34585 L .45504 .34067 L 0 .969 .996 .058 k
F
.48785 .36881 m .49092 .37077 L .48722 .36976 L .133 0 .804 0 k
F
.48785 .36881 m .49155 .36868 L .49092 .37077 L F
.54302 .36572 m .54595 .36284 L .54227 .36223 L 0 .996 .996 .145 k
F
.54302 .36572 m .54668 .36519 L .54595 .36284 L F
.75717 .34195 m .76052 .33891 L .76323 .39118 L 0 .638 .996 .1 k
F
.75717 .34195 m .76323 .39118 L .75984 .39421 L F
.75971 .3668 m .76052 .33891 L .75717 .34195 L 0 .737 .996 .095 k
F
.75971 .3668 m .76359 .37123 L .76052 .33891 L F
.4736 .33345 m .4773 .33161 L .47671 .34426 L 0 .466 .996 .097 k
F
.47422 .33221 m .4773 .33161 L .4736 .33345 L 0 .996 .996 .07 k
F
.47422 .33221 m .47794 .3353 L .4773 .33161 L F
.15189 .35918 m .15558 .36192 L .15574 .35426 L 0 .856 .996 .089 k
F
.15558 .36192 m .15938 .35763 L .15574 .35426 L 0 .985 .996 .095 k
F
.18695 .34447 m .19099 .34161 L .18997 .35157 L 0 .364 .996 .093 k
F
.19099 .34161 m .19391 .3502 L .18997 .35157 L 0 .402 .996 .093 k
F
.22985 .41109 m .23317 .41279 L .22997 .40057 L 0 .583 .996 .045 k
F
.84145 .54974 m .83878 .50621 L .84058 .54998 L 0 .996 .996 .329 k
F
.84248 .54921 m .83878 .50621 L .84145 .54974 L F
.83682 .51205 m .83664 .46724 L .83985 .51674 L 0 .446 .996 .041 k
F
.90553 .33979 m .90895 .3392 L .90846 .34398 L 0 .208 .996 .099 k
F
.906 .33491 m .90895 .3392 L .90553 .33979 L 0 .21 .996 .106 k
F
.51074 .33342 m .51449 .33941 L .51379 .3352 L 0 .996 .996 .033 k
F
.51449 .33941 m .51755 .34138 L .51379 .3352 L 0 .996 .996 .032 k
F
.34904 .34214 m .35271 .34666 L .35239 .33844 L 0 .807 .996 .076 k
F
.35271 .34666 m .35604 .34314 L .35239 .33844 L 0 .834 .996 .077 k
F
.43706 .33202 m .44081 .32819 L .44017 .33628 L 0 .265 .996 .079 k
F
.4377 .32614 m .44081 .32819 L .43706 .33202 L 0 .996 .996 .034 k
F
.4377 .32614 m .4414 .33142 L .44081 .32819 L F
.4414 .33142 m .44452 .33074 L .44081 .32819 L 0 .892 .996 .057 k
F
.33738 .33458 m .34125 .33152 L .34045 .34166 L 0 .366 .996 .09 k
F
.33811 .32733 m .34125 .33152 L .33738 .33458 L 0 .996 .996 .161 k
F
.34125 .33152 m .3443 .33892 L .34045 .34166 L 0 .376 .996 .092 k
F
.33811 .32733 m .34175 .33236 L .34125 .33152 L 0 .996 .996 .161 k
F
.14253 .36079 m .14646 .36011 L .14578 .36445 L 0 .184 .996 .103 k
F
.834 .33958 m .83598 .33222 L .83229 .33021 L 0 .964 .996 .094 k
F
.834 .33958 m .83767 .34134 L .83598 .33222 L F
.20581 .32795 m .20953 .33018 L .20856 .33968 L 0 .554 .996 .121 k
F
.20581 .32795 m .20856 .33968 L .20458 .34187 L F
.20566 .33753 m .20953 .33018 L .20581 .32795 L 0 .719 .996 .084 k
F
.20953 .33018 m .21255 .33724 L .20856 .33968 L .053 .863 .893 .159 k
F
.20856 .33968 m .21255 .33724 L .21134 .35106 L 0 .462 .996 .098 k
F
.20458 .34187 m .20856 .33968 L .20741 .35226 L 0 .448 .996 .098 k
F
.20856 .33968 m .21134 .35106 L .20741 .35226 L 0 .462 .996 .098 k
F
.20566 .33753 m .20922 .34268 L .20953 .33018 L 0 .719 .996 .084 k
F
.20953 .33018 m .21312 .3346 L .21255 .33724 L .053 .863 .893 .159 k
F
.20922 .34268 m .21312 .3346 L .20953 .33018 L 0 .742 .996 .088 k
F
.31272 .33164 m .31625 .33944 L .3159 .33496 L 0 .901 .996 .023 k
F
.31625 .33944 m .31944 .34245 L .3159 .33496 L 0 .996 .996 .024 k
F
.36706 .35536 m .37076 .35846 L .37032 .35351 L 0 .996 .996 .076 k
F
.37076 .35846 m .37401 .35731 L .37032 .35351 L 0 .996 .996 .08 k
F
.28384 .38615 m .28809 .37533 L .28743 .37983 L 0 .144 .996 .006 k
F
.28469 .37707 m .28809 .37533 L .28384 .38615 L 0 .18 .996 .043 k
F
.33725 .3627 m .34096 .36533 L .34064 .3581 L 0 .906 .996 .088 k
F
.34096 .36533 m .34434 .36092 L .34064 .3581 L 0 .996 .996 .095 k
F
.48971 .36017 m .49339 .35718 L .49278 .36223 L 0 .127 .996 .073 k
F
.49031 .35382 m .49339 .35718 L .48971 .36017 L 0 .216 .996 .077 k
F
.83877 .34518 m .84217 .34382 L .84226 .35544 L 0 .47 .996 .096 k
F
.84217 .34382 m .8456 .35344 L .84226 .35544 L 0 .456 .996 .096 k
F
.58566 .35395 m .58924 .35156 L .58865 .35607 L 0 .102 .996 .075 k
F
.58619 .34733 m .58924 .35156 L .58566 .35395 L 0 .237 .996 .088 k
F
.58924 .35156 m .59315 .38486 L .58865 .35607 L 0 .996 .996 .229 k
F
.58924 .35156 m .59358 .37489 L .59315 .38486 L F
.40733 .33732 m .41101 .34272 L .41051 .3363 L 0 .847 .996 .059 k
F
.41101 .34272 m .41419 .34167 L .41051 .3363 L 0 .875 .996 .061 k
F
.20176 .33135 m .20581 .32795 L .20458 .34187 L 0 .44 .996 .094 k
F
.20214 .33189 m .20581 .32795 L .20176 .33135 L 0 .728 .996 .075 k
F
.20214 .33189 m .20566 .33753 L .20581 .32795 L F
.90244 .55321 m .89913 .51022 L .90369 .55253 L 0 .996 .996 .197 k
F
.90244 .55321 m .90167 .54651 L .89913 .51022 L F
.90369 .55253 m .89913 .51022 L .90422 .55242 L F
.91767 .45253 m .92648 .51425 L .9185 .47026 L 0 .996 .996 .174 k
F
.91767 .45253 m .92473 .4876 L .92648 .51425 L F
.90292 .36189 m .90526 .36017 L .90201 .36248 L 0 .648 .996 .29 k
F
.90292 .36189 m .90615 .35943 L .90526 .36017 L F
.44574 .35259 m .44948 .34919 L .44885 .35631 L 0 .233 .996 .079 k
F
.44638 .34501 m .44948 .34919 L .44574 .35259 L 0 .26 .996 .079 k
F
.57131 .35978 m .57516 .36745 L .57446 .36761 L .5 .5 .5 1 k
F
.57204 .36055 m .57516 .36745 L .57131 .35978 L F
.4451 .33663 m .44822 .33607 L .44452 .33074 L 0 .917 .996 .057 k
F
.16513 .35241 m .16933 .34768 L .16839 .35585 L 0 .241 .996 .078 k
F
.16617 .34282 m .16933 .34768 L .16513 .35241 L 0 .296 .996 .081 k
F
.50332 .33007 m .50698 .32739 L .50638 .33225 L 0 .123 .996 .075 k
F
.50393 .32622 m .50698 .32739 L .50332 .33007 L 0 .996 .996 .04 k
F
.50393 .32622 m .50768 .33193 L .50698 .32739 L F
.50768 .33193 m .51074 .33342 L .50698 .32739 L 0 .996 .996 .037 k
F
.20981 .37907 m .21325 .37894 L .20931 .38059 L .07 0 .996 0 k
F
.20981 .37907 m .21381 .37632 L .21325 .37894 L F
.57961 .37042 m .58245 .36677 L .57892 .37146 L 0 .788 .996 .044 k
F
.57961 .37042 m .58312 .36512 L .58245 .36677 L F
.40802 .35255 m .41174 .35375 L .41114 .35614 L .101 .182 .778 .057 k
F
.41174 .35375 m .41485 .35873 L .41114 .35614 L 0 .271 .996 .119 k
F
.3447 .36698 m .34806 .36298 L .34434 .36092 L 0 .996 .996 .106 k
F
.3447 .36698 m .34846 .36763 L .34806 .36298 L F
.48041 .34232 m .48411 .34008 L .48352 .35083 L 0 .412 .996 .094 k
F
.48411 .34008 m .48721 .34826 L .48352 .35083 L 0 .402 .996 .092 k
F
.17445 .34617 m .17807 .35005 L .17798 .34544 L 0 .954 .996 .067 k
F
.17807 .35005 m .1815 .35078 L .17798 .34544 L 0 .996 .996 .062 k
F
.24164 .37672 m .2458 .36131 L .2423 .35477 L 0 .651 .996 .087 k
F
.30753 .34286 m .31156 .3364 L .31087 .34187 L 0 .075 .996 .043 k
F
.30823 .3371 m .31156 .3364 L .30753 .34286 L 0 .135 .996 .046 k
F
.8286 .32821 m .83229 .33021 L .83186 .33586 L 0 .466 .996 .128 k
F
.8286 .32821 m .83186 .33586 L .82841 .33672 L F
.82841 .33672 m .83186 .33586 L .83195 .34778 L 0 .491 .996 .099 k
F
.83032 .33781 m .83229 .33021 L .8286 .32821 L 0 .956 .996 .094 k
F
.83186 .33586 m .83537 .3465 L .83195 .34778 L 0 .483 .996 .099 k
F
.83032 .33781 m .834 .33958 L .83229 .33021 L 0 .956 .996 .094 k
F
.31944 .34245 m .32301 .34912 L .32269 .34335 L 0 .815 .996 .045 k
F
.32301 .34912 m .32629 .34936 L .32269 .34335 L 0 .857 .996 .051 k
F
.89872 .36441 m .90095 .36152 L .89763 .36309 L 0 .996 .996 .279 k
F
.89872 .36441 m .90201 .36248 L .90095 .36152 L F
.50519 .34372 m .50885 .34019 L .50824 .34487 L 0 .072 .996 .062 k
F
.50579 .33854 m .50885 .34019 L .50519 .34372 L 0 .151 .996 .063 k
F
.1951 .36729 m .19863 .37258 L .19839 .36978 L 0 .996 .996 .032 k
F
.19863 .37258 m .20192 .37522 L .19839 .36978 L 0 .996 .996 .061 k
F
.39618 .33049 m .39999 .32619 L .3993 .33462 L 0 .265 .996 .077 k
F
.3968 .32679 m .39999 .32619 L .39618 .33049 L 0 .857 .996 .057 k
F
.3968 .32679 m .40047 .33231 L .39999 .32619 L F
.40047 .33231 m .40366 .33168 L .39999 .32619 L 0 .869 .996 .057 k
F
.16318 .36424 m .16685 .36168 L .16308 .36013 L 0 .996 .996 .152 k
F
.16318 .36424 m .16709 .36371 L .16685 .36168 L F
.44388 .36511 m .44701 .36324 L .44329 .36254 L 0 .996 .996 .209 k
F
.44388 .36511 m .44761 .36441 L .44701 .36324 L F
.25837 .33412 m .26123 .34483 L .25724 .34837 L 0 .795 .996 .163 k
F
.25724 .34837 m .26123 .34483 L .25963 .36956 L 0 .542 .996 .098 k
F
.25724 .34837 m .25963 .36956 L .25566 .3722 L F
.25419 .35107 m .25776 .35678 L .25837 .33412 L 0 .689 .996 .092 k
F
.25837 .33412 m .26193 .33955 L .26123 .34483 L 0 .795 .996 .163 k
F
.25776 .35678 m .26193 .33955 L .25837 .33412 L 0 .694 .996 .093 k
F
.90301 .33012 m .90652 .33047 L .906 .33491 L 0 .249 .996 .113 k
F
.90351 .32558 m .90652 .33047 L .90301 .33012 L 0 .259 .996 .119 k
F
.13485 .35964 m .13832 .36041 L .13468 .35714 L 0 .996 .996 .52 k
F
.79071 .40008 m .79455 .40357 L .79026 .35807 L 0 .733 .996 .099 k
F
.79455 .40357 m .79413 .36245 L .79026 .35807 L 0 .736 .996 .099 k
F
.34096 .36533 m .3447 .36698 L .34434 .36092 L 0 .996 .996 .095 k
F
.38571 .36382 m .38887 .36564 L .38513 .36474 L .103 .004 .911 .004 k
F
.38571 .36382 m .38947 .3632 L .38887 .36564 L F
.47671 .36323 m .48043 .36601 L .47979 .36465 L 0 .996 .996 .099 k
F
.48043 .36601 m .4835 .36769 L .47979 .36465 L .5 .5 .5 1 k
F
.50457 .34692 m .50761 .34738 L .50393 .3475 L .085 0 .996 0 k
F
.50457 .34692 m .50824 .34487 L .50761 .34738 L F
.82492 .32622 m .8286 .32821 L .82841 .33672 L 0 .538 .996 .119 k
F
.82492 .32622 m .82841 .33672 L .82496 .33754 L F
.82665 .33603 m .8286 .32821 L .82492 .32622 L 0 .949 .996 .094 k
F
.82496 .33754 m .82841 .33672 L .82853 .349 L 0 .499 .996 .1 k
F
.82841 .33672 m .83195 .34778 L .82853 .349 L 0 .491 .996 .099 k
F
.82665 .33603 m .83032 .33781 L .8286 .32821 L 0 .949 .996 .094 k
F
.22916 .36118 m .23185 .37468 L .22868 .36206 L 0 .996 .996 .485 k
F
.37082 .33241 m .37463 .33001 L .37381 .34344 L 0 .462 .996 .096 k
F
.37135 .33299 m .37463 .33001 L .37082 .33241 L 0 .949 .996 .08 k
F
.37135 .33299 m .37505 .33609 L .37463 .33001 L F
.86183 .3906 m .86451 .38152 L .86423 .38869 L 0 .191 .996 .018 k
F
.86184 .38039 m .86451 .38152 L .86183 .3906 L 0 .224 .996 .042 k
F
.58508 .35854 m .58803 .3592 L .58444 .36151 L .028 0 .996 .002 k
F
.58508 .35854 m .58865 .35607 L .58803 .3592 L F
.58803 .3592 m .59263 .39166 L .59204 .39652 L 0 .996 .996 .464 k
F
.58865 .35607 m .59263 .39166 L .58803 .3592 L 0 .996 .996 .337 k
F
.44823 .36175 m .45195 .35901 L .45134 .36281 L 0 .005 .996 .066 k
F
.44885 .35631 m .45195 .35901 L .44823 .36175 L 0 .184 .996 .074 k
F
.24697 .33242 m .25092 .32987 L .24936 .35272 L 0 .546 .996 .1 k
F
.24697 .33242 m .24936 .35272 L .2455 .35308 L F
.24707 .33945 m .25092 .32987 L .24697 .33242 L 0 .699 .996 .085 k
F
.24707 .33945 m .25063 .34522 L .25092 .32987 L F
.54982 .35052 m .55339 .34535 L .55279 .34984 L 0 .016 .996 .037 k
F
.55042 .34617 m .55339 .34535 L .54982 .35052 L 0 .023 .996 .035 k
F
.14253 .36079 m .14578 .36445 L .14202 .36287 L 0 .184 .996 .103 k
F
.3862 .34384 m .38993 .34571 L .38947 .33947 L 0 .996 .996 .093 k
F
.38993 .34571 m .39317 .34285 L .38947 .33947 L 0 .996 .996 .096 k
F
.82139 .32612 m .82492 .32622 L .82496 .33754 L 0 .512 .996 .105 k
F
.82139 .32612 m .82496 .33754 L .82149 .33833 L F
.82297 .33425 m .82492 .32622 L .82139 .32612 L 0 .943 .996 .094 k
F
.82297 .33425 m .82665 .33603 L .82492 .32622 L F
.58897 .34416 m .59174 .3386 L .58808 .33815 L 0 .996 .996 .121 k
F
.58897 .34416 m .5926 .34348 L .59174 .3386 L F
.5926 .34348 m .59582 .35305 L .59174 .3386 L 0 .714 .996 .007 k
F
.15558 .36192 m .15934 .36363 L .15938 .35763 L 0 .985 .996 .095 k
F
.15934 .36363 m .16308 .36013 L .15938 .35763 L 0 .996 .996 .108 k
F
.42527 .35557 m .42898 .35907 L .42845 .35223 L 0 .902 .996 .079 k
F
.42898 .35907 m .43215 .3558 L .42845 .35223 L 0 .977 .996 .083 k
F
.53186 .35854 m .5356 .36219 L .53484 .35704 L 0 .996 .996 .069 k
F
.5356 .36219 m .53857 .36022 L .53484 .35704 L 0 .996 .996 .081 k
F
.28384 .38615 m .28743 .37983 L .28325 .38885 L 0 .144 .996 .006 k
F
.54736 .36471 m .55031 .36292 L .54668 .36519 L 0 .048 .996 .048 k
F
.54736 .36471 m .55096 .36144 L .55031 .36292 L F
.48414 .3679 m .48722 .36976 L .4835 .36769 L .234 .009 .544 .009 k
F
.48414 .3679 m .48785 .36881 L .48722 .36976 L F
.13738 .34981 m .14119 .34597 L .13772 .3404 L 0 .75 .996 .078 k
F
.22315 .50914 m .22576 .52411 L .22234 .51619 L 0 .659 .996 .133 k
F
.22315 .50914 m .22673 .51388 L .22576 .52411 L F
.21054 .37366 m .21381 .37632 L .20981 .37907 L 0 .183 .996 .079 k
F
.44823 .36175 m .45134 .36281 L .44761 .36441 L 0 .005 .996 .066 k
F
.58566 .35395 m .58865 .35607 L .58508 .35854 L 0 .102 .996 .075 k
F
.58865 .35607 m .59315 .38486 L .59263 .39166 L 0 .996 .996 .337 k
F
.57265 .3342 m .57627 .33296 L .57584 .34351 L 0 .443 .996 .099 k
F
.57319 .3278 m .57627 .33296 L .57265 .3342 L 0 .996 .316 .387 k
F
.57319 .3278 m .57696 .33207 L .57627 .33296 L F
.57627 .33296 m .57949 .34333 L .57584 .34351 L 0 .465 .996 .098 k
F
.38631 .3613 m .3901 .35928 L .38947 .3632 L 0 .061 .996 .08 k
F
.38694 .35682 m .3901 .35928 L .38631 .3613 L 0 .163 .996 .076 k
F
.48847 .36713 m .49155 .36868 L .48785 .36881 L .049 0 .992 .025 k
F
.48847 .36713 m .49217 .36591 L .49155 .36868 L F
.15934 .36363 m .16318 .36424 L .16308 .36013 L 0 .996 .996 .108 k
F
.3838 .35356 m .38762 .35006 L .38694 .35682 L 0 .213 .996 .078 k
F
.38451 .34492 m .38762 .35006 L .3838 .35356 L 0 .301 .996 .083 k
F
.22945 .52712 m .233 .52399 L .22922 .5229 L 0 .996 .996 .287 k
F
.22576 .52411 m .22945 .52712 L .22922 .5229 L 0 .996 .996 .076 k
F
.22673 .51388 m .23057 .51384 L .22945 .52712 L 0 .514 .996 .109 k
F
.22945 .52712 m .23339 .52505 L .233 .52399 L 0 .996 .996 .287 k
F
.23057 .51384 m .23339 .52505 L .22945 .52712 L 0 .437 .996 .093 k
F
.16198 .34736 m .16617 .34282 L .16513 .35241 L 0 .3 .996 .083 k
F
.28711 .34094 m .29111 .33612 L .28984 .35621 L 0 .491 .996 .093 k
F
.28773 .3376 m .29111 .33612 L .28711 .34094 L 0 .97 .996 .072 k
F
.28773 .3376 m .2914 .34118 L .29111 .33612 L F
.21831 .35645 m .22246 .35108 L .22178 .35557 L 0 .013 .996 .046 k
F
.21931 .3462 m .22246 .35108 L .21831 .35645 L 0 .29 .996 .083 k
F
.9051 .34508 m .90846 .34398 L .90799 .34889 L 0 .189 .996 .091 k
F
.90553 .33979 m .90846 .34398 L .9051 .34508 L 0 .208 .996 .099 k
F
.21255 .33724 m .2153 .34907 L .21134 .35106 L 0 .469 .996 .098 k
F
.22033 .35081 m .2243 .34075 L .22046 .34074 L 0 .996 .996 .131 k
F
.22033 .35081 m .22434 .34796 L .2243 .34075 L F
.16763 .3615 m .17173 .358 L .17108 .36203 L 0 .015 .996 .064 k
F
.16839 .35585 m .17173 .358 L .16763 .3615 L 0 .187 .996 .072 k
F
.48043 .36601 m .48414 .3679 L .4835 .36769 L .5 .5 .5 1 k
F
.40864 .34837 m .41174 .35375 L .40802 .35255 L 0 .295 .996 .101 k
F
.89996 .32486 m .90351 .32558 L .90301 .33012 L 0 .288 .996 .117 k
F
.87918 .36281 m .88126 .35791 L .87772 .35745 L 0 .996 .996 .115 k
F
.87918 .36281 m .88267 .36272 L .88126 .35791 L F
.90253 .33495 m .906 .33491 L .90553 .33979 L 0 .252 .996 .106 k
F
.90301 .33012 m .906 .33491 L .90253 .33495 L 0 .249 .996 .113 k
F
.13485 .35964 m .13866 .36064 L .13832 .36041 L 0 .996 .996 .52 k
F
.13866 .36064 m .14202 .36287 L .13832 .36041 L .116 .015 .758 .016 k
F
.37076 .35846 m .37448 .36092 L .37401 .35731 L 0 .996 .996 .08 k
F
.37448 .36092 m .3777 .36051 L .37401 .35731 L 0 .996 .996 .097 k
F
.89088 .36544 m .89303 .36152 L .8896 .3621 L 0 .996 .996 .146 k
F
.89088 .36544 m .89427 .36438 L .89303 .36152 L F
.67403 .34043 m .68198 .44526 L .67833 .44592 L 0 .71 .996 .11 k
F
.68256 .50567 m .67833 .44592 L .68198 .44526 L 0 .678 .996 .104 k
F
.67887 .50504 m .67833 .44592 L .68081 .50539 L 0 .679 .996 .104 k
F
.68081 .50539 m .67833 .44592 L .68256 .50567 L 0 .678 .996 .104 k
F
.67635 .44809 m .68082 .46404 L .67403 .34043 L 0 .676 .996 .096 k
F
.67403 .34043 m .67809 .34992 L .68198 .44526 L 0 .71 .996 .11 k
F
.68082 .46404 m .67809 .34992 L .67403 .34043 L 0 .675 .996 .096 k
F
.53932 .36466 m .54227 .36223 L .53857 .36022 L 0 .996 .996 .103 k
F
.53932 .36466 m .54302 .36572 L .54227 .36223 L F
.50519 .34372 m .50824 .34487 L .50457 .34692 L 0 .072 .996 .062 k
F
.38631 .3613 m .38947 .3632 L .38571 .36382 L 0 .061 .996 .08 k
F
.3343 .32832 m .33811 .32733 L .33738 .33458 L 0 .339 .996 .1 k
F
.3343 .32832 m .33738 .33458 L .33352 .33731 L F
.33478 .32942 m .33811 .32733 L .3343 .32832 L 0 .791 .996 .066 k
F
.33478 .32942 m .33841 .33488 L .33811 .32733 L F
.33841 .33488 m .34175 .33236 L .33811 .32733 L 0 .795 .996 .069 k
F
.74371 .51707 m .73653 .38334 L .74408 .51712 L 0 .723 .996 .111 k
F
.74687 .53459 m .74499 .50385 L .74703 .53463 L 0 .735 .996 .112 k
F
.74693 .53453 m .74499 .50385 L .74681 .53451 L 0 .67 .996 .1 k
F
.74703 .53463 m .74499 .50385 L .74828 .5348 L 0 .735 .996 .112 k
F
.74828 .5348 m .74499 .50385 L .74693 .53453 L 0 .669 .996 .1 k
F
.74408 .51712 m .73653 .38334 L .74767 .51787 L 0 .732 .996 .113 k
F
.74525 .51566 m .73653 .38334 L .74294 .51519 L 0 .68 .996 .098 k
F
.74767 .51787 m .73653 .38334 L .74118 .40057 L 0 .732 .996 .113 k
F
.74691 .516 m .73653 .38334 L .74525 .51566 L 0 .681 .996 .098 k
F
.74691 .516 m .74118 .40057 L .73653 .38334 L F
.13866 .36064 m .14253 .36079 L .14202 .36287 L .116 .015 .758 .016 k
F
.58268 .35232 m .58619 .34733 L .58566 .35395 L 0 .168 .996 .059 k
F
.58311 .34202 m .58619 .34733 L .58268 .35232 L 0 .305 .996 .083 k
F
.4891 .36443 m .49278 .36223 L .49217 .36591 L 0 .012 .996 .073 k
F
.48971 .36017 m .49278 .36223 L .4891 .36443 L 0 .127 .996 .073 k
F
.34045 .34166 m .3443 .33892 L .3435 .34903 L 0 .375 .996 .092 k
F
.3443 .33892 m .34735 .34638 L .3435 .34903 L 0 .377 .996 .09 k
F
.50273 .33673 m .50638 .33225 L .50579 .33854 L 0 .163 .996 .063 k
F
.50332 .33007 m .50638 .33225 L .50273 .33673 L 0 .123 .996 .075 k
F
.56953 .32735 m .57319 .3278 L .57265 .3342 L 0 .382 .996 .112 k
F
.56953 .32735 m .57265 .3342 L .56901 .33509 L F
.57028 .32942 m .57319 .3278 L .56953 .32735 L 0 .849 .996 .059 k
F
.57028 .32942 m .57409 .33516 L .57319 .3278 L F
.57409 .33516 m .57696 .33207 L .57319 .3278 L 0 .826 .996 .067 k
F
.40489 .34876 m .40864 .34837 L .40802 .35255 L 0 .183 .996 .105 k
F
.40554 .34326 m .40864 .34837 L .40489 .34876 L 0 .288 .996 .09 k
F
.46618 .35521 m .4699 .35914 L .46927 .35543 L 0 .996 .996 .057 k
F
.4699 .35914 m .47299 .35966 L .46927 .35543 L 0 .996 .996 .063 k
F
.38069 .34841 m .38451 .34492 L .3838 .35356 L 0 .298 .996 .084 k
F
.44264 .34834 m .44638 .34501 L .44574 .35259 L 0 .257 .996 .081 k
F
.44328 .34063 m .44638 .34501 L .44264 .34834 L 0 .269 .996 .08 k
F
.4891 .36443 m .49217 .36591 L .48847 .36713 L 0 .012 .996 .073 k
F
.72436 .51334 m .71798 .37201 L .72564 .51359 L 0 .668 .996 .1 k
F
.72436 .51334 m .71506 .38356 L .71798 .37201 L F
.72194 .51288 m .71506 .38356 L .72436 .51334 L F
.7223 .49531 m .71798 .37201 L .71506 .38356 L 0 .672 .996 .096 k
F
.72694 .51194 m .71798 .37201 L .7223 .49531 L F
.727 .51195 m .71798 .37201 L .72694 .51194 L 0 .676 .996 .097 k
F
.54922 .35469 m .55279 .34984 L .55219 .35423 L 0 .01 .996 .039 k
F
.54982 .35052 m .55279 .34984 L .54922 .35469 L 0 .016 .996 .037 k
F
.5356 .36219 m .53932 .36466 L .53857 .36022 L 0 .996 .996 .081 k
F
.16763 .3615 m .17108 .36203 L .16709 .36371 L 0 .015 .996 .064 k
F
.84164 .41409 m .84235 .39187 L .83888 .39246 L 0 .899 .996 .114 k
F
.84164 .41409 m .84492 .41106 L .84235 .39187 L F
.54858 .33456 m .55216 .33025 L .5516 .33616 L 0 .145 .996 .061 k
F
.54913 .32732 m .55216 .33025 L .54858 .33456 L .064 .105 .879 .052 k
F
.54913 .32732 m .5528 .32755 L .55216 .33025 L F
.19893 .35106 m .20253 .35551 L .20262 .34711 L 0 .779 .996 .079 k
F
.20253 .35551 m .20619 .35182 L .20262 .34711 L 0 .842 .996 .082 k
F
.44015 .36491 m .44329 .36254 L .43957 .36103 L 0 .996 .996 .126 k
F
.44015 .36491 m .44388 .36511 L .44329 .36254 L F
.55961 .33568 m .56341 .34189 L .56269 .34077 L .5 .5 .5 1 k
F
.38993 .34571 m .39366 .34716 L .39317 .34285 L 0 .996 .996 .096 k
F
.39366 .34716 m .39687 .34592 L .39317 .34285 L 0 .996 .996 .113 k
F
.35283 .36514 m .35667 .36247 L .35605 .36601 L 0 0 .996 .067 k
F
.35352 .35885 m .35667 .36247 L .35283 .36514 L 0 .232 .996 .08 k
F
.13552 .35542 m .13951 .35409 L .13866 .36064 L 0 .288 .996 .099 k
F
.13951 .35409 m .14253 .36079 L .13866 .36064 L 0 .353 .996 .097 k
F
.58029 .36938 m .58312 .36512 L .57961 .37042 L 0 .913 .996 .066 k
F
.58029 .36938 m .58378 .36349 L .58312 .36512 L F
.57949 .34333 m .58311 .34202 L .58268 .35232 L 0 .435 .996 .098 k
F
.20922 .34268 m .21283 .34697 L .21312 .3346 L 0 .742 .996 .088 k
F
.21283 .34697 m .21675 .33831 L .21312 .3346 L 0 .786 .996 .093 k
F
.35283 .36514 m .35605 .36601 L .35225 .36729 L 0 0 .996 .067 k
F
.25857 .44291 m .26265 .42712 L .25871 .4297 L 0 .996 .996 .14 k
F
.25857 .44291 m .26267 .43704 L .26265 .42712 L F
.2153 .34907 m .21931 .3462 L .21831 .35645 L 0 .373 .996 .093 k
F
.1847 .33782 m .18825 .34283 L .18837 .33466 L 0 .763 .996 .074 k
F
.18825 .34283 m .19187 .34043 L .18837 .33466 L 0 .803 .996 .073 k
F
.42898 .35907 m .4327 .36185 L .43215 .3558 L 0 .977 .996 .083 k
F
.4327 .36185 m .43586 .35876 L .43215 .3558 L 0 .996 .996 .09 k
F
.24052 .44244 m .2442 .44572 L .24409 .43872 L 0 .855 .996 .084 k
F
.57446 .36761 m .57824 .37257 L .57756 .3734 L 0 .996 .369 .441 k
F
.57516 .36745 m .57824 .37257 L .57446 .36761 L .107 .906 .441 .226 k
F
.21831 .35645 m .22178 .35557 L .21765 .36073 L 0 .013 .996 .046 k
F
.23418 .42492 m .23697 .43674 L .23354 .42884 L 0 .707 .996 .148 k
F
.23418 .42492 m .23776 .42998 L .23697 .43674 L F
.16354 .34127 m .16719 .34472 L .16732 .33704 L 0 .829 .996 .084 k
F
.16719 .34472 m .17087 .34179 L .16732 .33704 L 0 .93 .996 .083 k
F
.30753 .34286 m .31087 .34187 L .30693 .34596 L 0 .075 .996 .043 k
F
.56579 .34689 m .56964 .35464 L .56891 .35356 L .5 .5 .5 1 k
F
.56652 .34801 m .56964 .35464 L .56579 .34689 L F
.35271 .34666 m .35638 .35082 L .35604 .34314 L 0 .834 .996 .077 k
F
.35638 .35082 m .3597 .3476 L .35604 .34314 L 0 .879 .996 .078 k
F
.37448 .36092 m .37821 .36266 L .3777 .36051 L 0 .996 .996 .097 k
F
.25723 .4187 m .2614 .41119 L .26005 .43077 L 0 .438 .996 .086 k
F
.2614 .41119 m .26428 .42172 L .26005 .43077 L 0 .415 .996 .082 k
F
.27202 .40671 m .27562 .40082 L .27163 .40491 L .5 .5 .5 1 k
F
.27202 .40671 m .27613 .39999 L .27562 .40082 L F
.40176 .34521 m .40554 .34326 L .40489 .34876 L 0 .198 .996 .088 k
F
.40242 .33874 m .40554 .34326 L .40176 .34521 L 0 .272 .996 .082 k
F
.89949 .32974 m .90301 .33012 L .90253 .33495 L 0 .281 .996 .112 k
F
.89996 .32486 m .90301 .33012 L .89949 .32974 L 0 .288 .996 .117 k
F
.17679 .33436 m .18092 .33028 L .17984 .34099 L 0 .349 .996 .087 k
F
.17765 .32723 m .18092 .33028 L .17679 .33436 L 0 .996 .996 .028 k
F
.17765 .32723 m .18117 .33258 L .18092 .33028 L F
.40489 .34876 m .40802 .35255 L .40429 .35082 L 0 .183 .996 .105 k
F
.48662 .35666 m .49031 .35382 L .48971 .36017 L 0 .212 .996 .081 k
F
.48721 .34826 m .49031 .35382 L .48662 .35666 L 0 .313 .996 .086 k
F
.30953 .32854 m .31306 .33605 L .31272 .33164 L 0 .912 .996 .024 k
F
.31306 .33605 m .31625 .33944 L .31272 .33164 L 0 .996 .996 .021 k
F
.84904 .36312 m .85228 .36013 L .85247 .37268 L 0 .443 .996 .088 k
F
.85228 .36013 m .85561 .36846 L .85247 .37268 L 0 .414 .996 .086 k
F
.79556 .40487 m .79872 .39948 L .80157 .4488 L 0 .619 .996 .096 k
F
.79455 .40357 m .79837 .40682 L .79413 .36245 L 0 .736 .996 .099 k
F
.79837 .40682 m .79799 .36668 L .79413 .36245 L 0 .739 .996 .099 k
F
.24198 .48683 m .24594 .47491 L .2421 .47529 L 0 .996 .996 .131 k
F
.24198 .48683 m .24599 .48342 L .24594 .47491 L F
.45564 .34629 m .45936 .35096 L .45875 .34585 L 0 .969 .996 .058 k
F
.45936 .35096 m .46246 .35074 L .45875 .34585 L 0 .996 .996 .058 k
F
.54983 .3282 m .5528 .32755 L .54913 .32732 L 0 .996 .996 .068 k
F
.54983 .3282 m .55357 .33141 L .5528 .32755 L F
.55357 .33141 m .55656 .33235 L .5528 .32755 L 0 .996 .996 .072 k
F
.48352 .35083 m .48721 .34826 L .48662 .35666 L 0 .322 .996 .089 k
F
.19683 .35892 m .20072 .35827 L .19978 .36712 L 0 .414 .996 .105 k
F
.20072 .35827 m .20361 .36748 L .19978 .36712 L 0 .431 .996 .101 k
F
.55656 .33235 m .56033 .33709 L .55961 .33568 L 0 .996 .996 .103 k
F
.5573 .33443 m .56033 .33709 L .55656 .33235 L .5 .5 .5 1 k
F
.5573 .33443 m .5596 .33612 L .56033 .33709 L F
.56033 .33709 m .56107 .33806 L .55961 .33568 L 0 .996 .996 .94 k
F
.5596 .33612 m .56103 .33718 L .56033 .33709 L .5 .5 .5 1 k
F
.56033 .33709 m .56341 .34189 L .56107 .33806 L 0 .996 .996 .94 k
F
.84628 .50578 m .8443 .45161 L .84277 .47514 L 0 .996 .996 .182 k
F
.84628 .50578 m .84707 .47341 L .8443 .45161 L F
.90468 .35051 m .90799 .34889 L .90749 .35346 L 0 .136 .996 .082 k
F
.9051 .34508 m .90799 .34889 L .90468 .35051 L 0 .189 .996 .091 k
F
.18997 .35157 m .19391 .3502 L .19298 .35874 L 0 .373 .996 .1 k
F
.19391 .3502 m .19683 .35892 L .19298 .35874 L 0 .414 .996 .098 k
F
.18505 .35561 m .18865 .35979 L .18834 .35829 L 0 .996 .996 .051 k
F
.18543 .35591 m .18549 .35594 L .18865 .35979 L .122 .228 .674 .07 k
F
.18865 .35979 m .19181 .36363 L .18834 .35829 L 0 .996 .354 .639 k
F
.18549 .35594 m .18918 .35773 L .18865 .35979 L .122 .228 .674 .07 k
F
.18865 .35979 m .19186 .36372 L .19181 .36363 L 0 .996 .354 .639 k
F
.86114 .40358 m .86284 .39393 L .86023 .40384 L .5 .5 .5 1 k
F
.86114 .40358 m .8637 .3931 L .86284 .39393 L F
.39366 .34716 m .3974 .34816 L .39687 .34592 L 0 .996 .996 .113 k
F
.39421 .34787 m .3974 .34816 L .39366 .34716 L .157 0 .996 0 k
F
.39421 .34787 m .39435 .34783 L .3974 .34816 L F
.3974 .34816 m .40045 .3485 L .39687 .34592 L .5 .5 .5 1 k
F
.39435 .34783 m .39799 .34676 L .3974 .34816 L .157 0 .996 0 k
F
.3974 .34816 m .40058 .34859 L .40045 .3485 L .5 .5 .5 1 k
F
.54861 .35869 m .55219 .35423 L .55159 .35828 L 0 0 .996 .04 k
F
.54922 .35469 m .55219 .35423 L .54861 .35869 L 0 .01 .996 .039 k
F
.43642 .36381 m .43957 .36103 L .43586 .35876 L 0 .996 .996 .101 k
F
.43642 .36381 m .44015 .36491 L .43957 .36103 L F
.58539 .34697 m .58808 .33815 L .58444 .33852 L 0 .996 .996 .137 k
F
.58539 .34697 m .58897 .34416 L .58808 .33815 L F
.2248 .45586 m .228 .4681 L .22779 .46372 L 0 .908 .996 .003 k
F
.2255 .45087 m .228 .4681 L .2248 .45586 L 0 .996 .996 .174 k
F
.228 .4681 m .23107 .4746 L .22779 .46372 L 0 .996 .996 .01 k
F
.2255 .45087 m .22883 .46049 L .228 .4681 L 0 .996 .996 .174 k
F
.4327 .36185 m .43642 .36381 L .43586 .35876 L 0 .996 .996 .09 k
F
.90365 .35951 m .90615 .35943 L .90292 .36189 L .045 0 .996 0 k
F
.90365 .35951 m .90689 .35714 L .90615 .35943 L F
.90209 .34026 m .90553 .33979 L .9051 .34508 L 0 .253 .996 .1 k
F
.90253 .33495 m .90553 .33979 L .90209 .34026 L 0 .252 .996 .106 k
F
.20361 .36748 m .20752 .36664 L .20662 .37478 L 0 .382 .996 .103 k
F
.20752 .36664 m .21054 .37366 L .20662 .37478 L 0 .364 .996 .096 k
F
.89641 .32415 m .89996 .32486 L .89949 .32974 L 0 .313 .996 .116 k
F
.30489 .33796 m .30899 .32982 L .30823 .3371 L 0 .147 .996 .045 k
F
.30571 .32916 m .30899 .32982 L .30489 .33796 L .196 0 .996 0 k
F
.30571 .32916 m .30953 .32854 L .30899 .32982 L F
.52131 .34732 m .52507 .35282 L .52435 .34861 L 0 .996 .996 .039 k
F
.52507 .35282 m .5281 .35393 L .52435 .34861 L 0 .996 .996 .043 k
F
.40115 .3487 m .40429 .35082 L .40058 .34859 L .13 .003 .77 .003 k
F
.54799 .36225 m .55096 .36144 L .54736 .36471 L .012 0 .996 0 k
F
.54799 .36225 m .55159 .35828 L .55096 .36144 L F
.27285 .32841 m .2768 .32526 L .27509 .35423 L 0 .568 .996 .1 k
F
.26769 .361 m .27175 .35555 L .2703 .37794 L 0 .499 .996 .093 k
F
.27175 .35555 m .27442 .37127 L .2703 .37794 L 0 .487 .996 .091 k
F
.26769 .361 m .2703 .37794 L .26621 .38363 L 0 .499 .996 .093 k
F
.26864 .37095 m .2727 .35509 L .26909 .35025 L 0 .74 .996 .097 k
F
.26864 .37095 m .27235 .37405 L .2727 .35509 L F
.27235 .37405 m .27634 .35931 L .2727 .35509 L 0 .772 .996 .1 k
F
.27285 .32841 m .27509 .35423 L .2711 .35767 L 0 .568 .996 .1 k
F
.27245 .34814 m .2768 .32526 L .27285 .32841 L 0 .718 .996 .098 k
F
.2768 .32526 m .27909 .35018 L .27509 .35423 L 0 .651 .996 .117 k
F
.27245 .34814 m .27615 .3516 L .2768 .32526 L 0 .718 .996 .098 k
F
.2768 .32526 m .28045 .32918 L .27909 .35018 L 0 .651 .996 .117 k
F
.27615 .3516 m .28045 .32918 L .2768 .32526 L 0 .729 .996 .1 k
F
.22856 .38762 m .23089 .40799 L .22769 .3958 L 0 .876 .996 .151 k
F
.22856 .38762 m .23191 .39679 L .23089 .40799 L F
.41101 .34272 m .4147 .34778 L .41419 .34167 L 0 .875 .996 .061 k
F
.4147 .34778 m .41788 .34675 L .41419 .34167 L 0 .921 .996 .062 k
F
.3974 .34816 m .40115 .3487 L .40058 .34859 L .5 .5 .5 1 k
F
.81791 .32664 m .82139 .32612 L .82149 .33833 L 0 .507 .996 .101 k
F
.81791 .32664 m .82149 .33833 L .81802 .33908 L F
.81929 .33248 m .82139 .32612 L .81791 .32664 L 0 .996 .996 .093 k
F
.81929 .33248 m .82297 .33425 L .82139 .32612 L F
.43953 .344 m .44328 .34063 L .44264 .34834 L 0 .263 .996 .081 k
F
.44017 .33628 m .44328 .34063 L .43953 .344 L 0 .268 .996 .08 k
F
.87567 .36278 m .87772 .35745 L .87417 .35686 L 0 .996 .996 .111 k
F
.87567 .36278 m .87918 .36281 L .87772 .35745 L F
.56891 .35356 m .57276 .36124 L .57204 .36055 L .5 .5 .5 1 k
F
.56964 .35464 m .57276 .36124 L .56891 .35356 L F
.22916 .36118 m .2324 .3725 L .23185 .37468 L 0 .996 .996 .485 k
F
.4451 .33663 m .44881 .34167 L .44822 .33607 L 0 .917 .996 .057 k
F
.44881 .34167 m .45193 .3413 L .44822 .33607 L 0 .962 .996 .057 k
F
.3435 .34903 m .34735 .34638 L .34657 .35597 L 0 .361 .996 .092 k
F
.34735 .34638 m .35042 .35327 L .34657 .35597 L 0 .359 .996 .089 k
F
.17807 .35005 m .18173 .35332 L .1815 .35078 L 0 .996 .996 .062 k
F
.17837 .3514 m .18173 .35332 L .17807 .35005 L .223 0 .57 0 k
F
.17837 .3514 m .17872 .35147 L .18173 .35332 L F
.18173 .35332 m .18473 .35517 L .1815 .35078 L 0 .996 .996 .34 k
F
.17872 .35147 m .18219 .3522 L .18173 .35332 L .223 0 .57 0 k
F
.18173 .35332 m .18505 .35561 L .18473 .35517 L 0 .996 .996 .34 k
F
.54861 .35869 m .55159 .35828 L .54799 .36225 L 0 0 .996 .04 k
F
.22673 .51388 m .22945 .52712 L .22576 .52411 L 0 .514 .996 .109 k
F
.19863 .37258 m .20225 .37657 L .20192 .37522 L 0 .996 .996 .061 k
F
.20225 .37657 m .20555 .37903 L .20192 .37522 L .5 .5 .5 1 k
F
.24145 .4327 m .24526 .43307 L .2442 .44572 L 0 .521 .996 .11 k
F
.21283 .34697 m .21652 .34994 L .21675 .33831 L 0 .786 .996 .093 k
F
.21652 .34994 m .22046 .34074 L .21675 .33831 L 0 .885 .996 .103 k
F
.26123 .34483 m .26364 .36575 L .25963 .36956 L 0 .536 .996 .097 k
F
.25776 .35678 m .26135 .36213 L .26193 .33955 L 0 .694 .996 .093 k
F
.26135 .36213 m .26551 .345 L .26193 .33955 L 0 .704 .996 .094 k
F
.27913 .39608 m .28299 .38351 L .27903 .38721 L 0 .996 .996 .186 k
F
.27913 .39608 m .28325 .38885 L .28299 .38351 L F
.40047 .33231 m .40415 .33768 L .40366 .33168 L 0 .869 .996 .057 k
F
.40415 .33768 m .40733 .33732 L .40366 .33168 L 0 .91 .996 .056 k
F
.48477 .36735 m .48785 .36881 L .48414 .3679 L .192 0 .996 0 k
F
.48477 .36735 m .48847 .36713 L .48785 .36881 L F
.56593 .33001 m .56953 .32735 L .56901 .33509 L 0 .29 .996 .085 k
F
.56648 .32367 m .56953 .32735 L .56593 .33001 L 0 .996 .996 .051 k
F
.56648 .32367 m .57028 .32942 L .56953 .32735 L F
.21652 .34994 m .22033 .35081 L .22046 .34074 L 0 .885 .996 .103 k
F
.19186 .36372 m .19544 .3683 L .1951 .36729 L 0 .996 .996 .087 k
F
.19544 .3683 m .19863 .37258 L .1951 .36729 L .002 .989 .264 .452 k
F
.39863 .34191 m .40242 .33874 L .40176 .34521 L 0 .208 .996 .079 k
F
.3993 .33462 m .40242 .33874 L .39863 .34191 L 0 .262 .996 .078 k
F
.4699 .35914 m .47362 .36242 L .47299 .35966 L 0 .996 .996 .063 k
F
.47362 .36242 m .47671 .36323 L .47299 .35966 L 0 .996 .996 .088 k
F
.57409 .33516 m .57789 .34052 L .57696 .33207 L 0 .826 .996 .067 k
F
.57789 .34052 m .58071 .33589 L .57696 .33207 L 0 .843 .996 .077 k
F
.83537 .3465 m .83877 .34518 L .83891 .35738 L 0 .483 .996 .097 k
F
.83877 .34518 m .84226 .35544 L .83891 .35738 L 0 .47 .996 .096 k
F
.43396 .32773 m .4377 .32614 L .43706 .33202 L 0 .236 .996 .092 k
F
.43456 .32698 m .4377 .32614 L .43396 .32773 L 0 .9 .996 .059 k
F
.43456 .32698 m .43826 .332 L .4377 .32614 L F
.43826 .332 m .4414 .33142 L .4377 .32614 L 0 .933 .996 .058 k
F
.21371 .3622 m .21737 .35823 L .21353 .35798 L 0 .996 .996 .16 k
F
.21371 .3622 m .21765 .36073 L .21737 .35823 L F
.26325 .43438 m .26753 .42419 L .26686 .42879 L 0 .095 .996 .01 k
F
.26428 .42172 m .26753 .42419 L .26325 .43438 L 0 .277 .996 .063 k
F
.89904 .33494 m .90253 .33495 L .90209 .34026 L 0 .287 .996 .107 k
F
.89949 .32974 m .90253 .33495 L .89904 .33494 L 0 .281 .996 .112 k
F
.15194 .33519 m .15608 .33159 L .15481 .34425 L 0 .41 .996 .092 k
F
.15279 .32851 m .15608 .33159 L .15194 .33519 L 0 .996 .996 .046 k
F
.15279 .32851 m .15635 .33305 L .15608 .33159 L F
.90422 .35554 m .90749 .35346 L .90689 .35714 L 0 0 .996 .067 k
F
.90468 .35051 m .90749 .35346 L .90422 .35554 L 0 .136 .996 .082 k
F
.44511 .3591 m .44885 .35631 L .44823 .36175 L 0 .162 .996 .078 k
F
.44574 .35259 m .44885 .35631 L .44511 .3591 L 0 .233 .996 .079 k
F
.51449 .33941 m .51826 .3452 L .51755 .34138 L 0 .996 .996 .032 k
F
.51826 .3452 m .52131 .34732 L .51755 .34138 L 0 .996 .996 .033 k
F
.17984 .34099 m .18393 .33747 L .18294 .34678 L 0 .321 .996 .088 k
F
.18393 .33747 m .18695 .34447 L .18294 .34678 L 0 .36 .996 .088 k
F
.57644 .54098 m .5733 .46861 L .57691 .54064 L 0 .996 .996 .255 k
F
.57644 .54098 m .57296 .48341 L .5733 .46861 L F
.57691 .54064 m .5733 .46861 L .57811 .54018 L F
.84226 .35544 m .8456 .35344 L .84578 .36602 L 0 .47 .996 .093 k
F
.8456 .35344 m .84904 .36312 L .84578 .36602 L 0 .451 .996 .092 k
F
.58096 .36783 m .58378 .36349 L .58029 .36938 L 0 .789 .996 .026 k
F
.58096 .36783 m .58444 .36151 L .58378 .36349 L F
.50768 .33193 m .51144 .3376 L .51074 .33342 L 0 .996 .996 .037 k
F
.51144 .3376 m .51449 .33941 L .51074 .33342 L 0 .996 .996 .035 k
F
.32301 .34912 m .32663 .35485 L .32629 .34936 L 0 .857 .996 .051 k
F
.32663 .35485 m .32991 .35464 L .32629 .34936 L 0 .933 .996 .058 k
F
.90422 .35554 m .90689 .35714 L .90365 .35951 L 0 0 .996 .067 k
F
.46989 .33516 m .4736 .33345 L .473 .34582 L 0 .465 .996 .098 k
F
.4705 .32897 m .4736 .33345 L .46989 .33516 L .212 .616 .515 .118 k
F
.4705 .32897 m .47422 .33221 L .4736 .33345 L F
.4736 .33345 m .47671 .34426 L .473 .34582 L 0 .466 .996 .097 k
F
.20597 .37889 m .20931 .38059 L .20555 .37903 L .197 0 .798 0 k
F
.20597 .37889 m .20981 .37907 L .20931 .38059 L F
.20662 .37478 m .21054 .37366 L .20981 .37907 L 0 .233 .996 .099 k
F
.24533 .40325 m .24922 .39315 L .24571 .3864 L 0 .691 .996 .086 k
F
.24446 .37038 m .2483 .37025 L .24661 .39545 L 0 .591 .996 .106 k
F
.24533 .40325 m .2489 .4091 L .24922 .39315 L 0 .691 .996 .086 k
F
.2483 .37025 m .2504 .39674 L .24661 .39545 L 0 .582 .996 .104 k
F
.83703 .42446 m .83946 .41154 L .84112 .44186 L 0 .499 .996 .075 k
F
.83946 .41154 m .84319 .42473 L .84112 .44186 L 0 .47 .996 .071 k
F
.34968 .36162 m .35352 .35885 L .35283 .36514 L 0 .213 .996 .083 k
F
.35042 .35327 m .35352 .35885 L .34968 .36162 L 0 .314 .996 .086 k
F
.89539 .36606 m .89763 .36309 L .89427 .36438 L 0 .996 .996 .222 k
F
.89539 .36606 m .89872 .36441 L .89763 .36309 L F
.24145 .4327 m .2442 .44572 L .24052 .44244 L 0 .521 .996 .11 k
F
.23984 .43278 m .24334 .43986 L .24398 .41773 L 0 .662 .996 .089 k
F
.24334 .43986 m .24751 .42375 L .24398 .41773 L 0 .698 .996 .094 k
F
.91747 .43718 m .92386 .46551 L .92193 .45625 L 0 .996 .996 .076 k
F
.91901 .44273 m .92386 .46551 L .91747 .43718 L .5 .5 .5 1 k
F
.33841 .33488 m .34205 .3401 L .34175 .33236 L 0 .795 .996 .069 k
F
.34205 .3401 m .34539 .33733 L .34175 .33236 L 0 .809 .996 .071 k
F
.20253 .35551 m .20618 .35907 L .20619 .35182 L 0 .842 .996 .082 k
F
.20618 .35907 m .20982 .3556 L .20619 .35182 L 0 .967 .996 .088 k
F
.13738 .34981 m .14091 .35469 L .14119 .34597 L 0 .75 .996 .078 k
F
.14091 .35469 m .1447 .35106 L .14119 .34597 L 0 .796 .996 .08 k
F
.54802 .34091 m .5516 .33616 L .55102 .34145 L 0 .092 .996 .051 k
F
.54858 .33456 m .5516 .33616 L .54802 .34091 L 0 .145 .996 .061 k
F
.46307 .32564 m .46679 .32564 L .46617 .33667 L 0 .495 .996 .106 k
F
.46307 .32564 m .46617 .33667 L .46245 .33794 L F
.46369 .33277 m .46679 .32564 L .46307 .32564 L 0 .815 .996 .086 k
F
.46679 .32564 m .46989 .33516 L .46617 .33667 L 0 .581 .996 .138 k
F
.46617 .33667 m .46989 .33516 L .46928 .34697 L 0 .459 .996 .099 k
F
.46369 .33277 m .46742 .33632 L .46679 .32564 L 0 .815 .996 .086 k
F
.46679 .32564 m .4705 .32897 L .46989 .33516 L 0 .581 .996 .138 k
F
.46742 .33632 m .4705 .32897 L .46679 .32564 L 0 .824 .996 .088 k
F
.89596 .32935 m .89949 .32974 L .89904 .33494 L 0 .308 .996 .111 k
F
.89641 .32415 m .89949 .32974 L .89596 .32935 L 0 .313 .996 .116 k
F
.88747 .36632 m .8896 .3621 L .88614 .36249 L 0 .996 .996 .136 k
F
.88747 .36632 m .89088 .36544 L .8896 .3621 L F
.34657 .35597 m .35042 .35327 L .34968 .36162 L 0 .314 .996 .089 k
F
.85323 .41481 m .85433 .3979 L .85126 .40297 L 0 .996 .996 .149 k
F
.85323 .41481 m .85611 .40756 L .85433 .3979 L F
.86164 .39885 m .86423 .38869 L .8637 .3931 L 0 .714 .996 0 k
F
.86183 .3906 m .86423 .38869 L .86164 .39885 L 0 .191 .996 .018 k
F
.57204 .36055 m .57587 .36731 L .57516 .36745 L .5 .5 .5 1 k
F
.57276 .36124 m .57587 .36731 L .57204 .36055 L F
.38314 .35941 m .38694 .35682 L .38631 .3613 L 0 .096 .996 .076 k
F
.3838 .35356 m .38694 .35682 L .38314 .35941 L 0 .213 .996 .078 k
F
.40176 .34521 m .40489 .34876 L .40115 .3487 L 0 .198 .996 .088 k
F
.79872 .39948 m .80186 .39401 L .80462 .44163 L 0 .615 .996 .096 k
F
.79872 .39948 m .80462 .44163 L .80157 .4488 L F
.79837 .40682 m .80217 .40979 L .79799 .36668 L 0 .739 .996 .099 k
F
.80186 .39401 m .80498 .3885 L .80763 .43426 L 0 .612 .996 .096 k
F
.80186 .39401 m .80763 .43426 L .80462 .44163 L F
.80217 .40979 m .80184 .37072 L .79799 .36668 L 0 .743 .996 .099 k
F
.50213 .34258 m .50579 .33854 L .50519 .34372 L 0 .102 .996 .06 k
F
.50273 .33673 m .50579 .33854 L .50213 .34258 L 0 .163 .996 .063 k
F
.23452 .48229 m .23816 .48644 L .23842 .47225 L 0 .722 .996 .091 k
F
.23816 .48644 m .2421 .47529 L .23842 .47225 L 0 .855 .996 .106 k
F
.35638 .35082 m .36007 .35449 L .3597 .3476 L 0 .879 .996 .078 k
F
.36007 .35449 m .36338 .35171 L .3597 .3476 L 0 .954 .996 .08 k
F
.38253 .3626 m .38571 .36382 L .38195 .36364 L .11 0 .996 0 k
F
.38253 .3626 m .38631 .3613 L .38571 .36382 L F
.24184 .39601 m .24533 .40325 L .24571 .3864 L 0 .665 .996 .083 k
F
.24446 .37038 m .24661 .39545 L .24291 .39245 L 0 .591 .996 .106 k
F
.24164 .37672 m .24508 .38502 L .2458 .36131 L 0 .651 .996 .087 k
F
.24508 .38502 m .24932 .36774 L .2458 .36131 L 0 .663 .996 .09 k
F
.89285 .32343 m .89641 .32415 L .89596 .32935 L 0 .335 .996 .115 k
F
.43642 .33978 m .44017 .33628 L .43953 .344 L 0 .258 .996 .08 k
F
.43706 .33202 m .44017 .33628 L .43642 .33978 L 0 .265 .996 .079 k
F
.56901 .33509 m .57265 .3342 L .57216 .34284 L 0 .402 .996 .1 k
F
.57265 .3342 m .57584 .34351 L .57216 .34284 L 0 .443 .996 .099 k
F
.90171 .34602 m .9051 .34508 L .90468 .35051 L 0 .234 .996 .095 k
F
.90209 .34026 m .9051 .34508 L .90171 .34602 L 0 .253 .996 .1 k
F
.28045 .32918 m .2831 .34569 L .27909 .35018 L 0 .655 .996 .127 k
F
.27855 .36391 m .28151 .3732 L .27732 .38205 L 0 .403 .996 .081 k
F
.27732 .38205 m .28151 .3732 L .28046 .38707 L 0 .323 .996 .071 k
F
.27991 .3769 m .28374 .36517 L .28002 .36272 L 0 .913 .996 .109 k
F
.27909 .35018 m .2831 .34569 L .2817 .3681 L 0 .515 .996 .095 k
F
.27442 .37127 m .27855 .36391 L .27732 .38205 L 0 .425 .996 .084 k
F
.27294 .3963 m .27613 .39999 L .27202 .40671 L 0 .283 .996 .07 k
F
.26798 .41178 m .27163 .40491 L .26771 .40721 L 0 .996 .996 .313 k
F
.26798 .41178 m .27202 .40671 L .27163 .40491 L F
.26883 .40287 m .27294 .3963 L .27202 .40671 L 0 .277 .996 .073 k
F
.26883 .40287 m .27202 .40671 L .26798 .41178 L F
.27105 .40575 m .27512 .38944 L .27126 .39015 L 0 .996 .996 .125 k
F
.2703 .37794 m .27442 .37127 L .27314 .39002 L 0 .444 .996 .087 k
F
.27442 .37127 m .27732 .38205 L .27314 .39002 L 0 .425 .996 .084 k
F
.27235 .37405 m .2761 .37607 L .27634 .35931 L 0 .772 .996 .1 k
F
.2761 .37607 m .28002 .36272 L .27634 .35931 L 0 .824 .996 .103 k
F
.2761 .37607 m .27991 .3769 L .28002 .36272 L F
.27509 .35423 m .27909 .35018 L .27766 .37291 L 0 .524 .996 .096 k
F
.27909 .35018 m .2817 .3681 L .27766 .37291 L 0 .515 .996 .095 k
F
.27615 .3516 m .27986 .35441 L .28045 .32918 L 0 .729 .996 .1 k
F
.28045 .32918 m .28408 .33356 L .2831 .34569 L 0 .655 .996 .127 k
F
.27986 .35441 m .28408 .33356 L .28045 .32918 L 0 .747 .996 .101 k
F
.16719 .34472 m .17087 .34761 L .17087 .34179 L 0 .93 .996 .083 k
F
.17087 .34761 m .17445 .34617 L .17087 .34179 L 0 .996 .996 .085 k
F
.89964 .364 m .90201 .36248 L .89872 .36441 L 0 .534 .996 .402 k
F
.89964 .364 m .90292 .36189 L .90201 .36248 L F
.58217 .36002 m .58566 .35395 L .58508 .35854 L 0 .028 .996 .026 k
F
.58268 .35232 m .58566 .35395 L .58217 .36002 L 0 .168 .996 .059 k
F
.54551 .33047 m .54913 .32732 L .54858 .33456 L 0 .247 .996 .08 k
F
.54609 .32488 m .54913 .32732 L .54551 .33047 L 0 .996 .996 .178 k
F
.54609 .32488 m .54983 .3282 L .54913 .32732 L F
.8383 .41645 m .83888 .39246 L .83536 .39242 L 0 .864 .996 .111 k
F
.8383 .41645 m .84164 .41409 L .83888 .39246 L F
.23816 .48644 m .24198 .48683 L .2421 .47529 L 0 .855 .996 .106 k
F
.23993 .46864 m .24397 .46449 L .24266 .48204 L 0 .471 .996 .095 k
F
.24397 .46449 m .24678 .4763 L .24266 .48204 L 0 .434 .996 .087 k
F
.47671 .34426 m .48041 .34232 L .47982 .35288 L 0 .418 .996 .096 k
F
.48041 .34232 m .48352 .35083 L .47982 .35288 L 0 .412 .996 .094 k
F
.14507 .3278 m .14919 .32453 L .14781 .33854 L 0 .443 .996 .095 k
F
.14507 .3278 m .14781 .33854 L .1437 .34155 L F
.14516 .33154 m .14919 .32453 L .14507 .3278 L 0 .749 .996 .087 k
F
.14919 .32453 m .15194 .33519 L .14781 .33854 L 0 .631 .996 .14 k
F
.14516 .33154 m .14875 .33572 L .14919 .32453 L 0 .749 .996 .087 k
F
.14919 .32453 m .15279 .32851 L .15194 .33519 L 0 .631 .996 .14 k
F
.14875 .33572 m .15279 .32851 L .14919 .32453 L 0 .762 .996 .088 k
F
.50025 .32736 m .50393 .32622 L .50332 .33007 L 0 .102 .996 .092 k
F
.50088 .32558 m .50393 .32622 L .50025 .32736 L 0 .996 .996 .045 k
F
.50088 .32558 m .50463 .33097 L .50393 .32622 L F
.50463 .33097 m .50768 .33193 L .50393 .32622 L 0 .996 .996 .043 k
F
.57516 .36745 m .57892 .37146 L .57824 .37257 L .107 .906 .441 .226 k
F
.26325 .43438 m .26686 .42879 L .26267 .43704 L 0 .095 .996 .01 k
F
.33041 .33175 m .3343 .32832 L .33352 .33731 L 0 .313 .996 .086 k
F
.33116 .32381 m .3343 .32832 L .33041 .33175 L 0 .996 .996 .115 k
F
.33116 .32381 m .33478 .32942 L .3343 .32832 L F
.16425 .35971 m .16839 .35585 L .16763 .3615 L 0 .147 .996 .073 k
F
.16513 .35241 m .16839 .35585 L .16425 .35971 L 0 .241 .996 .078 k
F
.47362 .36242 m .47734 .36494 L .47671 .36323 L 0 .996 .996 .088 k
F
.47734 .36494 m .48043 .36601 L .47671 .36323 L 0 .996 .996 .246 k
F
.20225 .37657 m .20597 .37889 L .20555 .37903 L .5 .5 .5 1 k
F
.87212 .36232 m .87417 .35686 L .87058 .35591 L 0 .996 .996 .105 k
F
.87212 .36232 m .87567 .36278 L .87417 .35686 L F
.49719 .34936 m .50023 .3471 L .49652 .34619 L 0 .996 .996 .2 k
F
.49719 .34936 m .50089 .34844 L .50023 .3471 L F
.47797 .36553 m .48106 .36661 L .47734 .36494 L .113 .121 .838 .204 k
F
.47797 .36553 m .47856 .36561 L .48106 .36661 L F
.48106 .36661 m .48356 .3676 L .48043 .36601 L .187 .145 .741 .155 k
F
.47734 .36494 m .48106 .36661 L .48043 .36601 L 0 .996 .996 .246 k
F
.47856 .36561 m .48169 .36608 L .48106 .36661 L .113 .121 .838 .204 k
F
.48106 .36661 m .48414 .3679 L .48356 .3676 L .187 .145 .741 .155 k
F
.48106 .36661 m .48477 .36735 L .48414 .3679 L F
.23776 .42998 m .24052 .44244 L .23697 .43674 L 0 .574 .996 .123 k
F
.44449 .36366 m .44761 .36441 L .44388 .36511 L .087 0 .996 0 k
F
.44449 .36366 m .44823 .36175 L .44761 .36441 L F
.85247 .37268 m .85561 .36846 L .85583 .38135 L 0 .42 .996 .082 k
F
.85561 .36846 m .85883 .37562 L .85583 .38135 L 0 .381 .996 .078 k
F
.59995 .36857 m .60419 .38674 L .60239 .3531 L 0 .609 .996 .07 k
F
.60419 .38674 m .60639 .36433 L .60239 .3531 L 0 .605 .996 .073 k
F
.18294 .34678 m .18695 .34447 L .18606 .35225 L 0 .304 .996 .093 k
F
.18695 .34447 m .18997 .35157 L .18606 .35225 L 0 .364 .996 .093 k
F
.24678 .4763 m .25015 .47637 L .24599 .48342 L 0 .193 .996 .055 k
F
.13552 .35542 m .13866 .36064 L .13485 .35964 L 0 .288 .996 .099 k
F
.55357 .33141 m .5573 .33443 L .55656 .33235 L 0 .996 .996 .072 k
F
.30627 .32718 m .30953 .32854 L .30571 .32916 L 0 .84 .996 .041 k
F
.30627 .32718 m .30984 .33385 L .30953 .32854 L F
.30984 .33385 m .31306 .33605 L .30953 .32854 L 0 .996 .996 .033 k
F
.45936 .35096 m .46308 .35517 L .46246 .35074 L 0 .996 .996 .058 k
F
.46308 .35517 m .46618 .35521 L .46246 .35074 L 0 .996 .996 .06 k
F
.31625 .33944 m .31982 .34628 L .31944 .34245 L 0 .996 .996 .024 k
F
.31982 .34628 m .32301 .34912 L .31944 .34245 L 0 .996 .996 .027 k
F
.17383 .32648 m .17765 .32723 L .17679 .33436 L 0 .428 .996 .115 k
F
.17383 .32648 m .17679 .33436 L .17267 .33807 L F
.17385 .33196 m .17765 .32723 L .17383 .32648 L 0 .772 .996 .081 k
F
.17267 .33807 m .17679 .33436 L .17577 .34397 L 0 .325 .996 .087 k
F
.17679 .33436 m .17984 .34099 L .17577 .34397 L 0 .349 .996 .087 k
F
.17385 .33196 m .17744 .33629 L .17765 .32723 L 0 .772 .996 .081 k
F
.17744 .33629 m .18117 .33258 L .17765 .32723 L 0 .81 .996 .08 k
F
.57789 .34052 m .58167 .34483 L .58071 .33589 L 0 .843 .996 .077 k
F
.58167 .34483 m .58444 .33852 L .58071 .33589 L 0 .93 .996 .092 k
F
.75381 .34489 m .75717 .34195 L .75984 .39421 L 0 .639 .996 .1 k
F
.75381 .34489 m .75984 .39421 L .75642 .39703 L F
.75583 .36237 m .75717 .34195 L .75381 .34489 L 0 .749 .996 .092 k
F
.75583 .36237 m .75971 .3668 L .75717 .34195 L F
.83003 .41434 m .83274 .40449 L .83462 .43794 L 0 .541 .996 .084 k
F
.83274 .40449 m .83703 .42446 L .83462 .43794 L 0 .525 .996 .082 k
F
.49966 .33436 m .50332 .33007 L .50273 .33673 L 0 .185 .996 .068 k
F
.50025 .32736 m .50332 .33007 L .49966 .33436 L 0 .102 .996 .092 k
F
.48602 .36237 m .48971 .36017 L .4891 .36443 L 0 .088 .996 .078 k
F
.48662 .35666 m .48971 .36017 L .48602 .36237 L 0 .212 .996 .081 k
F
.39549 .33855 m .3993 .33462 L .39863 .34191 L 0 .225 .996 .076 k
F
.39618 .33049 m .3993 .33462 L .39549 .33855 L 0 .265 .996 .077 k
F
.4854 .36572 m .48847 .36713 L .48477 .36735 L .071 0 .996 .008 k
F
.4854 .36572 m .4891 .36443 L .48847 .36713 L F
.86164 .39885 m .8637 .3931 L .86114 .40358 L 0 .714 .996 0 k
F
.46989 .33516 m .473 .34582 L .46928 .34697 L 0 .465 .996 .098 k
F
.46742 .33632 m .47115 .33958 L .4705 .32897 L 0 .824 .996 .088 k
F
.47115 .33958 m .47422 .33221 L .4705 .32897 L 0 .841 .996 .09 k
F
.859 .38782 m .86184 .38039 L .86183 .3906 L 0 .275 .996 .053 k
F
.85883 .37562 m .86184 .38039 L .859 .38782 L 0 .318 .996 .066 k
F
.5816 .365 m .58444 .36151 L .58096 .36783 L 0 .145 .996 .007 k
F
.5816 .365 m .58508 .35854 L .58444 .36151 L F
.33352 .33731 m .33738 .33458 L .3366 .3439 L 0 .35 .996 .091 k
F
.33738 .33458 m .34045 .34166 L .3366 .3439 L 0 .366 .996 .09 k
F
.38314 .35941 m .38631 .3613 L .38253 .3626 L 0 .096 .996 .076 k
F
.91557 .54109 m .9077 .47072 L .91621 .54077 L 0 .996 .996 .209 k
F
.91557 .54109 m .90879 .49146 L .9077 .47072 L F
.91621 .54077 m .9077 .47072 L .91776 .54036 L F
.367 .33465 m .37082 .33241 L .36998 .34593 L 0 .467 .996 .097 k
F
.36765 .32973 m .37082 .33241 L .367 .33465 L 0 .996 .996 .229 k
F
.37082 .33241 m .37381 .34344 L .36998 .34593 L 0 .462 .996 .096 k
F
.36765 .32973 m .37135 .33299 L .37082 .33241 L 0 .996 .996 .229 k
F
.58167 .34483 m .58539 .34697 L .58444 .33852 L 0 .93 .996 .092 k
F
.92069 .42109 m .9271 .45886 L .92093 .43285 L 0 .996 .996 .179 k
F
.92069 .42109 m .92647 .44327 L .9271 .45886 L F
.57587 .36731 m .57892 .37146 L .57516 .36745 L .229 .593 .477 .124 k
F
.37381 .34344 m .37763 .34058 L .37687 .35148 L 0 .394 .996 .092 k
F
.37763 .34058 m .38069 .34841 L .37687 .35148 L 0 .388 .996 .09 k
F
.58581 .53636 m .58325 .46117 L .58075 .47818 L 0 .494 .996 .053 k
F
.58822 .5373 m .58325 .46117 L .58581 .53636 L 0 .496 .996 .057 k
F
.58822 .5373 m .58876 .52816 L .58325 .46117 L F
.19298 .35874 m .19683 .35892 L .19601 .36565 L 0 .379 .996 .111 k
F
.19683 .35892 m .19978 .36712 L .19601 .36565 L 0 .414 .996 .105 k
F
.54371 .36623 m .54668 .36519 L .54302 .36572 L 0 .591 .996 .297 k
F
.54371 .36623 m .54736 .36471 L .54668 .36519 L F
.89865 .34065 m .90209 .34026 L .90171 .34602 L 0 .29 .996 .101 k
F
.89904 .33494 m .90209 .34026 L .89865 .34065 L 0 .287 .996 .107 k
F
.18825 .34283 m .19183 .34746 L .19187 .34043 L 0 .803 .996 .073 k
F
.19183 .34746 m .19538 .34596 L .19187 .34043 L 0 .882 .996 .07 k
F
.24306 .33399 m .24697 .33242 L .2455 .35308 L 0 .549 .996 .102 k
F
.2435 .33401 m .24697 .33242 L .24306 .33399 L 0 .785 .996 .065 k
F
.2435 .33401 m .24707 .33945 L .24697 .33242 L F
.93371 .41782 m .94026 .45599 L .93502 .43946 L 0 .805 .996 .132 k
F
.93371 .41782 m .9385 .43021 L .94026 .45599 L F
.57584 .34351 m .57949 .34333 L .57904 .35321 L 0 .466 .996 .105 k
F
.57949 .34333 m .58268 .35232 L .57904 .35321 L 0 .435 .996 .098 k
F
.34901 .36689 m .35225 .36729 L .34846 .36763 L .108 0 .996 0 k
F
.34901 .36689 m .35283 .36514 L .35225 .36729 L F
.56291 .32768 m .56648 .32367 L .56593 .33001 L 0 .175 .996 .067 k
F
.56349 .32241 m .56648 .32367 L .56291 .32768 L 0 .996 .996 .038 k
F
.56349 .32241 m .56728 .32793 L .56648 .32367 L F
.56728 .32793 m .57028 .32942 L .56648 .32367 L 0 .966 .996 .034 k
F
.83876 .54015 m .83682 .51205 L .83985 .51674 L 0 .446 .996 .041 k
F
.83944 .5204 m .83652 .4536 L .83388 .46435 L 0 .95 .996 .133 k
F
.83944 .5204 m .84116 .49825 L .83652 .4536 L F
.20618 .35907 m .2099 .36143 L .20982 .3556 L 0 .967 .996 .088 k
F
.2099 .36143 m .21353 .35798 L .20982 .3556 L 0 .996 .996 .105 k
F
.44511 .3591 m .44823 .36175 L .44449 .36366 L 0 .162 .996 .078 k
F
.1977 .3346 m .20176 .33135 L .20061 .34369 L 0 .413 .996 .093 k
F
.19863 .32604 m .20176 .33135 L .1977 .3346 L .5 .5 .5 1 k
F
.19863 .32604 m .20214 .33189 L .20176 .33135 L F
.20176 .33135 m .20458 .34187 L .20061 .34369 L 0 .44 .996 .094 k
F
.18173 .35332 m .18543 .35591 L .18505 .35561 L 0 .996 .996 .34 k
F
.18543 .35591 m .18865 .35979 L .18505 .35561 L .122 .228 .674 .07 k
F
.18865 .35979 m .1923 .36317 L .19186 .36372 L 0 .996 .354 .639 k
F
.1923 .36317 m .19544 .3683 L .19186 .36372 L .092 .415 .845 .094 k
F
.2099 .36143 m .21371 .3622 L .21353 .35798 L 0 .996 .996 .105 k
F
.16359 .36391 m .16709 .36371 L .16318 .36424 L .085 0 .996 0 k
F
.16359 .36391 m .16763 .3615 L .16709 .36371 L F
.58217 .36002 m .58508 .35854 L .5816 .365 L 0 .028 .996 .026 k
F
.4147 .34778 m .4184 .35237 L .41788 .34675 L 0 .921 .996 .062 k
F
.4184 .35237 m .42157 .35143 L .41788 .34675 L 0 .996 .996 .065 k
F
.442 .35537 m .44574 .35259 L .44511 .3591 L 0 .223 .996 .083 k
F
.44264 .34834 m .44574 .35259 L .442 .35537 L 0 .257 .996 .081 k
F
.79974 .52873 m .79583 .44247 L .80187 .5292 L 0 .643 .996 .096 k
F
.79987 .52656 m .79193 .42594 L .7978 .52617 L 0 .698 .996 .102 k
F
.79193 .42594 m .79654 .44023 L .79583 .44247 L 0 .996 .996 .389 k
F
.80164 .52692 m .79193 .42594 L .79987 .52656 L 0 .703 .996 .102 k
F
.80187 .5292 m .79583 .44247 L .80395 .52969 L 0 .641 .996 .096 k
F
.80164 .52692 m .79654 .44023 L .79193 .42594 L 0 .703 .996 .102 k
F
.50152 .34677 m .50457 .34692 L .50089 .34844 L .023 0 .996 0 k
F
.50152 .34677 m .50519 .34372 L .50457 .34692 L F
.52507 .35282 m .52883 .35766 L .5281 .35393 L 0 .996 .996 .043 k
F
.52883 .35766 m .53186 .35854 L .5281 .35393 L 0 .996 .996 .052 k
F
.81442 .32715 m .81791 .32664 L .81802 .33908 L 0 .511 .996 .101 k
F
.81561 .3307 m .81791 .32664 L .81442 .32715 L 0 .996 .996 .091 k
F
.81561 .3307 m .81929 .33248 L .81791 .32664 L F
.25069 .40453 m .25313 .4244 L .24912 .42797 L 0 .523 .996 .097 k
F
.19978 .36712 m .20361 .36748 L .20281 .37406 L 0 .383 .996 .112 k
F
.20361 .36748 m .20662 .37478 L .20281 .37406 L 0 .382 .996 .103 k
F
.89555 .33489 m .89904 .33494 L .89865 .34065 L 0 .316 .996 .107 k
F
.89596 .32935 m .89904 .33494 L .89555 .33489 L 0 .308 .996 .111 k
F
.20662 .37478 m .20981 .37907 L .20597 .37889 L 0 .233 .996 .099 k
F
.48602 .36237 m .4891 .36443 L .4854 .36572 L 0 .088 .996 .078 k
F
.43331 .33568 m .43706 .33202 L .43642 .33978 L 0 .255 .996 .079 k
F
.43396 .32773 m .43706 .33202 L .43331 .33568 L 0 .236 .996 .092 k
F
.44881 .34167 m .45253 .34643 L .45193 .3413 L 0 .962 .996 .057 k
F
.45253 .34643 m .45564 .34629 L .45193 .3413 L 0 .996 .996 .057 k
F
.54744 .34622 m .55102 .34145 L .55042 .34617 L 0 .04 .996 .044 k
F
.54802 .34091 m .55102 .34145 L .54744 .34622 L 0 .092 .996 .051 k
F
.88929 .32272 m .89285 .32343 L .89244 .32895 L 0 .354 .996 .114 k
F
.89285 .32343 m .89596 .32935 L .89244 .32895 L 0 .335 .996 .115 k
F
.85126 .48995 m .8514 .4507 L .85086 .45498 L .5 .5 .5 1 k
F
.85097 .49261 m .85086 .45498 L .85075 .49472 L F
.85126 .48995 m .85112 .47792 L .85097 .49261 L F
.85112 .47792 m .85086 .45498 L .85097 .49261 L F
.85098 .47594 m .85141 .44016 L .8514 .44991 L 0 .996 .996 .076 k
F
.85139 .45185 m .8514 .44991 L .8514 .4507 L F
.85098 .47594 m .8514 .44991 L .85139 .45185 L F
.85018 .45601 m .85141 .44016 L .85098 .47594 L 0 .733 .996 0 k
F
.80217 .40979 m .80595 .41244 L .80184 .37072 L 0 .743 .996 .099 k
F
.80498 .3885 m .80809 .383 L .81062 .42676 L 0 .608 .996 .095 k
F
.80498 .3885 m .81062 .42676 L .80763 .43426 L F
.80595 .41244 m .80567 .37454 L .80184 .37072 L 0 .747 .996 .1 k
F
.32726 .32752 m .33116 .32381 L .33041 .33175 L 0 .261 .996 .081 k
F
.32462 .32316 m .32788 .32396 L .32407 .32449 L 0 .852 .996 .046 k
F
.32462 .32316 m .32496 .32375 L .32788 .32396 L F
.32788 .32396 m .3308 .32416 L .32726 .32752 L 0 .813 .996 .053 k
F
.32726 .32752 m .33041 .33175 L .32652 .33496 L 0 .261 .996 .081 k
F
.32407 .32449 m .32788 .32396 L .32726 .32752 L 0 .118 .996 .103 k
F
.32333 .33173 m .32726 .32752 L .32652 .33496 L 0 .224 .996 .075 k
F
.32407 .32449 m .32726 .32752 L .32333 .33173 L 0 .118 .996 .103 k
F
.32496 .32375 m .32822 .32942 L .32788 .32396 L 0 .852 .996 .046 k
F
.32788 .32396 m .33116 .32381 L .3308 .32416 L 0 .813 .996 .053 k
F
.32788 .32396 m .33149 .33008 L .33116 .32381 L F
.33149 .33008 m .33478 .32942 L .33116 .32381 L 0 .816 .996 .057 k
F
.50213 .34258 m .50519 .34372 L .50152 .34677 L 0 .102 .996 .06 k
F
.36007 .35449 m .36378 .35761 L .36338 .35171 L 0 .954 .996 .08 k
F
.36378 .35761 m .36706 .35536 L .36338 .35171 L 0 .996 .996 .083 k
F
.19473 .32677 m .19863 .32604 L .1977 .3346 L 0 .401 .996 .104 k
F
.19473 .32677 m .1977 .3346 L .19366 .33754 L F
.19497 .32941 m .19863 .32604 L .19473 .32677 L 0 .702 .996 .071 k
F
.19497 .32941 m .19844 .33592 L .19863 .32604 L F
.19844 .33592 m .20214 .33189 L .19863 .32604 L 0 .707 .996 .073 k
F
.47115 .33958 m .47488 .34249 L .47422 .33221 L 0 .841 .996 .09 k
F
.47488 .34249 m .47794 .3353 L .47422 .33221 L 0 .867 .996 .091 k
F
.86852 .36127 m .87058 .35591 L .86695 .3545 L 0 .996 .996 .099 k
F
.86852 .36127 m .87212 .36232 L .87058 .35591 L F
.89244 .32895 m .89596 .32935 L .89555 .33489 L 0 .332 .996 .111 k
F
.49349 .34968 m .49652 .34619 L .49281 .34481 L 0 .996 .996 .128 k
F
.49349 .34968 m .49719 .34936 L .49652 .34619 L F
.85583 .38135 m .85883 .37562 L .859 .38782 L 0 .367 .996 .071 k
F
.18606 .35225 m .18997 .35157 L .18918 .35773 L 0 .3 .996 .104 k
F
.18997 .35157 m .19298 .35874 L .18918 .35773 L 0 .373 .996 .1 k
F
.14781 .33854 m .15194 .33519 L .15069 .34757 L 0 .41 .996 .093 k
F
.15194 .33519 m .15481 .34425 L .15069 .34757 L 0 .41 .996 .092 k
F
.14875 .33572 m .15238 .3395 L .15279 .32851 L 0 .762 .996 .088 k
F
.15238 .3395 m .15635 .33305 L .15279 .32851 L 0 .794 .996 .089 k
F
.19544 .3683 m .19909 .37182 L .19863 .37258 L .002 .989 .264 .452 k
F
.19909 .37182 m .20225 .37657 L .19863 .37258 L .113 .366 .818 .075 k
F
.56033 .33709 m .5641 .34163 L .56341 .34189 L 0 .996 .996 .94 k
F
.56341 .34189 m .56722 .34785 L .56652 .34801 L .5 .5 .5 1 k
F
.5641 .34163 m .56722 .34785 L .56341 .34189 L .146 .835 .772 .119 k
F
.65972 .34319 m .66313 .3386 L .66711 .44257 L 0 .66 .996 .101 k
F
.65972 .34319 m .66711 .44257 L .66329 .43984 L F
.66335 .40612 m .66313 .3386 L .65972 .34319 L 0 .676 .996 .094 k
F
.66335 .40612 m .66762 .41914 L .66313 .3386 L F
.90133 .35192 m .90468 .35051 L .90422 .35554 L 0 .182 .996 .087 k
F
.90171 .34602 m .90468 .35051 L .90133 .35192 L 0 .234 .996 .095 k
F
.26364 .36575 m .26769 .361 L .26621 .38363 L 0 .511 .996 .095 k
F
.26135 .36213 m .26498 .36692 L .26551 .345 L 0 .704 .996 .094 k
F
.26498 .36692 m .26909 .35025 L .26551 .345 L 0 .718 .996 .095 k
F
.45935 .32753 m .46307 .32564 L .46245 .33794 L 0 .458 .996 .097 k
F
.45997 .32901 m .46307 .32564 L .45935 .32753 L 0 .894 .996 .077 k
F
.45997 .32901 m .46369 .33277 L .46307 .32564 L F
.39799 .34676 m .40176 .34521 L .40115 .3487 L 0 .027 .996 .085 k
F
.39863 .34191 m .40176 .34521 L .39799 .34676 L 0 .208 .996 .079 k
F
.3366 .3439 m .34045 .34166 L .33966 .351 L 0 .368 .996 .094 k
F
.34045 .34166 m .3435 .34903 L .33966 .351 L 0 .375 .996 .092 k
F
.39799 .34676 m .40115 .3487 L .3974 .34816 L 0 .027 .996 .085 k
F
.43826 .332 m .44197 .33687 L .4414 .33142 L 0 .933 .996 .058 k
F
.44197 .33687 m .4451 .33663 L .4414 .33142 L 0 .988 .996 .056 k
F
.94188 .42004 m .94837 .45717 L .94339 .44331 L 0 .764 .996 .127 k
F
.94188 .42004 m .94645 .43026 L .94837 .45717 L F
.28408 .33356 m .28711 .34094 L .2831 .34569 L 0 .681 .996 .176 k
F
.2831 .34569 m .28711 .34094 L .28576 .36247 L 0 .505 .996 .094 k
F
.28151 .3732 m .28469 .37707 L .28046 .38707 L 0 .301 .996 .068 k
F
.28376 .37646 m .2875 .36651 L .28374 .36517 L 0 .996 .996 .121 k
F
.27991 .3769 m .28376 .37646 L .28374 .36517 L 0 .913 .996 .109 k
F
.2831 .34569 m .28576 .36247 L .2817 .3681 L 0 .505 .996 .094 k
F
.27986 .35441 m .28362 .35645 L .28408 .33356 L 0 .747 .996 .101 k
F
.28408 .33356 m .28773 .3376 L .28711 .34094 L 0 .681 .996 .176 k
F
.28362 .35645 m .28773 .3376 L .28408 .33356 L 0 .774 .996 .103 k
F
.39306 .3259 m .3968 .32679 L .39618 .33049 L 0 .24 .996 .125 k
F
.39306 .3259 m .39618 .33049 L .39236 .33467 L F
.39359 .32811 m .3968 .32679 L .39306 .3259 L 0 .859 .996 .062 k
F
.39236 .33467 m .39618 .33049 L .39549 .33855 L 0 .252 .996 .077 k
F
.39359 .32811 m .39727 .33318 L .3968 .32679 L 0 .859 .996 .062 k
F
.39727 .33318 m .40047 .33231 L .3968 .32679 L 0 .899 .996 .06 k
F
.1697 .33025 m .17383 .32648 L .17267 .33807 L 0 .381 .996 .09 k
F
.17028 .3274 m .17383 .32648 L .1697 .33025 L 0 .864 .996 .065 k
F
.17028 .3274 m .17385 .33196 L .17383 .32648 L F
.30414 .34521 m .30823 .3371 L .30753 .34286 L 0 .082 .996 .032 k
F
.30489 .33796 m .30823 .3371 L .30414 .34521 L 0 .147 .996 .045 k
F
.17087 .34761 m .1746 .34985 L .17445 .34617 L 0 .996 .996 .085 k
F
.1746 .34985 m .17807 .35005 L .17445 .34617 L 0 .996 .996 .117 k
F
.15481 .34425 m .15896 .34043 L .15783 .3513 L 0 .36 .996 .089 k
F
.15896 .34043 m .16198 .34736 L .15783 .3513 L 0 .357 .996 .088 k
F
.40415 .33768 m .40784 .34279 L .40733 .33732 L 0 .91 .996 .056 k
F
.40784 .34279 m .41101 .34272 L .40733 .33732 L 0 .979 .996 .055 k
F
.80809 .383 m .81359 .41918 L .81062 .42676 L 0 .604 .996 .095 k
F
.35643 .32529 m .36025 .3234 L .35936 .33836 L 0 .496 .996 .099 k
F
.35643 .32529 m .35936 .33836 L .35554 .33968 L F
.35679 .33252 m .36025 .3234 L .35643 .32529 L 0 .785 .996 .091 k
F
.36025 .3234 m .36318 .33666 L .35936 .33836 L 0 .596 .996 .123 k
F
.35679 .33252 m .3605 .33588 L .36025 .3234 L 0 .785 .996 .091 k
F
.36025 .3234 m .36396 .32637 L .36318 .33666 L 0 .596 .996 .123 k
F
.3605 .33588 m .36396 .32637 L .36025 .3234 L 0 .792 .996 .092 k
F
.56652 .34801 m .57035 .35478 L .56964 .35464 L .5 .5 .5 1 k
F
.56722 .34785 m .57035 .35478 L .56652 .34801 L 0 .996 .537 .302 k
F
.25458 .44617 m .25871 .4297 L .25488 .42994 L 0 .958 .996 .121 k
F
.25458 .44617 m .25857 .44291 L .25871 .4297 L F
.37998 .35652 m .3838 .35356 L .38314 .35941 L 0 .181 .996 .079 k
F
.38069 .34841 m .3838 .35356 L .37998 .35652 L 0 .298 .996 .084 k
F
.32663 .35485 m .33028 .35959 L .32991 .35464 L 0 .933 .996 .058 k
F
.33028 .35959 m .33357 .35912 L .32991 .35464 L 0 .996 .996 .065 k
F
.34205 .3401 m .34571 .34498 L .34539 .33733 L 0 .809 .996 .071 k
F
.34571 .34498 m .34904 .34214 L .34539 .33733 L 0 .835 .996 .073 k
F
.34968 .36162 m .35283 .36514 L .34901 .36689 L 0 .213 .996 .083 k
F
.8349 .41818 m .83536 .39242 L .83178 .39181 L 0 .837 .996 .108 k
F
.8349 .41818 m .8383 .41645 L .83536 .39242 L F
.26005 .43077 m .26428 .42172 L .26325 .43438 L 0 .29 .996 .068 k
F
.47488 .34249 m .47861 .34499 L .47794 .3353 L 0 .867 .996 .091 k
F
.47861 .34499 m .48166 .33817 L .47794 .3353 L 0 .907 .996 .094 k
F
.88404 .36705 m .88614 .36249 L .88267 .36272 L 0 .996 .996 .129 k
F
.88404 .36705 m .88747 .36632 L .88614 .36249 L F
.58327 .41643 m .58805 .48257 L .58289 .42865 L 0 .996 .996 .21 k
F
.58327 .41643 m .58815 .4603 L .58805 .48257 L F
.237 .36621 m .23931 .38768 L .2358 .38109 L 0 .623 .996 .115 k
F
.16425 .35971 m .16763 .3615 L .16359 .36391 L 0 .147 .996 .073 k
F
.14091 .35469 m .14451 .3588 L .1447 .35106 L 0 .796 .996 .08 k
F
.14451 .3588 m .14827 .35552 L .1447 .35106 L 0 .875 .996 .083 k
F
.8649 .36014 m .86695 .3545 L .86331 .35301 L 0 .996 .996 .098 k
F
.8649 .36014 m .86852 .36127 L .86695 .3545 L F
.57587 .36731 m .57961 .37042 L .57892 .37146 L .229 .593 .477 .124 k
F
.16098 .35639 m .16513 .35241 L .16425 .35971 L 0 .225 .996 .08 k
F
.16198 .34736 m .16513 .35241 L .16098 .35639 L 0 .3 .996 .083 k
F
.85755 .41324 m .85892 .39967 L .85611 .40756 L 0 .996 .996 .225 k
F
.85755 .41324 m .86023 .40384 L .85892 .39967 L F
.48978 .34938 m .49281 .34481 L .4891 .34298 L 0 .996 .996 .11 k
F
.48978 .34938 m .49349 .34968 L .49281 .34481 L F
.21134 .35106 m .2153 .34907 L .21432 .35904 L 0 .394 .996 .097 k
F
.2153 .34907 m .21831 .35645 L .21432 .35904 L 0 .373 .996 .093 k
F
.46308 .35517 m .4668 .35883 L .46618 .35521 L 0 .996 .996 .06 k
F
.4668 .35883 m .4699 .35914 L .46618 .35521 L 0 .996 .996 .068 k
F
.83195 .34778 m .83537 .3465 L .83554 .35925 L 0 .494 .996 .097 k
F
.83537 .3465 m .83891 .35738 L .83554 .35925 L 0 .483 .996 .097 k
F
.29904 .35348 m .30264 .34576 L .29886 .34522 L 0 .996 .996 .164 k
F
.54684 .35066 m .55042 .34617 L .54982 .35052 L 0 .01 .996 .043 k
F
.54744 .34622 m .55042 .34617 L .54684 .35066 L 0 .04 .996 .044 k
F
.43889 .35115 m .44264 .34834 L .442 .35537 L 0 .249 .996 .084 k
F
.43953 .344 m .44264 .34834 L .43889 .35115 L 0 .263 .996 .081 k
F
.51826 .3452 m .52202 .3506 L .52131 .34732 L 0 .996 .996 .033 k
F
.52202 .3506 m .52507 .35282 L .52131 .34732 L 0 .996 .996 .038 k
F
.28046 .38707 m .28469 .37707 L .28384 .38615 L 0 .184 .996 .047 k
F
.85075 .49472 m .84968 .45196 L .84932 .48883 L 0 .996 .996 .532 k
F
.47982 .35288 m .48352 .35083 L .48293 .35881 L 0 .324 .996 .092 k
F
.48352 .35083 m .48662 .35666 L .48293 .35881 L 0 .322 .996 .089 k
F
.36396 .32637 m .367 .33465 L .36318 .33666 L 0 .569 .996 .146 k
F
.36318 .33666 m .367 .33465 L .36616 .34797 L 0 .47 .996 .098 k
F
.35936 .33836 m .36318 .33666 L .36235 .34949 L 0 .47 .996 .099 k
F
.36318 .33666 m .36616 .34797 L .36235 .34949 L 0 .47 .996 .098 k
F
.3605 .33588 m .36421 .33895 L .36396 .32637 L 0 .792 .996 .092 k
F
.36396 .32637 m .36765 .32973 L .367 .33465 L 0 .569 .996 .146 k
F
.36421 .33895 m .36765 .32973 L .36396 .32637 L 0 .808 .996 .093 k
F
.22708 .39907 m .23018 .4132 L .22985 .41109 L 0 .996 .996 .079 k
F
.22985 .41109 m .23304 .42375 L .23317 .41279 L 0 .583 .996 .045 k
F
.23018 .4132 m .23304 .42375 L .22985 .41109 L .5 .5 .5 1 k
F
.22769 .3958 m .23018 .4132 L .22708 .39907 L 0 .996 .996 .239 k
F
.56103 .33718 m .5641 .34163 L .56033 .33709 L .134 .352 .691 .078 k
F
.48293 .35881 m .48662 .35666 L .48602 .36237 L 0 .201 .996 .086 k
F
.37687 .35148 m .38069 .34841 L .37998 .35652 L 0 .29 .996 .086 k
F
.20281 .37406 m .20662 .37478 L .20597 .37889 L 0 .262 .996 .121 k
F
.90037 .36157 m .90292 .36189 L .89964 .364 L .067 0 .996 0 k
F
.90037 .36157 m .90365 .35951 L .90292 .36189 L F
.47861 .34499 m .48233 .347 L .48166 .33817 L 0 .907 .996 .094 k
F
.48233 .347 m .48538 .34075 L .48166 .33817 L 0 .969 .996 .097 k
F
.36378 .35761 m .3675 .36008 L .36706 .35536 L 0 .996 .996 .083 k
F
.3675 .36008 m .37076 .35846 L .36706 .35536 L 0 .996 .996 .091 k
F
.51144 .3376 m .5152 .34309 L .51449 .33941 L 0 .996 .996 .035 k
F
.5152 .34309 m .51826 .3452 L .51449 .33941 L F
.43019 .33147 m .43396 .32773 L .43331 .33568 L 0 .261 .996 .079 k
F
.43085 .32312 m .43396 .32773 L .43019 .33147 L 0 .996 .267 .446 k
F
.43085 .32312 m .43456 .32698 L .43396 .32773 L F
.18918 .35773 m .1923 .36317 L .18865 .35979 L 0 .312 .996 .123 k
F
.80595 .41244 m .80971 .41475 L .80567 .37454 L 0 .747 .996 .1 k
F
.80971 .41475 m .80949 .37811 L .80567 .37454 L 0 .752 .996 .1 k
F
.29392 .34928 m .29706 .35418 L .2929 .36313 L 0 .315 .996 .073 k
F
.81948 .40402 m .82241 .39658 L .82462 .43486 L 0 .579 .996 .091 k
F
.82241 .39658 m .82732 .4245 L .82462 .43486 L 0 .571 .996 .09 k
F
.84578 .36602 m .84904 .36312 L .84932 .37678 L 0 .467 .996 .09 k
F
.84904 .36312 m .85247 .37268 L .84932 .37678 L 0 .443 .996 .088 k
F
.18918 .35773 m .19298 .35874 L .1923 .36317 L 0 .312 .996 .123 k
F
.19298 .35874 m .19601 .36565 L .1923 .36317 L 0 .379 .996 .111 k
F
.56964 .35464 m .57347 .36148 L .57276 .36124 L .5 .5 .5 1 k
F
.57035 .35478 m .57347 .36148 L .56964 .35464 L 0 .996 .48 .45 k
F
.22769 .3958 m .23089 .40799 L .23018 .4132 L 0 .996 .996 .239 k
F
.88573 .322 m .88929 .32272 L .88891 .32854 L 0 .372 .996 .114 k
F
.88929 .32272 m .89244 .32895 L .88891 .32854 L 0 .354 .996 .114 k
F
.48606 .34847 m .4891 .34298 L .48538 .34075 L 0 .996 .996 .101 k
F
.48606 .34847 m .48978 .34938 L .4891 .34298 L F
.89204 .3675 m .89427 .36438 L .89088 .36544 L 0 .996 .996 .19 k
F
.89204 .3675 m .89539 .36606 L .89427 .36438 L F
.48233 .347 m .48606 .34847 L .48538 .34075 L 0 .969 .996 .097 k
F
.48169 .36608 m .48477 .36735 L .48106 .36661 L .19 0 .996 0 k
F
.48169 .36608 m .4854 .36572 L .48477 .36735 L F
.56536 .33556 m .56901 .33509 L .56847 .34149 L 0 .324 .996 .103 k
F
.56593 .33001 m .56901 .33509 L .56536 .33556 L 0 .29 .996 .085 k
F
.56901 .33509 m .57216 .34284 L .56847 .34149 L 0 .402 .996 .1 k
F
.24334 .43986 m .24696 .44458 L .24751 .42375 L 0 .698 .996 .094 k
F
.8983 .34685 m .90171 .34602 L .90133 .35192 L 0 .272 .996 .096 k
F
.89865 .34065 m .90171 .34602 L .8983 .34685 L 0 .29 .996 .101 k
F
.37499 .36288 m .37821 .36266 L .37448 .36092 L 0 .996 .996 .359 k
F
.37499 .36288 m .37875 .36313 L .37821 .36266 L F
.31306 .33605 m .31664 .34255 L .31625 .33944 L 0 .996 .996 .021 k
F
.31664 .34255 m .31982 .34628 L .31625 .33944 L 0 .996 .996 .042 k
F
.15783 .3513 m .16198 .34736 L .16098 .35639 L 0 .297 .996 .085 k
F
.44075 .36467 m .44388 .36511 L .44015 .36491 L .161 0 .996 0 k
F
.44075 .36467 m .44449 .36366 L .44388 .36511 L F
.86127 .35892 m .86331 .35301 L .85966 .35146 L 0 .996 .996 .097 k
F
.86127 .35892 m .8649 .36014 L .86331 .35301 L F
.19601 .36565 m .19978 .36712 L .19909 .37182 L 0 .372 .996 .128 k
F
.19978 .36712 m .20281 .37406 L .19909 .37182 L 0 .383 .996 .112 k
F
.1923 .36317 m .19601 .36565 L .19544 .3683 L .092 .415 .845 .094 k
F
.19601 .36565 m .19909 .37182 L .19544 .3683 L 0 .372 .996 .128 k
F
.3016 .33721 m .30571 .32916 L .30489 .33796 L 0 .199 .996 .056 k
F
.29932 .32238 m .3025 .32613 L .29842 .33344 L 0 .996 .996 .02 k
F
.29932 .32238 m .2995 .3227 L .3025 .32613 L F
.3025 .32613 m .3055 .32956 L .3016 .33721 L .105 .097 .657 .059 k
F
.29842 .33344 m .3025 .32613 L .3016 .33721 L 0 .283 .996 .069 k
F
.2995 .3227 m .3029 .32871 L .3025 .32613 L 0 .996 .996 .02 k
F
.3025 .32613 m .30571 .32916 L .3055 .32956 L .105 .097 .657 .059 k
F
.3025 .32613 m .30627 .32718 L .30571 .32916 L F
.54239 .32362 m .54609 .32488 L .54551 .33047 L 0 .401 .996 .121 k
F
.54239 .32362 m .54551 .33047 L .54189 .33339 L F
.54318 .32928 m .54609 .32488 L .54239 .32362 L 0 .996 .996 .091 k
F
.54551 .33047 m .54858 .33456 L .54498 .33845 L 0 .247 .996 .08 k
F
.54189 .33339 m .54551 .33047 L .54498 .33845 L 0 .291 .996 .084 k
F
.54318 .32928 m .5469 .33126 L .54609 .32488 L 0 .996 .996 .091 k
F
.5469 .33126 m .54983 .3282 L .54609 .32488 L 0 .996 .996 .092 k
F
.83891 .35738 m .84226 .35544 L .8425 .36883 L 0 .486 .996 .094 k
F
.84226 .35544 m .84578 .36602 L .8425 .36883 L 0 .47 .996 .093 k
F
.38923 .32995 m .39306 .3259 L .39236 .33467 L 0 .285 .996 .08 k
F
.38991 .32296 m .39306 .3259 L .38923 .32995 L 0 .996 .996 .034 k
F
.38991 .32296 m .39359 .32811 L .39306 .3259 L F
.90091 .35734 m .90422 .35554 L .90365 .35951 L 0 .054 .996 .075 k
F
.90133 .35192 m .90422 .35554 L .90091 .35734 L 0 .182 .996 .087 k
F
.57216 .34284 m .57584 .34351 L .57535 .35196 L 0 .468 .996 .111 k
F
.57584 .34351 m .57904 .35321 L .57535 .35196 L 0 .466 .996 .105 k
F
.88891 .32854 m .89244 .32895 L .89206 .33483 L 0 .353 .996 .11 k
F
.89244 .32895 m .89555 .33489 L .89206 .33483 L 0 .332 .996 .111 k
F
.4184 .35237 m .42211 .35637 L .42157 .35143 L 0 .996 .996 .065 k
F
.42211 .35637 m .42527 .35557 L .42157 .35143 L 0 .996 .996 .069 k
F
.17744 .33629 m .18106 .3403 L .18117 .33258 L 0 .81 .996 .08 k
F
.18106 .3403 m .1847 .33782 L .18117 .33258 L 0 .886 .996 .077 k
F
.19909 .37182 m .20281 .37406 L .20225 .37657 L .113 .366 .818 .075 k
F
.20281 .37406 m .20597 .37889 L .20225 .37657 L 0 .262 .996 .121 k
F
.52883 .35766 m .53258 .36164 L .53186 .35854 L 0 .996 .996 .052 k
F
.53258 .36164 m .5356 .36219 L .53186 .35854 L 0 .996 .996 .071 k
F
.33966 .351 m .3435 .34903 L .34274 .35786 L 0 .36 .996 .095 k
F
.3435 .34903 m .34657 .35597 L .34274 .35786 L 0 .361 .996 .092 k
F
.50463 .33097 m .50838 .33631 L .50768 .33193 L 0 .996 .996 .043 k
F
.50838 .33631 m .51144 .3376 L .50768 .33193 L 0 .996 .996 .04 k
F
.54623 .35458 m .54982 .35052 L .54922 .35469 L 0 .003 .996 .047 k
F
.54684 .35066 m .54982 .35052 L .54623 .35458 L 0 .01 .996 .043 k
F
.49658 .33137 m .50025 .32736 L .49966 .33436 L 0 .209 .996 .072 k
F
.49408 .32054 m .49717 .32413 L .49349 .3279 L 0 .996 .996 .116 k
F
.49408 .32054 m .49424 .32074 L .49717 .32413 L F
.49717 .32413 m .50009 .32752 L .49658 .33137 L .122 .133 .596 .069 k
F
.49349 .3279 m .49717 .32413 L .49658 .33137 L 0 .227 .996 .075 k
F
.49424 .32074 m .49782 .32539 L .49717 .32413 L 0 .996 .996 .116 k
F
.49717 .32413 m .50025 .32736 L .50009 .32752 L .122 .133 .596 .069 k
F
.49717 .32413 m .50088 .32558 L .50025 .32736 L F
.34521 .36762 m .34846 .36763 L .3447 .36698 L .063 0 .996 .096 k
F
.34521 .36762 m .34901 .36689 L .34846 .36763 L F
.28711 .34094 m .28984 .35621 L .28576 .36247 L 0 .491 .996 .093 k
F
.89519 .34099 m .89865 .34065 L .8983 .34685 L 0 .321 .996 .102 k
F
.89555 .33489 m .89865 .34065 L .89519 .34099 L 0 .316 .996 .107 k
F
.1746 .34985 m .17837 .3514 L .17807 .35005 L 0 .996 .996 .117 k
F
.89206 .33483 m .89555 .33489 L .89519 .34099 L 0 .341 .996 .106 k
F
.3675 .36008 m .37124 .36185 L .37076 .35846 L 0 .996 .996 .091 k
F
.37124 .36185 m .37448 .36092 L .37076 .35846 L 0 .996 .996 .117 k
F
.22887 .32799 m .23258 .32246 L .22869 .32323 L 0 .996 .996 .463 k
F
.22887 .32799 m .23295 .32357 L .23258 .32246 L F
.49907 .34086 m .50273 .33673 L .50213 .34258 L 0 .146 .996 .064 k
F
.49966 .33436 m .50273 .33673 L .49907 .34086 L 0 .185 .996 .068 k
F
.54003 .36612 m .54302 .36572 L .53932 .36466 L 0 .996 .996 .351 k
F
.54003 .36612 m .54371 .36623 L .54302 .36572 L F
.28362 .35645 m .2874 .35762 L .28773 .3376 L 0 .774 .996 .103 k
F
.2874 .35762 m .2914 .34118 L .28773 .3376 L 0 .816 .996 .105 k
F
.37124 .36185 m .37499 .36288 L .37448 .36092 L 0 .996 .996 .117 k
F
.54498 .33845 m .54858 .33456 L .54802 .34091 L 0 .179 .996 .069 k
F
.26889 .33144 m .27285 .32841 L .2711 .35767 L 0 .57 .996 .1 k
F
.26498 .36692 m .26864 .37095 L .26909 .35025 L 0 .718 .996 .095 k
F
.26889 .33144 m .2711 .35767 L .26713 .36036 L 0 .57 .996 .1 k
F
.26879 .34417 m .27285 .32841 L .26889 .33144 L 0 .724 .996 .095 k
F
.26879 .34417 m .27245 .34814 L .27285 .32841 L F
.28984 .35621 m .29392 .34928 L .2929 .36313 L 0 .36 .996 .079 k
F
.57276 .36124 m .57657 .36713 L .57587 .36731 L .5 .5 .5 1 k
F
.57347 .36148 m .57657 .36713 L .57276 .36124 L 0 .996 .37 .5 k
F
.367 .33465 m .36998 .34593 L .36616 .34797 L 0 .467 .996 .097 k
F
.36421 .33895 m .36793 .34168 L .36765 .32973 L 0 .808 .996 .093 k
F
.36793 .34168 m .37135 .33299 L .36765 .32973 L 0 .834 .996 .094 k
F
.56232 .33228 m .56593 .33001 L .56536 .33556 L 0 .185 .996 .082 k
F
.56291 .32768 m .56593 .33001 L .56232 .33228 L 0 .175 .996 .067 k
F
.24508 .38502 m .24857 .39241 L .24932 .36774 L 0 .663 .996 .09 k
F
.24857 .39241 m .25286 .3738 L .24932 .36774 L 0 .678 .996 .092 k
F
.54436 .36459 m .54736 .36471 L .54371 .36623 L .071 0 .996 0 k
F
.54436 .36459 m .54799 .36225 L .54736 .36471 L F
.67809 .34992 m .68558 .44366 L .68198 .44526 L 0 .717 .996 .112 k
F
.68628 .50632 m .68198 .44526 L .68558 .44366 L 0 .677 .996 .103 k
F
.68256 .50567 m .68198 .44526 L .68458 .50604 L 0 .678 .996 .104 k
F
.68458 .50604 m .68198 .44526 L .68628 .50632 L 0 .677 .996 .103 k
F
.68082 .46404 m .68536 .48097 L .67809 .34992 L 0 .675 .996 .096 k
F
.67809 .34992 m .68222 .36034 L .68558 .44366 L 0 .717 .996 .112 k
F
.68536 .48097 m .68222 .36034 L .67809 .34992 L 0 .674 .996 .096 k
F
.15962 .36517 m .16318 .36424 L .15934 .36363 L 0 .545 .996 .339 k
F
.15962 .36517 m .16359 .36391 L .16318 .36424 L F
.90091 .35734 m .90365 .35951 L .90037 .36157 L 0 .054 .996 .075 k
F
.83145 .41929 m .83178 .39181 L .82816 .39065 L 0 .816 .996 .107 k
F
.83145 .41929 m .8349 .41818 L .83178 .39181 L F
.15238 .3395 m .15604 .3428 L .15635 .33305 L 0 .794 .996 .089 k
F
.15604 .3428 m .15993 .33734 L .15635 .33305 L 0 .848 .996 .09 k
F
.23628 .3251 m .23991 .32912 L .23921 .33424 L 0 .64 .996 .151 k
F
.23625 .33396 m .23991 .32912 L .23628 .3251 L 0 .667 .996 .072 k
F
.85764 .35764 m .85966 .35146 L .85601 .34986 L 0 .996 .996 .097 k
F
.85764 .35764 m .86127 .35892 L .85966 .35146 L F
.82149 .33833 m .82496 .33754 L .8251 .35016 L 0 .505 .996 .1 k
F
.82496 .33754 m .82853 .349 L .8251 .35016 L 0 .499 .996 .1 k
F
.42708 .32673 m .43085 .32312 L .43019 .33147 L 0 .283 .996 .081 k
F
.4277 .32364 m .43085 .32312 L .42708 .32673 L 0 .975 .996 .059 k
F
.4277 .32364 m .4314 .32817 L .43085 .32312 L F
.4314 .32817 m .43456 .32698 L .43085 .32312 L 0 .94 .996 .064 k
F
.45253 .34643 m .45625 .35082 L .45564 .34629 L 0 .996 .996 .057 k
F
.45625 .35082 m .45936 .35096 L .45564 .34629 L 0 .996 .996 .058 k
F
.81093 .32763 m .81442 .32715 L .81454 .33979 L 0 .515 .996 .101 k
F
.81193 .32894 m .81442 .32715 L .81093 .32763 L 0 .996 .996 .091 k
F
.81442 .32715 m .81802 .33908 L .81454 .33979 L 0 .511 .996 .101 k
F
.81193 .32894 m .81561 .3307 L .81442 .32715 L 0 .996 .996 .091 k
F
.57657 .36713 m .57961 .37042 L .57587 .36731 L .195 .267 .433 .109 k
F
.19183 .34746 m .19545 .35156 L .19538 .34596 L 0 .882 .996 .07 k
F
.19545 .35156 m .19893 .35106 L .19538 .34596 L 0 .996 .996 .068 k
F
.43578 .34693 m .43953 .344 L .43889 .35115 L 0 .251 .996 .083 k
F
.43642 .33978 m .43953 .344 L .43578 .34693 L 0 .258 .996 .08 k
F
.57904 .35321 m .58268 .35232 L .58217 .36002 L 0 .365 .996 .1 k
F
.21432 .35904 m .21831 .35645 L .21765 .36073 L 0 .081 .996 .077 k
F
.80971 .41475 m .81343 .41667 L .80949 .37811 L 0 .752 .996 .1 k
F
.81343 .41667 m .81328 .38138 L .80949 .37811 L 0 .759 .996 .101 k
F
.44137 .36112 m .44511 .3591 L .44449 .36366 L 0 .127 .996 .083 k
F
.442 .35537 m .44511 .3591 L .44137 .36112 L 0 .223 .996 .083 k
F
.4668 .35883 m .47053 .36183 L .4699 .35914 L 0 .996 .996 .068 k
F
.47053 .36183 m .47362 .36242 L .4699 .35914 L 0 .996 .996 .095 k
F
.89633 .36584 m .89872 .36441 L .89539 .36606 L .5 .5 .5 1 k
F
.89633 .36584 m .89964 .364 L .89872 .36441 L F
.54561 .35825 m .54922 .35469 L .54861 .35869 L 0 0 .996 .053 k
F
.54623 .35458 m .54922 .35469 L .54561 .35825 L 0 .003 .996 .047 k
F
.37934 .36131 m .38253 .3626 L .37875 .36313 L 0 0 .996 .066 k
F
.37934 .36131 m .38314 .35941 L .38253 .3626 L F
.18606 .35225 m .18918 .35773 L .18543 .35591 L 0 .3 .996 .104 k
F
.473 .34582 m .47671 .34426 L .47611 .35436 L 0 .418 .996 .097 k
F
.47671 .34426 m .47982 .35288 L .47611 .35436 L 0 .418 .996 .096 k
F
.30414 .34521 m .30753 .34286 L .30349 .34956 L 0 .082 .996 .032 k
F
.33028 .35959 m .33396 .36326 L .33357 .35912 L 0 .996 .996 .065 k
F
.33396 .36326 m .33725 .3627 L .33357 .35912 L 0 .996 .996 .077 k
F
.5469 .33126 m .55061 .33293 L .54983 .3282 L 0 .996 .996 .092 k
F
.55061 .33293 m .55357 .33141 L .54983 .3282 L 0 .996 .996 .102 k
F
.29509 .35676 m .29886 .34522 L .2951 .34396 L 0 .996 .996 .131 k
F
.29509 .35676 m .29904 .35348 L .29886 .34522 L F
.56728 .32793 m .57112 .33467 L .57028 .32942 L 0 .966 .996 .034 k
F
.57112 .33467 m .57409 .33516 L .57028 .32942 L 0 .904 .996 .043 k
F
.84796 .46058 m .84919 .43395 L .85018 .45601 L 0 .391 .996 .021 k
F
.84651 .433 m .84919 .43395 L .84796 .46058 L 0 .377 .996 .037 k
F
.39483 .34476 m .39863 .34191 L .39799 .34676 L 0 .118 .996 .075 k
F
.39549 .33855 m .39863 .34191 L .39483 .34476 L 0 .225 .996 .076 k
F
.53875 .32554 m .54239 .32362 L .54189 .33339 L 0 .397 .996 .094 k
F
.53945 .32703 m .54239 .32362 L .53875 .32554 L 0 .996 .996 .087 k
F
.53945 .32703 m .54318 .32928 L .54239 .32362 L F
.14451 .3588 m .14817 .362 L .14827 .35552 L 0 .875 .996 .083 k
F
.14817 .362 m .15189 .35918 L .14827 .35552 L 0 .996 .996 .089 k
F
.34584 .3635 m .34968 .36162 L .34901 .36689 L 0 .187 .996 .089 k
F
.34657 .35597 m .34968 .36162 L .34584 .3635 L 0 .314 .996 .089 k
F
.5898 .34804 m .5926 .34348 L .58897 .34416 L 0 .996 .996 .153 k
F
.59381 .34708 m .59692 .36547 L .59582 .35305 L 0 .714 .996 .007 k
F
.5931 .34498 m .59354 .3473 L .59381 .34708 L F
.59354 .3473 m .59692 .36547 L .59381 .34708 L F
.59305 .34509 m .59692 .36547 L .5931 .34498 L F
.59285 .34473 m .59692 .36547 L .59294 .34448 L F
.59341 .34644 m .59361 .3475 L .59322 .34596 L 0 .996 .996 .022 k
F
.59361 .3475 m .59368 .34787 L .59338 .34743 L F
.59447 .35216 m .59692 .36547 L .59391 .35013 L F
.59692 .36547 m .59995 .36857 L .59582 .35305 L 0 .586 .996 .032 k
F
.59368 .34787 m .59447 .35216 L .59351 .3481 L 0 .996 .996 .022 k
F
.59447 .35216 m .59391 .35013 L .59351 .3481 L F
.59368 .34787 m .59351 .3481 L .59338 .34743 L F
.59368 .34787 m .59789 .37324 L .59692 .36547 L F
.59361 .3475 m .59338 .34743 L .5926 .34348 L F
.59341 .34644 m .59365 .34788 L .59368 .34787 L F
.59365 .34788 m .59789 .37324 L .59368 .34787 L F
.59416 .34739 m .59427 .3481 L .59341 .34644 L .5 .5 .5 1 k
F
.59427 .3481 m .59789 .37324 L .59388 .34923 L F
.59427 .3481 m .59388 .34923 L .59341 .34644 L F
.59301 .34812 m .59416 .34739 L .59359 .34768 L 0 .996 .996 .316 k
F
.59301 .34812 m .59359 .34768 L .59132 .34881 L F
.59107 .34935 m .59301 .34812 L .59132 .34881 L F
.59132 .34881 m .59385 .34755 L .59341 .34644 L F
.59385 .34755 m .59416 .34739 L .59341 .34644 L F
.59129 .34944 m .59389 .34759 L .59139 .34915 L 0 .675 .996 .253 k
F
.59129 .34944 m .59139 .34915 L .59107 .34935 L F
.58851 .35541 m .59118 .34974 L .59129 .34944 L .5 .5 .5 1 k
F
.59389 .34759 m .59387 .34758 L .59107 .34935 L 0 .675 .996 .253 k
F
.59197 .34806 m .5947 .34683 L .59129 .34944 L .016 0 .996 0 k
F
.59118 .34974 m .59197 .34806 L .59129 .34944 L .5 .5 .5 1 k
F
.5947 .34683 m .59487 .34675 L .59467 .3469 L .016 0 .996 0 k
F
.5947 .34683 m .59467 .3469 L .59129 .34944 L F
.59324 .34805 m .59405 .34736 L .59389 .34759 L 0 .675 .996 .253 k
F
.59129 .34944 m .59303 .34813 L .59324 .34805 L F
.59303 .34813 m .59405 .34736 L .59324 .34805 L F
.59795 .37442 m .60201 .38737 L .60224 .41793 L 0 .792 .996 .129 k
F
.59692 .36547 m .60128 .38773 L .59995 .36857 L 0 .586 .996 .032 k
F
.59752 .37031 m .60128 .38773 L .59692 .36547 L 0 .877 .996 0 k
F
.59789 .37324 m .5984 .37542 L .59752 .37031 L F
.5984 .37542 m .60128 .38773 L .59752 .37031 L F
.60756 .52378 m .60396 .42535 L .60384 .51553 L 0 .579 .996 .079 k
F
.60767 .52608 m .60757 .44663 L .60985 .52644 L 0 .691 .996 .107 k
F
.60985 .52644 m .60757 .44663 L .61109 .52656 L 0 .685 .996 .106 k
F
.61109 .52656 m .60757 .44663 L .61137 .45105 L F
.60396 .42535 m .60882 .46259 L .60757 .44663 L 0 .862 .996 0 k
F
.60925 .5242 m .60396 .42535 L .60756 .52378 L 0 .579 .996 .08 k
F
.60925 .5242 m .60882 .46259 L .60396 .42535 L F
.60201 .38737 m .60668 .44125 L .60224 .41793 L 0 .762 .996 .123 k
F
.59789 .37324 m .60239 .39954 L .60128 .38773 L 0 .877 .996 0 k
F
.60201 .38737 m .60609 .40029 L .60668 .44125 L 0 .762 .996 .123 k
F
.60239 .39954 m .60577 .41289 L .60128 .38773 L 0 .699 .996 .005 k
F
.60882 .46259 m .61137 .45105 L .60757 .44663 L 0 .522 .996 .054 k
F
.61463 .5271 m .61137 .45105 L .61502 .45078 L 0 .68 .996 .105 k
F
.61109 .52656 m .61137 .45105 L .61367 .527 L 0 .685 .996 .106 k
F
.61367 .527 m .61137 .45105 L .61463 .5271 L 0 .68 .996 .105 k
F
.60882 .46259 m .61411 .51088 L .61137 .45105 L 0 .522 .996 .054 k
F
.60609 .40029 m .6112 .46619 L .60668 .44125 L 0 .744 .996 .119 k
F
.60239 .39954 m .60702 .42864 L .60577 .41289 L 0 .699 .996 .005 k
F
.60073 .38905 m .60327 .40396 L .60239 .39954 L .5 .5 .5 1 k
F
.59871 .37629 m .60288 .40162 L .60073 .38905 L F
.60288 .40162 m .60327 .40396 L .60073 .38905 L F
.59527 .35507 m .59871 .37629 L .59789 .37324 L F
.59416 .34739 m .59551 .35593 L .59527 .35507 L F
.59551 .35593 m .59871 .37629 L .59527 .35507 L F
.59389 .34759 m .59416 .34739 L .59387 .34758 L 0 .675 .996 .253 k
F
.59389 .34759 m .59487 .34675 L .59416 .34739 L F
.59405 .34736 m .59487 .34675 L .59389 .34759 L F
.5926 .34348 m .59285 .34473 L .59294 .34448 L 0 .714 .996 .007 k
F
.59341 .34644 m .59322 .34596 L .5926 .34348 L 0 .996 .996 .022 k
F
.59076 .34961 m .59107 .34935 L .59057 .34967 L 0 .675 .996 .253 k
F
.59129 .34944 m .59107 .34935 L .59076 .34961 L F
.59057 .34967 m .59107 .34935 L .59132 .34881 L 0 .996 .996 .316 k
F
.59294 .34448 m .59305 .34509 L .5931 .34498 L 0 .714 .996 .007 k
F
.59057 .34967 m .59132 .34881 L .5898 .34804 L 0 .996 .996 .316 k
F
.59132 .34881 m .59341 .34644 L .59197 .34708 L F
.59132 .34881 m .59197 .34708 L .5898 .34804 L F
.5898 .34804 m .59341 .34644 L .5926 .34348 L 0 .996 .996 .153 k
F
.18219 .3522 m .18543 .35591 L .18173 .35332 L 0 .172 .996 .113 k
F
.37998 .35652 m .38314 .35941 L .37934 .36131 L 0 .181 .996 .079 k
F
.1906 .33098 m .19473 .32677 L .19366 .33754 L 0 .347 .996 .086 k
F
.19151 .32284 m .19473 .32677 L .1906 .33098 L 0 .996 .996 .018 k
F
.19151 .32284 m .19497 .32941 L .19473 .32677 L F
.18219 .3522 m .18606 .35225 L .18543 .35591 L 0 .172 .996 .113 k
F
.18294 .34678 m .18606 .35225 L .18219 .3522 L 0 .304 .996 .093 k
F
.88217 .32129 m .88573 .322 L .88537 .32812 L 0 .388 .996 .113 k
F
.88573 .322 m .88891 .32854 L .88537 .32812 L 0 .372 .996 .114 k
F
.34274 .35786 m .34657 .35597 L .34584 .3635 L 0 .31 .996 .094 k
F
.2507 .44673 m .25488 .42994 L .25114 .42791 L 0 .826 .996 .109 k
F
.2507 .44673 m .25458 .44617 L .25488 .42994 L F
.34571 .34498 m .34938 .34943 L .34904 .34214 L 0 .835 .996 .073 k
F
.34938 .34943 m .35271 .34666 L .34904 .34214 L 0 .877 .996 .075 k
F
.33149 .33008 m .33511 .33588 L .33478 .32942 L 0 .816 .996 .057 k
F
.33511 .33588 m .33841 .33488 L .33478 .32942 L 0 .833 .996 .06 k
F
.27506 .40177 m .27903 .38721 L .27512 .38944 L 0 .996 .996 .144 k
F
.27506 .40177 m .27913 .39608 L .27903 .38721 L F
.854 .3563 m .85601 .34986 L .85235 .34822 L 0 .996 .996 .096 k
F
.854 .3563 m .85764 .35764 L .85601 .34986 L F
.31982 .34628 m .32343 .3521 L .32301 .34912 L 0 .996 .996 .027 k
F
.32343 .3521 m .32663 .35485 L .32301 .34912 L 0 .996 .996 .04 k
F
.54499 .3617 m .54861 .35869 L .54799 .36225 L 0 0 .996 .049 k
F
.54561 .35825 m .54861 .35869 L .54499 .3617 L 0 0 .996 .053 k
F
.36793 .34168 m .37166 .34401 L .37135 .33299 L 0 .834 .996 .094 k
F
.37166 .34401 m .37505 .33609 L .37135 .33299 L 0 .872 .996 .096 k
F
.23921 .33424 m .24306 .33399 L .24171 .35188 L 0 .556 .996 .106 k
F
.23991 .32912 m .24306 .33399 L .23921 .33424 L .5 .5 .5 1 k
F
.23991 .32912 m .2435 .33401 L .24306 .33399 L F
.24306 .33399 m .2455 .35308 L .24171 .35188 L 0 .549 .996 .102 k
F
.53258 .36164 m .53631 .36453 L .5356 .36219 L 0 .996 .996 .071 k
F
.53631 .36453 m .53932 .36466 L .5356 .36219 L 0 .996 .996 .12 k
F
.44197 .33687 m .44569 .34152 L .4451 .33663 L 0 .988 .996 .056 k
F
.44569 .34152 m .44881 .34167 L .4451 .33663 L 0 .996 .996 .055 k
F
.3029 .32871 m .30627 .32718 L .3025 .32613 L 0 .809 .996 .064 k
F
.3029 .32871 m .30652 .33405 L .30627 .32718 L F
.30652 .33405 m .30984 .33385 L .30627 .32718 L 0 .981 .996 .059 k
F
.88059 .36765 m .88267 .36272 L .87918 .36281 L 0 .996 .996 .124 k
F
.88059 .36765 m .88404 .36705 L .88267 .36272 L F
.54499 .3617 m .54799 .36225 L .54436 .36459 L 0 0 .996 .049 k
F
.57657 .36713 m .58029 .36938 L .57961 .37042 L .195 .267 .433 .109 k
F
.23304 .42375 m .23645 .42364 L .23317 .41279 L 0 .614 .996 .053 k
F
.17577 .34397 m .17984 .34099 L .17896 .34843 L 0 .263 .996 .087 k
F
.17984 .34099 m .18294 .34678 L .17896 .34843 L 0 .321 .996 .088 k
F
.17896 .34843 m .18294 .34678 L .18219 .3522 L 0 .208 .996 .094 k
F
.48231 .36374 m .4854 .36572 L .48169 .36608 L 0 .015 .996 .086 k
F
.48231 .36374 m .48602 .36237 L .4854 .36572 L F
.21432 .35904 m .21765 .36073 L .21371 .3622 L 0 .081 .996 .077 k
F
.53631 .36453 m .54003 .36612 L .53932 .36466 L 0 .996 .996 .12 k
F
.24696 .44458 m .2507 .44673 L .25114 .42791 L 0 .748 .996 .101 k
F
.28766 .37471 m .29133 .36627 L .2875 .36651 L 0 .996 .996 .152 k
F
.28376 .37646 m .28766 .37471 L .2875 .36651 L 0 .996 .996 .121 k
F
.28576 .36247 m .28984 .35621 L .28879 .37051 L 0 .383 .996 .082 k
F
.28984 .35621 m .2929 .36313 L .28879 .37051 L 0 .36 .996 .079 k
F
.2874 .35762 m .29122 .35787 L .2914 .34118 L 0 .816 .996 .105 k
F
.29122 .35787 m .2951 .34396 L .2914 .34118 L 0 .908 .996 .112 k
F
.49784 .34924 m .50089 .34844 L .49719 .34936 L .054 0 .996 0 k
F
.49784 .34924 m .50152 .34677 L .50089 .34844 L F
.39044 .3485 m .39366 .34716 L .38993 .34571 L 0 .996 .996 .301 k
F
.39044 .3485 m .39421 .34787 L .39366 .34716 L F
.56103 .33718 m .56475 .33956 L .5641 .34163 L .134 .352 .691 .078 k
F
.5641 .34163 m .56787 .34579 L .56722 .34785 L .146 .835 .772 .119 k
F
.56475 .33956 m .56787 .34579 L .5641 .34163 L 0 .397 .996 .135 k
F
.48293 .35881 m .48602 .36237 L .48231 .36374 L 0 .201 .996 .086 k
F
.19844 .33592 m .20193 .34215 L .20214 .33189 L 0 .707 .996 .073 k
F
.20193 .34215 m .20566 .33753 L .20214 .33189 L 0 .721 .996 .076 k
F
.82793 .41981 m .82816 .39065 L .82449 .38899 L 0 .8 .996 .105 k
F
.82732 .4245 m .83003 .41434 L .83222 .45185 L 0 .555 .996 .085 k
F
.83003 .41434 m .83462 .43794 L .83222 .45185 L 0 .541 .996 .084 k
F
.82793 .41981 m .83145 .41929 L .82816 .39065 L 0 .8 .996 .105 k
F
.56847 .34149 m .57216 .34284 L .57162 .34934 L 0 .447 .996 .12 k
F
.57216 .34284 m .57535 .35196 L .57162 .34934 L 0 .468 .996 .111 k
F
.81359 .41918 m .81654 .41158 L .81916 .45578 L 0 .594 .996 .092 k
F
.81654 .41158 m .8219 .44532 L .81916 .45578 L 0 .587 .996 .091 k
F
.81343 .41667 m .81711 .41817 L .81328 .38138 L 0 .759 .996 .101 k
F
.81654 .41158 m .81948 .40402 L .8219 .44532 L 0 .587 .996 .091 k
F
.81711 .41817 m .81705 .38431 L .81328 .38138 L 0 .766 .996 .102 k
F
.23191 .39679 m .23425 .41728 L .23089 .40799 L 0 .713 .996 .131 k
F
.23191 .39679 m .23542 .40311 L .23425 .41728 L F
.47053 .36183 m .47425 .36409 L .47362 .36242 L 0 .996 .996 .095 k
F
.47425 .36409 m .47734 .36494 L .47362 .36242 L 0 .996 .996 .255 k
F
.228 .4681 m .23138 .47707 L .23107 .4746 L 0 .996 .996 .01 k
F
.22883 .46049 m .23138 .47707 L .228 .4681 L 0 .731 .996 .14 k
F
.23138 .47707 m .23452 .48229 L .23107 .4746 L .5 .5 .5 1 k
F
.22883 .46049 m .23235 .46672 L .23138 .47707 L 0 .731 .996 .14 k
F
.40784 .34279 m .41153 .34752 L .41101 .34272 L 0 .979 .996 .055 k
F
.41153 .34752 m .4147 .34778 L .41101 .34272 L 0 .996 .996 .055 k
F
.39727 .33318 m .40096 .33807 L .40047 .33231 L 0 .899 .996 .06 k
F
.40096 .33807 m .40415 .33768 L .40047 .33231 L 0 .967 .996 .058 k
F
.34143 .36728 m .3447 .36698 L .34096 .36533 L 0 .996 .996 .262 k
F
.34143 .36728 m .34521 .36762 L .3447 .36698 L F
.44137 .36112 m .44449 .36366 L .44075 .36467 L 0 .127 .996 .083 k
F
.55061 .33293 m .55432 .33423 L .55357 .33141 L 0 .996 .996 .102 k
F
.55432 .33423 m .5573 .33443 L .55357 .33141 L 0 .996 .996 .239 k
F
.49782 .32539 m .50088 .32558 L .49717 .32413 L 0 .991 .996 .05 k
F
.49782 .32539 m .50157 .33053 L .50088 .32558 L F
.50157 .33053 m .50463 .33097 L .50088 .32558 L 0 .996 .996 .048 k
F
.42211 .35637 m .42583 .35969 L .42527 .35557 L 0 .996 .996 .069 k
F
.42583 .35969 m .42898 .35907 L .42527 .35557 L 0 .996 .996 .077 k
F
.47425 .36409 m .47797 .36553 L .47734 .36494 L 0 .996 .996 .255 k
F
.43702 .36477 m .44015 .36491 L .43642 .36381 L 0 .254 .996 .595 k
F
.43702 .36477 m .44075 .36467 L .44015 .36491 L F
.88537 .32812 m .88891 .32854 L .88855 .33474 L 0 .371 .996 .11 k
F
.88891 .32854 m .89206 .33483 L .88855 .33474 L 0 .353 .996 .11 k
F
.85035 .3549 m .85235 .34822 L .84868 .34654 L 0 .996 .996 .096 k
F
.85035 .3549 m .854 .3563 L .85235 .34822 L F
.29122 .35787 m .29509 .35676 L .2951 .34396 L 0 .908 .996 .112 k
F
.56722 .34785 m .57101 .35324 L .57035 .35478 L 0 .996 .537 .302 k
F
.56787 .34579 m .57101 .35324 L .56722 .34785 L 0 .584 .996 .159 k
F
.55993 .32725 m .56349 .32241 L .56291 .32768 L 0 .088 .996 .049 k
F
.56052 .32247 m .56349 .32241 L .55993 .32725 L 0 .996 .996 .092 k
F
.56052 .32247 m .56424 .32453 L .56349 .32241 L F
.56424 .32453 m .56728 .32793 L .56349 .32241 L 0 .996 .996 .019 k
F
.36998 .34593 m .37381 .34344 L .37304 .35403 L 0 .397 .996 .093 k
F
.37381 .34344 m .37687 .35148 L .37304 .35403 L 0 .394 .996 .092 k
F
.37166 .34401 m .3754 .3459 L .37505 .33609 L 0 .872 .996 .096 k
F
.3754 .3459 m .37876 .33898 L .37505 .33609 L 0 .934 .996 .098 k
F
.89797 .35317 m .90133 .35192 L .90091 .35734 L 0 .217 .996 .09 k
F
.8983 .34685 m .90133 .35192 L .89797 .35317 L 0 .272 .996 .096 k
F
.30984 .33385 m .31344 .33952 L .31306 .33605 L 0 .996 .996 .033 k
F
.31344 .33952 m .31664 .34255 L .31306 .33605 L 0 .996 .996 .051 k
F
.33396 .36326 m .33768 .36583 L .33725 .3627 L 0 .996 .996 .077 k
F
.33768 .36583 m .34096 .36533 L .33725 .3627 L 0 .996 .996 .106 k
F
.4314 .32817 m .43512 .33258 L .43456 .32698 L 0 .94 .996 .064 k
F
.43512 .33258 m .43826 .332 L .43456 .32698 L 0 .996 .996 .061 k
F
.15572 .36526 m .15934 .36363 L .15558 .36192 L 0 .996 .996 .158 k
F
.15572 .36526 m .15962 .36517 L .15934 .36363 L F
.32966 .33961 m .33352 .33731 L .33276 .34552 L 0 .323 .996 .092 k
F
.33041 .33175 m .33352 .33731 L .32966 .33961 L 0 .313 .996 .086 k
F
.33352 .33731 m .3366 .3439 L .33276 .34552 L 0 .35 .996 .091 k
F
.43266 .34293 m .43642 .33978 L .43578 .34693 L 0 .243 .996 .081 k
F
.43331 .33568 m .43642 .33978 L .43266 .34293 L 0 .255 .996 .079 k
F
.14094 .33099 m .14507 .3278 L .1437 .34155 L 0 .441 .996 .095 k
F
.14159 .3271 m .14507 .3278 L .14094 .33099 L 0 .996 .996 .054 k
F
.14159 .3271 m .14516 .33154 L .14507 .3278 L F
.81948 .40402 m .82462 .43486 L .8219 .44532 L 0 .579 .996 .091 k
F
.81711 .41817 m .82076 .41922 L .81705 .38431 L 0 .766 .996 .102 k
F
.82076 .41922 m .82079 .38686 L .81705 .38431 L 0 .775 .996 .103 k
F
.75043 .34772 m .75381 .34489 L .75642 .39703 L 0 .639 .996 .1 k
F
.75195 .35795 m .75381 .34489 L .75043 .34772 L 0 .773 .996 .088 k
F
.75195 .35795 m .75583 .36237 L .75381 .34489 L F
.23625 .33396 m .2397 .34175 L .23991 .32912 L 0 .667 .996 .072 k
F
.2397 .34175 m .2435 .33401 L .23991 .32912 L 0 .669 .996 .079 k
F
.82437 .41978 m .82449 .38899 L .82079 .38686 L 0 .786 .996 .104 k
F
.82437 .41978 m .82793 .41981 L .82449 .38899 L F
.9299 .4239 m .93673 .46501 L .93111 .44483 L 0 .864 .996 .139 k
F
.9299 .4239 m .93502 .43946 L .93673 .46501 L F
.39483 .34476 m .39799 .34676 L .39421 .34787 L 0 .118 .996 .075 k
F
.20061 .34369 m .20458 .34187 L .20352 .35267 L 0 .422 .996 .099 k
F
.20458 .34187 m .20741 .35226 L .20352 .35267 L 0 .448 .996 .098 k
F
.14817 .362 m .15191 .36418 L .15189 .35918 L 0 .996 .996 .089 k
F
.15191 .36418 m .15558 .36192 L .15189 .35918 L 0 .996 .996 .103 k
F
.52202 .3506 m .52578 .35545 L .52507 .35282 L 0 .996 .996 .038 k
F
.52578 .35545 m .52883 .35766 L .52507 .35282 L 0 .996 .996 .06 k
F
.88855 .33474 m .89206 .33483 L .89173 .34128 L 0 .362 .996 .106 k
F
.89206 .33483 m .89519 .34099 L .89173 .34128 L 0 .341 .996 .106 k
F
.24266 .48204 m .24678 .4763 L .24599 .48342 L 0 .175 .996 .066 k
F
.38667 .34862 m .38993 .34571 L .3862 .34384 L 0 .996 .996 .129 k
F
.38667 .34862 m .39044 .3485 L .38993 .34571 L F
.32652 .33496 m .33041 .33175 L .32966 .33961 L 0 .274 .996 .085 k
F
.33768 .36583 m .34143 .36728 L .34096 .36533 L 0 .996 .996 .106 k
F
.56169 .33557 m .56536 .33556 L .56475 .33956 L 0 .189 .996 .11 k
F
.56232 .33228 m .56536 .33556 L .56169 .33557 L 0 .185 .996 .082 k
F
.56536 .33556 m .56847 .34149 L .56475 .33956 L 0 .324 .996 .103 k
F
.82076 .41922 m .82437 .41978 L .82079 .38686 L 0 .775 .996 .103 k
F
.15604 .3428 m .15974 .34552 L .15993 .33734 L 0 .848 .996 .09 k
F
.15974 .34552 m .16354 .34127 L .15993 .33734 L 0 .953 .996 .092 k
F
.55432 .33423 m .55801 .33512 L .5573 .33443 L 0 .996 .996 .239 k
F
.55503 .33533 m .55801 .33512 L .55655 .33477 L .134 0 .996 0 k
F
.55503 .33533 m .55655 .33477 L .55432 .33423 L F
.55207 .33687 m .55503 .33533 L .55492 .33535 L 0 .511 .996 .12 k
F
.55207 .33687 m .55492 .33535 L .55137 .33603 L F
.54911 .33849 m .55207 .33687 L .54842 .33868 L 0 0 .996 .05 k
F
.54911 .33849 m .54922 .33839 L .55207 .33687 L F
.55137 .33603 m .55503 .33533 L .55432 .33423 L 0 .996 .996 .218 k
F
.54842 .33868 m .55207 .33687 L .55137 .33603 L 0 .996 .996 .328 k
F
.54922 .33839 m .55274 .33538 L .55207 .33687 L 0 0 .996 .05 k
F
.55207 .33687 m .55352 .33589 L .55503 .33533 L 0 .511 .996 .12 k
F
.55352 .33589 m .55571 .3344 L .55503 .33533 L F
.55503 .33533 m .5571 .33462 L .55801 .33512 L .134 0 .996 0 k
F
.5571 .33462 m .55868 .33407 L .55801 .33512 L F
.55801 .33512 m .56103 .33718 L .55893 .33563 L .176 0 .668 0 k
F
.55801 .33512 m .55893 .33563 L .5573 .33443 L F
.59389 .36111 m .59788 .39602 L .59358 .37489 L 0 .857 .996 .14 k
F
.59389 .36111 m .59795 .37442 L .59788 .39602 L F
.56475 .33956 m .56847 .34149 L .56787 .34579 L 0 .397 .996 .135 k
F
.56847 .34149 m .57162 .34934 L .56787 .34579 L 0 .447 .996 .12 k
F
.8467 .35347 m .84868 .34654 L .84502 .34483 L 0 .996 .996 .096 k
F
.8467 .35347 m .85035 .3549 L .84868 .34654 L F
.49846 .34613 m .50213 .34258 L .50152 .34677 L 0 .015 .996 .056 k
F
.49907 .34086 m .50213 .34258 L .49846 .34613 L 0 .146 .996 .064 k
F
.3754 .3459 m .37915 .34731 L .37876 .33898 L 0 .934 .996 .098 k
F
.37915 .34731 m .38248 .34158 L .37876 .33898 L 0 .996 .996 .102 k
F
.45562 .32933 m .45935 .32753 L .45872 .33893 L 0 .442 .996 .097 k
F
.45624 .32512 m .45935 .32753 L .45562 .32933 L 0 .996 .996 .077 k
F
.45935 .32753 m .46245 .33794 L .45872 .33893 L 0 .458 .996 .097 k
F
.45624 .32512 m .45997 .32901 L .45935 .32753 L 0 .996 .996 .077 k
F
.2324 .3725 m .23514 .38519 L .23185 .37468 L 0 .996 .996 .225 k
F
.82853 .349 m .83195 .34778 L .83216 .36104 L 0 .503 .996 .098 k
F
.83195 .34778 m .83554 .35925 L .83216 .36104 L 0 .494 .996 .097 k
F
.43826 .35745 m .442 .35537 L .44137 .36112 L 0 .206 .996 .087 k
F
.43889 .35115 m .442 .35537 L .43826 .35745 L 0 .249 .996 .084 k
F
.15191 .36418 m .15572 .36526 L .15558 .36192 L 0 .996 .996 .103 k
F
.8786 .32057 m .88217 .32129 L .88183 .3277 L 0 .402 .996 .113 k
F
.88217 .32129 m .88537 .32812 L .88183 .3277 L 0 .388 .996 .113 k
F
.89173 .34128 m .89519 .34099 L .89489 .34759 L 0 .346 .996 .102 k
F
.89519 .34099 m .8983 .34685 L .89489 .34759 L 0 .321 .996 .102 k
F
.34584 .3635 m .34901 .36689 L .34521 .36762 L 0 .187 .996 .089 k
F
.38613 .32431 m .38991 .32296 L .38923 .32995 L 0 .309 .996 .097 k
F
.38613 .32431 m .38923 .32995 L .3854 .33382 L F
.38666 .32543 m .38991 .32296 L .38613 .32431 L 0 .844 .996 .07 k
F
.38666 .32543 m .39035 .33011 L .38991 .32296 L F
.39035 .33011 m .39359 .32811 L .38991 .32296 L 0 .873 .996 .068 k
F
.89489 .34759 m .8983 .34685 L .89797 .35317 L 0 .304 .996 .098 k
F
.16018 .36255 m .16425 .35971 L .16359 .36391 L 0 .063 .996 .075 k
F
.16098 .35639 m .16425 .35971 L .16018 .36255 L 0 .225 .996 .08 k
F
.23606 .46943 m .23993 .46864 L .23872 .48415 L 0 .52 .996 .105 k
F
.23993 .46864 m .24266 .48204 L .23872 .48415 L 0 .471 .996 .095 k
F
.38291 .34823 m .3862 .34384 L .38248 .34158 L 0 .996 .996 .109 k
F
.38291 .34823 m .38667 .34862 L .3862 .34384 L F
.5152 .34309 m .51896 .34825 L .51826 .3452 L 0 .996 .996 .035 k
F
.51896 .34825 m .52202 .3506 L .51826 .3452 L 0 .996 .996 .043 k
F
.35261 .32707 m .35643 .32529 L .35554 .33968 L 0 .492 .996 .099 k
F
.35309 .32895 m .35643 .32529 L .35261 .32707 L 0 .876 .996 .08 k
F
.35309 .32895 m .35679 .33252 L .35643 .32529 L F
.16275 .32392 m .16672 .32273 L .16558 .33377 L 0 .448 .996 .102 k
F
.16275 .32392 m .16558 .33377 L .16147 .33693 L F
.16273 .32967 m .16672 .32273 L .16275 .32392 L 0 .767 .996 .088 k
F
.16672 .32273 m .1697 .33025 L .16558 .33377 L .01 .915 .952 .182 k
F
.16558 .33377 m .1697 .33025 L .16857 .34131 L 0 .375 .996 .091 k
F
.16273 .32967 m .16636 .33349 L .16672 .32273 L 0 .767 .996 .088 k
F
.16672 .32273 m .17028 .3274 L .1697 .33025 L .01 .915 .952 .182 k
F
.16636 .33349 m .17028 .3274 L .16672 .32273 L 0 .797 .996 .088 k
F
.55801 .33512 m .56169 .33557 L .56103 .33718 L .176 0 .668 0 k
F
.56169 .33557 m .56475 .33956 L .56103 .33718 L 0 .189 .996 .11 k
F
.88866 .36876 m .89088 .36544 L .88747 .36632 L 0 .996 .996 .17 k
F
.88866 .36876 m .89204 .3675 L .89088 .36544 L F
.18106 .3403 m .18471 .34387 L .1847 .33782 L 0 .886 .996 .077 k
F
.18471 .34387 m .18825 .34283 L .1847 .33782 L 0 .996 .996 .074 k
F
.37915 .34731 m .38291 .34823 L .38248 .34158 L 0 .996 .996 .102 k
F
.45625 .35082 m .45997 .35473 L .45936 .35096 L 0 .996 .996 .058 k
F
.45997 .35473 m .46308 .35517 L .45936 .35096 L 0 .996 .996 .062 k
F
.24285 .40824 m .24672 .4074 L .24521 .42917 L 0 .564 .996 .105 k
F
.24672 .4074 m .24912 .42797 L .24521 .42917 L 0 .541 .996 .1 k
F
.18747 .32557 m .19151 .32284 L .1906 .33098 L 0 .303 .996 .09 k
F
.18429 .32096 m .18747 .32557 L .18329 .33029 L .206 .612 .526 .116 k
F
.18429 .32096 m .18796 .32419 L .18747 .32557 L F
.18443 .32484 m .18469 .32534 L .18796 .32419 L 0 .731 .996 .058 k
F
.18796 .32419 m .19121 .32304 L .18747 .32557 L 0 .712 .996 .062 k
F
.18747 .32557 m .1906 .33098 L .18648 .33484 L 0 .303 .996 .09 k
F
.18329 .33029 m .18747 .32557 L .18648 .33484 L 0 .283 .996 .08 k
F
.18469 .32534 m .18789 .33152 L .18796 .32419 L 0 .731 .996 .058 k
F
.18796 .32419 m .19151 .32284 L .19121 .32304 L 0 .712 .996 .062 k
F
.18796 .32419 m .1914 .33102 L .19151 .32284 L F
.1914 .33102 m .19497 .32941 L .19151 .32284 L 0 .713 .996 .063 k
F
.42583 .35969 m .42955 .36224 L .42898 .35907 L 0 .996 .996 .077 k
F
.42955 .36224 m .4327 .36185 L .42898 .35907 L 0 .996 .996 .098 k
F
.33276 .34552 m .3366 .3439 L .33584 .3522 L 0 .354 .996 .097 k
F
.3366 .3439 m .33966 .351 L .33584 .3522 L 0 .368 .996 .094 k
F
.43328 .36395 m .43642 .36381 L .4327 .36185 L 0 .996 .996 .177 k
F
.43328 .36395 m .43702 .36477 L .43642 .36381 L F
.92564 .42587 m .93242 .46679 L .92647 .44327 L 0 .981 .996 .152 k
F
.92564 .42587 m .93111 .44483 L .93242 .46679 L F
.57035 .35478 m .57415 .36055 L .57347 .36148 L 0 .996 .48 .45 k
F
.57101 .35324 m .57415 .36055 L .57035 .35478 L .006 .765 .959 .172 k
F
.19366 .33754 m .1977 .3346 L .19666 .345 L 0 .375 .996 .092 k
F
.1977 .3346 m .20061 .34369 L .19666 .345 L 0 .413 .996 .093 k
F
.54442 .34503 m .54802 .34091 L .54744 .34622 L 0 .109 .996 .059 k
F
.54498 .33845 m .54802 .34091 L .54442 .34503 L 0 .179 .996 .069 k
F
.84304 .35199 m .84502 .34483 L .84135 .34309 L 0 .993 .996 .096 k
F
.84304 .35199 m .8467 .35347 L .84502 .34483 L F
.84112 .44186 m .84319 .42473 L .84485 .45489 L 0 .465 .996 .064 k
F
.84319 .42473 m .84651 .433 L .84485 .45489 L 0 .427 .996 .058 k
F
.84932 .37678 m .85247 .37268 L .85281 .38692 L 0 .45 .996 .084 k
F
.85247 .37268 m .85583 .38135 L .85281 .38692 L 0 .42 .996 .082 k
F
.22474 .32519 m .22869 .32323 L .22773 .33296 L 0 .389 .996 .097 k
F
.22474 .32519 m .22773 .33296 L .22364 .33742 L F
.22504 .32751 m .22869 .32323 L .22474 .32519 L 0 .996 .996 .108 k
F
.22504 .32751 m .22887 .32799 L .22869 .32323 L F
.49846 .34613 m .50152 .34677 L .49784 .34924 L 0 .015 .996 .056 k
F
.39167 .34219 m .39549 .33855 L .39483 .34476 L 0 .18 .996 .074 k
F
.39236 .33467 m .39549 .33855 L .39167 .34219 L 0 .252 .996 .077 k
F
.20741 .35226 m .21134 .35106 L .21041 .35987 L 0 .389 .996 .101 k
F
.21134 .35106 m .21432 .35904 L .21041 .35987 L 0 .394 .996 .097 k
F
.50838 .33631 m .51214 .34147 L .51144 .3376 L 0 .996 .996 .04 k
F
.51214 .34147 m .5152 .34309 L .51144 .3376 L 0 .996 .996 .039 k
F
.56787 .34579 m .57162 .34934 L .57101 .35324 L 0 .584 .996 .159 k
F
.19545 .35156 m .19911 .35501 L .19893 .35106 L 0 .996 .996 .068 k
F
.19911 .35501 m .20253 .35551 L .19893 .35106 L 0 .996 .996 .075 k
F
.17896 .34843 m .18219 .3522 L .17837 .3514 L 0 .208 .996 .094 k
F
.34938 .34943 m .35307 .35336 L .35271 .34666 L 0 .877 .996 .075 k
F
.35307 .35336 m .35638 .35082 L .35271 .34666 L 0 .945 .996 .078 k
F
.80742 .32809 m .81093 .32763 L .81105 .34046 L 0 .518 .996 .102 k
F
.80825 .32719 m .81093 .32763 L .80742 .32809 L 0 .996 .996 .141 k
F
.81093 .32763 m .81454 .33979 L .81105 .34046 L 0 .515 .996 .101 k
F
.80825 .32719 m .81193 .32894 L .81093 .32763 L 0 .996 .996 .141 k
F
.28766 .37471 m .29162 .3712 L .29133 .36627 L 0 .996 .996 .152 k
F
.42955 .36224 m .43328 .36395 L .4327 .36185 L 0 .996 .996 .098 k
F
.85027 .42141 m .85126 .40297 L .84812 .40736 L 0 .996 .996 .138 k
F
.85027 .42141 m .85323 .41481 L .85126 .40297 L F
.23475 .36939 m .23825 .36772 L .23489 .3582 L 0 .599 .996 .058 k
F
.16018 .36255 m .16359 .36391 L .15962 .36517 L 0 .063 .996 .075 k
F
.37555 .36248 m .37875 .36313 L .37499 .36288 L .143 0 .996 0 k
F
.37555 .36248 m .37934 .36131 L .37875 .36313 L F
.49598 .33834 m .49966 .33436 L .49907 .34086 L 0 .185 .996 .07 k
F
.49658 .33137 m .49966 .33436 L .49598 .33834 L 0 .209 .996 .072 k
F
.47611 .35436 m .47982 .35288 L .47922 .36024 L 0 .321 .996 .096 k
F
.47982 .35288 m .48293 .35881 L .47922 .36024 L 0 .324 .996 .092 k
F
.46245 .33794 m .46617 .33667 L .46556 .34766 L 0 .45 .996 .099 k
F
.46617 .33667 m .46928 .34697 L .46556 .34766 L 0 .459 .996 .099 k
F
.81802 .33908 m .82149 .33833 L .82165 .35126 L 0 .511 .996 .1 k
F
.82149 .33833 m .8251 .35016 L .82165 .35126 L 0 .505 .996 .1 k
F
.22039 .35745 m .22434 .34796 L .22033 .35081 L 0 .996 .996 .181 k
F
.22039 .35745 m .22453 .35229 L .22434 .34796 L F
.89705 .36339 m .89964 .364 L .89633 .36584 L .081 0 .996 0 k
F
.89705 .36339 m .90037 .36157 L .89964 .364 L F
.87713 .36814 m .87918 .36281 L .87567 .36278 L 0 .996 .996 .119 k
F
.87713 .36814 m .88059 .36765 L .87918 .36281 L F
.83938 .35048 m .84135 .34309 L .83767 .34134 L 0 .982 .996 .095 k
F
.83938 .35048 m .84304 .35199 L .84135 .34309 L F
.85911 .39946 m .86183 .3906 L .86164 .39885 L 0 .206 .996 .029 k
F
.859 .38782 m .86183 .3906 L .85911 .39946 L 0 .275 .996 .053 k
F
.47922 .36024 m .48293 .35881 L .48231 .36374 L 0 .181 .996 .092 k
F
.25313 .4244 m .25723 .4187 L .25589 .43777 L 0 .462 .996 .091 k
F
.25723 .4187 m .26005 .43077 L .25589 .43777 L 0 .438 .996 .086 k
F
.88183 .3277 m .88537 .32812 L .88505 .33464 L 0 .387 .996 .11 k
F
.88537 .32812 m .88855 .33474 L .88505 .33464 L 0 .371 .996 .11 k
F
.57726 .36645 m .58029 .36938 L .57657 .36713 L .129 .09 .541 .073 k
F
.57726 .36645 m .58096 .36783 L .58029 .36938 L F
.55932 .33131 m .56291 .32768 L .56232 .33228 L 0 .056 .996 .058 k
F
.55993 .32725 m .56291 .32768 L .55932 .33131 L 0 .088 .996 .049 k
F
.57535 .35196 m .57904 .35321 L .57852 .36026 L 0 .458 .996 .118 k
F
.57904 .35321 m .58217 .36002 L .57852 .36026 L 0 .365 .996 .1 k
F
.57347 .36148 m .57726 .36645 L .57657 .36713 L 0 .996 .37 .5 k
F
.42954 .33908 m .43331 .33568 L .43266 .34293 L 0 .239 .996 .08 k
F
.43019 .33147 m .43331 .33568 L .42954 .33908 L 0 .261 .996 .079 k
F
.32822 .32942 m .33149 .33008 L .32788 .32396 L 0 .89 .996 .048 k
F
.2324 .3725 m .2358 .38109 L .23514 .38519 L 0 .996 .996 .225 k
F
.91085 .54695 m .90468 .4985 L .91095 .54654 L .5 .5 .5 1 k
F
.91095 .54654 m .90468 .4985 L .91093 .54585 L F
.91093 .54585 m .90468 .4985 L .90691 .51146 L F
.84491 .54633 m .84363 .52075 L .84389 .53478 L F
.84491 .54633 m .84389 .53478 L .84457 .54723 L F
.84479 .54591 m .84363 .52075 L .84491 .54633 L F
.84479 .5452 m .84266 .49842 L .84363 .52075 L F
.84479 .5452 m .84363 .52075 L .84479 .54591 L F
.84457 .54723 m .84389 .53478 L .84455 .54737 L F
.84402 .54403 m .84266 .49842 L .84479 .5452 L 0 .996 .996 .014 k
F
.844 .54396 m .84266 .49842 L .84402 .54403 L F
.37617 .35887 m .37998 .35652 L .37934 .36131 L 0 .134 .996 .081 k
F
.37687 .35148 m .37998 .35652 L .37617 .35887 L 0 .29 .996 .086 k
F
.26009 .41638 m .26386 .40768 L .26009 .40637 L 0 .996 .996 .12 k
F
.25628 .4158 m .26009 .40637 L .2564 .40339 L 0 .895 .996 .105 k
F
.25628 .4158 m .26009 .41638 L .26009 .40637 L F
.25819 .39444 m .26217 .3911 L .26078 .41149 L 0 .515 .996 .098 k
F
.26009 .41638 m .264 .41503 L .26386 .40768 L 0 .996 .996 .12 k
F
.26217 .3911 m .26478 .408 L .26078 .41149 L 0 .504 .996 .095 k
F
.27963 .3955 m .28325 .38885 L .27913 .39608 L 0 .458 .996 .005 k
F
.27963 .3955 m .28384 .38615 L .28325 .38885 L F
.57415 .36055 m .57726 .36645 L .57347 .36148 L .161 .76 .751 .104 k
F
.58627 .35283 m .58897 .34416 L .58539 .34697 L 0 .996 .996 .182 k
F
.58627 .35283 m .5898 .34804 L .58897 .34416 L F
.2489 .4091 m .25254 .41333 L .25277 .39891 L 0 .73 .996 .09 k
F
.25254 .41333 m .2564 .40339 L .25277 .39891 L 0 .79 .996 .096 k
F
.25254 .41333 m .25628 .4158 L .2564 .40339 L F
.2504 .39674 m .25426 .39637 L .25301 .41305 L 0 .543 .996 .106 k
F
.24857 .39241 m .25213 .39863 L .25286 .3738 L 0 .678 .996 .092 k
F
.25213 .39863 m .25643 .37921 L .25286 .3738 L 0 .697 .996 .095 k
F
.89758 .35895 m .90091 .35734 L .90037 .36157 L 0 .101 .996 .081 k
F
.89797 .35317 m .90091 .35734 L .89758 .35895 L 0 .217 .996 .09 k
F
.15974 .34552 m .16349 .34758 L .16354 .34127 L 0 .953 .996 .092 k
F
.16349 .34758 m .16719 .34472 L .16354 .34127 L 0 .996 .996 .098 k
F
.44569 .34152 m .44941 .34586 L .44881 .34167 L 0 .996 .996 .055 k
F
.44941 .34586 m .45253 .34643 L .44881 .34167 L 0 .996 .996 .054 k
F
.4786 .36425 m .48169 .36608 L .47797 .36553 L .116 0 .886 0 k
F
.4786 .36425 m .48231 .36374 L .48169 .36608 L F
.83554 .35925 m .83891 .35738 L .8392 .37152 L 0 .5 .996 .095 k
F
.83891 .35738 m .8425 .36883 L .8392 .37152 L 0 .486 .996 .094 k
F
.54069 .36536 m .54371 .36623 L .54003 .36612 L .168 0 .996 0 k
F
.54069 .36536 m .54436 .36459 L .54371 .36623 L F
.31664 .34255 m .32027 .348 L .31982 .34628 L 0 .996 .996 .042 k
F
.31709 .34416 m .32027 .348 L .3184 .34519 L .5 .5 .5 1 k
F
.31709 .34416 m .3184 .34519 L .31664 .34255 L F
.31387 .34185 m .31709 .34416 L .31344 .33952 L F
.31387 .34185 m .31579 .34313 L .31709 .34416 L F
.31579 .34313 m .31759 .34434 L .31709 .34416 L F
.31709 .34416 m .31754 .3446 L .32027 .348 L F
.32027 .348 m .32299 .35139 L .31982 .34628 L F
.31754 .3446 m .32078 .34778 L .32027 .348 L F
.32027 .348 m .32343 .3521 L .32299 .35139 L F
.33584 .3522 m .33966 .351 L .33892 .35885 L 0 .355 .996 .099 k
F
.33966 .351 m .34274 .35786 L .33892 .35885 L 0 .36 .996 .095 k
F
.43514 .35336 m .43889 .35115 L .43826 .35745 L 0 .233 .996 .088 k
F
.43578 .34693 m .43889 .35115 L .43514 .35336 L 0 .251 .996 .083 k
F
.63551 .38503 m .6428 .49601 L .63885 .49007 L 0 .759 .996 .119 k
F
.63971 .51467 m .63885 .49007 L .64014 .51473 L 0 .692 .996 .106 k
F
.64014 .51473 m .63885 .49007 L .6428 .49601 L F
.64014 .51473 m .6428 .49601 L .6435 .5153 L F
.64104 .51288 m .63551 .38503 L .63797 .51214 L 0 .637 .996 .091 k
F
.63551 .38503 m .63998 .40621 L .6428 .49601 L 0 .759 .996 .119 k
F
.64239 .51316 m .63551 .38503 L .64104 .51288 L 0 .636 .996 .091 k
F
.64239 .51316 m .63998 .40621 L .63551 .38503 L F
.57112 .33467 m .57495 .3412 L .57409 .33516 L 0 .904 .996 .043 k
F
.57495 .3412 m .57789 .34052 L .57409 .33516 L 0 .889 .996 .053 k
F
.83571 .34895 m .83767 .34134 L .834 .33958 L 0 .973 .996 .095 k
F
.83571 .34895 m .83938 .35048 L .83767 .34134 L F
.87503 .31985 m .8786 .32057 L .87828 .32722 L 0 .412 .996 .112 k
F
.8786 .32057 m .88183 .3277 L .87828 .32722 L 0 .402 .996 .113 k
F
.33511 .33588 m .33875 .34127 L .33841 .33488 L 0 .833 .996 .06 k
F
.33875 .34127 m .34205 .3401 L .33841 .33488 L 0 .866 .996 .063 k
F
.44879 .32285 m .45252 .32116 L .45189 .33099 L 0 .406 .996 .096 k
F
.44879 .32285 m .45189 .33099 L .44815 .33245 L F
.44939 .32518 m .45252 .32116 L .44879 .32285 L 0 .828 .996 .075 k
F
.45252 .32116 m .45562 .32933 L .45189 .33099 L 0 .639 .996 .16 k
F
.44939 .32518 m .45312 .32964 L .45252 .32116 L 0 .828 .996 .075 k
F
.45252 .32116 m .45624 .32512 L .45562 .32933 L 0 .639 .996 .16 k
F
.45312 .32964 m .45624 .32512 L .45252 .32116 L 0 .827 .996 .078 k
F
.41153 .34752 m .41524 .35177 L .4147 .34778 L 0 .996 .996 .055 k
F
.41524 .35177 m .4184 .35237 L .4147 .34778 L 0 .996 .996 .057 k
F
.57162 .34934 m .57479 .3576 L .57101 .35324 L 0 .515 .996 .134 k
F
.57162 .34934 m .57535 .35196 L .57479 .3576 L F
.1697 .33025 m .17267 .33807 L .16857 .34131 L 0 .381 .996 .09 k
F
.88505 .33464 m .88855 .33474 L .88826 .34155 L 0 .381 .996 .106 k
F
.88855 .33474 m .89173 .34128 L .88826 .34155 L 0 .362 .996 .106 k
F
.893 .36748 m .89539 .36606 L .89204 .3675 L .5 .5 .5 1 k
F
.893 .36748 m .89633 .36584 L .89539 .36606 L F
.2954 .32535 m .29932 .32238 L .29842 .33344 L 0 .394 .996 .092 k
F
.2954 .32535 m .29842 .33344 L .29432 .34076 L F
.29575 .3289 m .29932 .32238 L .2954 .32535 L 0 .744 .996 .082 k
F
.29575 .3289 m .29938 .33391 L .29932 .32238 L F
.29938 .33391 m .3029 .32871 L .29932 .32238 L 0 .828 .996 .084 k
F
.32343 .3521 m .32708 .35683 L .32663 .35485 L 0 .996 .996 .04 k
F
.32708 .35683 m .33028 .35959 L .32663 .35485 L 0 .996 .996 .141 k
F
.8425 .36883 m .84578 .36602 L .84614 .38073 L 0 .486 .996 .091 k
F
.84578 .36602 m .84932 .37678 L .84614 .38073 L 0 .467 .996 .09 k
F
.46928 .34697 m .473 .34582 L .4724 .35524 L 0 .414 .996 .1 k
F
.473 .34582 m .47611 .35436 L .4724 .35524 L 0 .418 .996 .097 k
F
.37304 .35403 m .37687 .35148 L .37617 .35887 L 0 .276 .996 .088 k
F
.15069 .34757 m .15481 .34425 L .15371 .35454 L 0 .358 .996 .091 k
F
.15481 .34425 m .15783 .3513 L .15371 .35454 L 0 .36 .996 .089 k
F
.49414 .35107 m .49719 .34936 L .49349 .34968 L .5 .5 .5 1 k
F
.49414 .35107 m .49784 .34924 L .49719 .34936 L F
.55868 .33407 m .56169 .33557 L .55801 .33512 L 0 0 .996 .075 k
F
.55868 .33407 m .56232 .33228 L .56169 .33557 L F
.28046 .38707 m .28384 .38615 L .27963 .3955 L 0 .184 .996 .047 k
F
.40096 .33807 m .40466 .34267 L .40415 .33768 L 0 .967 .996 .058 k
F
.40466 .34267 m .40784 .34279 L .40415 .33768 L 0 .996 .996 .056 k
F
.2397 .34175 m .24318 .3492 L .2435 .33401 L 0 .669 .996 .079 k
F
.24318 .3492 m .24707 .33945 L .2435 .33401 L 0 .672 .996 .082 k
F
.89758 .35895 m .90037 .36157 L .89705 .36339 L 0 .101 .996 .081 k
F
.45997 .35473 m .4637 .35807 L .46308 .35517 L 0 .996 .996 .062 k
F
.4637 .35807 m .4668 .35883 L .46308 .35517 L 0 .996 .996 .079 k
F
.85098 .47594 m .8514 .4507 L .85126 .48995 L 0 .996 .996 .076 k
F
.43512 .33258 m .43883 .33679 L .43826 .332 L 0 .996 .996 .061 k
F
.43883 .33679 m .44197 .33687 L .43826 .332 L 0 .996 .996 .058 k
F
.57852 .36026 m .58217 .36002 L .5816 .365 L 0 .249 .996 .106 k
F
.92016 .44444 m .92557 .47255 L .91901 .44273 L .5 .5 .5 1 k
F
.50157 .33053 m .50533 .33559 L .50463 .33097 L 0 .996 .996 .048 k
F
.50533 .33559 m .50838 .33631 L .50463 .33097 L 0 .996 .996 .047 k
F
.4904 .32413 m .49408 .32054 L .49349 .3279 L 0 .238 .996 .077 k
F
.49101 .32051 m .49408 .32054 L .4904 .32413 L 0 .996 .996 .052 k
F
.49101 .32051 m .49476 .32548 L .49408 .32054 L F
.49476 .32548 m .49782 .32539 L .49408 .32054 L 0 .989 .996 .053 k
F
.52578 .35545 m .52953 .35953 L .52883 .35766 L 0 .996 .996 .06 k
F
.52953 .35953 m .53258 .36164 L .52883 .35766 L 0 .996 .996 .141 k
F
.20193 .34215 m .20547 .34784 L .20566 .33753 L 0 .721 .996 .076 k
F
.20547 .34784 m .20922 .34268 L .20566 .33753 L 0 .748 .996 .08 k
F
.83205 .34739 m .834 .33958 L .83032 .33781 L 0 .965 .996 .095 k
F
.83205 .34739 m .83571 .34895 L .834 .33958 L F
.17502 .34935 m .17837 .3514 L .1746 .34985 L .005 .02 .958 .075 k
F
.17502 .34935 m .17896 .34843 L .17837 .3514 L F
.57535 .35196 m .57852 .36026 L .57479 .3576 L 0 .458 .996 .118 k
F
.55932 .33131 m .56232 .33228 L .55868 .33407 L 0 .056 .996 .058 k
F
.43763 .3623 m .44137 .36112 L .44075 .36467 L 0 .063 .996 .091 k
F
.43826 .35745 m .44137 .36112 L .43763 .3623 L 0 .206 .996 .087 k
F
.54383 .35015 m .54744 .34622 L .54684 .35066 L 0 .03 .996 .052 k
F
.54442 .34503 m .54744 .34622 L .54383 .35015 L 0 .109 .996 .059 k
F
.264 .41503 m .26798 .41178 L .26771 .40721 L 0 .996 .996 .153 k
F
.57101 .35324 m .57479 .3576 L .57415 .36055 L .006 .765 .959 .172 k
F
.43763 .3623 m .44075 .36467 L .43702 .36477 L 0 .063 .996 .091 k
F
.53509 .32738 m .53875 .32554 L .53825 .33601 L 0 .42 .996 .095 k
F
.53572 .32457 m .53875 .32554 L .53509 .32738 L 0 .996 .996 .101 k
F
.53875 .32554 m .54189 .33339 L .53825 .33601 L 0 .397 .996 .094 k
F
.53572 .32457 m .53945 .32703 L .53875 .32554 L 0 .996 .996 .101 k
F
.30075 .34695 m .30489 .33796 L .30414 .34521 L 0 .138 .996 .039 k
F
.3016 .33721 m .30489 .33796 L .30075 .34695 L 0 .199 .996 .056 k
F
.34203 .36438 m .34584 .3635 L .34521 .36762 L 0 .151 .996 .099 k
F
.34274 .35786 m .34584 .3635 L .34203 .36438 L 0 .31 .996 .094 k
F
.16349 .34758 m .16728 .34893 L .16719 .34472 L 0 .996 .996 .098 k
F
.16728 .34893 m .17087 .34761 L .16719 .34472 L 0 .996 .996 .127 k
F
.56424 .32453 m .56808 .33162 L .56728 .32793 L 0 .996 .996 .019 k
F
.56808 .33162 m .57112 .33467 L .56728 .32793 L 0 .996 .996 .021 k
F
.21041 .35987 m .21371 .3622 L .2099 .36143 L 0 .047 .982 .091 k
F
.21041 .35987 m .21432 .35904 L .21371 .3622 L F
.35307 .35336 m .35678 .3567 L .35638 .35082 L 0 .945 .996 .078 k
F
.35678 .3567 m .36007 .35449 L .35638 .35082 L 0 .996 .996 .081 k
F
.47922 .36024 m .48231 .36374 L .4786 .36425 L 0 .181 .996 .092 k
F
.38853 .33861 m .39236 .33467 L .39167 .34219 L 0 .235 .996 .077 k
F
.38923 .32995 m .39236 .33467 L .38853 .33861 L 0 .285 .996 .08 k
F
.16636 .33349 m .17002 .33691 L .17028 .3274 L 0 .797 .996 .088 k
F
.17002 .33691 m .17385 .33196 L .17028 .3274 L 0 .849 .996 .088 k
F
.37617 .35887 m .37934 .36131 L .37555 .36248 L 0 .134 .996 .081 k
F
.15688 .35947 m .16098 .35639 L .16018 .36255 L 0 .197 .996 .083 k
F
.15783 .3513 m .16098 .35639 L .15688 .35947 L 0 .297 .996 .085 k
F
.65627 .34698 m .65972 .34319 L .66329 .43984 L 0 .66 .996 .101 k
F
.65627 .34698 m .66329 .43984 L .65944 .4364 L F
.65914 .39405 m .65972 .34319 L .65627 .34698 L 0 .675 .996 .092 k
F
.65914 .39405 m .66335 .40612 L .65972 .34319 L F
.71384 .32174 m .71741 .32132 L .7192 .36605 L 0 .648 .996 .103 k
F
.71384 .32174 m .7192 .36605 L .71564 .36714 L F
.71694 .36098 m .71741 .32132 L .71384 .32174 L 0 .728 .996 .097 k
F
.71741 .32132 m .72274 .36476 L .7192 .36605 L 0 .678 .996 .109 k
F
.71694 .36098 m .72082 .36533 L .71741 .32132 L 0 .728 .996 .097 k
F
.71741 .32132 m .72121 .32496 L .72274 .36476 L 0 .678 .996 .109 k
F
.72082 .36533 m .72121 .32496 L .71741 .32132 L 0 .727 .996 .097 k
F
.33892 .35885 m .34274 .35786 L .34203 .36438 L 0 .303 .996 .1 k
F
.88826 .34155 m .89173 .34128 L .89146 .34827 L 0 .368 .996 .103 k
F
.89173 .34128 m .89489 .34759 L .89146 .34827 L 0 .346 .996 .102 k
F
.92093 .43285 m .92727 .46992 L .9208 .4411 L 0 .996 .996 .22 k
F
.92093 .43285 m .9271 .45886 L .92727 .46992 L F
.17577 .34397 m .17896 .34843 L .17502 .34935 L 0 .263 .996 .087 k
F
.82837 .34581 m .83032 .33781 L .82665 .33603 L 0 .957 .996 .095 k
F
.82837 .34581 m .83205 .34739 L .83032 .33781 L F
.42642 .33503 m .43019 .33147 L .42954 .33908 L 0 .251 .996 .08 k
F
.42708 .32673 m .43019 .33147 L .42642 .33503 L 0 .283 .996 .081 k
F
.23235 .46672 m .23495 .48249 L .23138 .47707 L 0 .594 .996 .119 k
F
.23235 .46672 m .23606 .46943 L .23495 .48249 L F
.19911 .35501 m .20282 .35765 L .20253 .35551 L 0 .996 .996 .075 k
F
.20282 .35765 m .20618 .35907 L .20253 .35551 L 0 .996 .996 .438 k
F
.23542 .40311 m .23777 .42389 L .23425 .41728 L 0 .638 .996 .119 k
F
.23542 .40311 m .23908 .40687 L .23777 .42389 L F
.18471 .34387 m .18839 .34694 L .18825 .34283 L 0 .996 .996 .074 k
F
.18839 .34694 m .19183 .34746 L .18825 .34283 L 0 .996 .996 .08 k
F
.39035 .33011 m .39405 .33465 L .39359 .32811 L 0 .873 .996 .068 k
F
.39405 .33465 m .39727 .33318 L .39359 .32811 L 0 .922 .996 .066 k
F
.84485 .45489 m .84651 .433 L .84796 .46058 L 0 .419 .996 .048 k
F
.60609 .40029 m .61019 .41322 L .6112 .46619 L 0 .744 .996 .119 k
F
.60419 .38674 m .60857 .40813 L .60639 .36433 L 0 .605 .996 .073 k
F
.60857 .40813 m .6105 .37819 L .60639 .36433 L 0 .602 .996 .075 k
F
.89459 .35431 m .89797 .35317 L .89758 .35895 L 0 .247 .996 .093 k
F
.89489 .34759 m .89797 .35317 L .89459 .35431 L 0 .304 .996 .098 k
F
.26494 .33417 m .26889 .33144 L .26713 .36036 L 0 .572 .996 .101 k
F
.26494 .33417 m .26713 .36036 L .2632 .36216 L F
.26514 .33983 m .26889 .33144 L .26494 .33417 L 0 .747 .996 .087 k
F
.26514 .33983 m .26879 .34417 L .26889 .33144 L F
.17113 .34953 m .1746 .34985 L .17087 .34761 L 0 .144 .996 .265 k
F
.17113 .34953 m .17502 .34935 L .1746 .34985 L F
.37176 .36287 m .37499 .36288 L .37124 .36185 L 0 .434 .996 .34 k
F
.37176 .36287 m .37555 .36248 L .37499 .36288 L F
.13724 .35645 m .14091 .35469 L .13738 .34981 L 0 .906 .996 .075 k
F
.87828 .32722 m .88183 .3277 L .88154 .33453 L 0 .406 .996 .11 k
F
.88183 .3277 m .88505 .33464 L .88154 .33453 L 0 .387 .996 .11 k
F
.30652 .33405 m .31017 .33843 L .30984 .33385 L 0 .981 .996 .059 k
F
.31017 .33843 m .31344 .33952 L .30984 .33385 L 0 .996 .996 .059 k
F
.39103 .34718 m .39421 .34787 L .39044 .3485 L .022 0 .996 .012 k
F
.39103 .34718 m .39483 .34476 L .39421 .34787 L F
.57792 .36446 m .58096 .36783 L .57726 .36645 L .053 .149 .892 .069 k
F
.57792 .36446 m .5816 .365 L .58096 .36783 L F
.92688 .53862 m .9185 .47026 L .92744 .53849 L 0 .996 .996 .161 k
F
.92688 .53862 m .92042 .49889 L .9185 .47026 L F
.92744 .53849 m .9185 .47026 L .92648 .51425 L F
.27105 .40575 m .27506 .40177 L .27512 .38944 L 0 .996 .996 .125 k
F
.16728 .34893 m .17113 .34953 L .17087 .34761 L 0 .996 .996 .127 k
F
.34203 .36438 m .34521 .36762 L .34143 .36728 L 0 .151 .996 .099 k
F
.23606 .46943 m .23872 .48415 L .23495 .48249 L 0 .52 .996 .105 k
F
.43202 .34936 m .43578 .34693 L .43514 .35336 L 0 .231 .996 .086 k
F
.43266 .34293 m .43578 .34693 L .43202 .34936 L 0 .243 .996 .081 k
F
.47488 .3639 m .47797 .36553 L .47425 .36409 L .235 0 .789 0 k
F
.47488 .3639 m .4786 .36425 L .47797 .36553 L F
.89146 .34827 m .89489 .34759 L .89459 .35431 L 0 .33 .996 .099 k
F
.24266 .48204 m .24599 .48342 L .24198 .48683 L 0 .175 .996 .066 k
F
.51896 .34825 m .52272 .35292 L .52202 .3506 L 0 .996 .996 .043 k
F
.52272 .35292 m .52578 .35545 L .52202 .3506 L 0 .996 .996 .084 k
F
.54322 .35416 m .54684 .35066 L .54623 .35458 L 0 0 .996 .053 k
F
.54383 .35015 m .54684 .35066 L .54322 .35416 L 0 .03 .996 .052 k
F
.87146 .31913 m .87503 .31985 L .87472 .32664 L 0 .418 .996 .112 k
F
.87503 .31985 m .87828 .32722 L .87472 .32664 L 0 .412 .996 .112 k
F
.54134 .36326 m .54436 .36459 L .54069 .36536 L .043 0 .996 .016 k
F
.54134 .36326 m .54499 .3617 L .54436 .36459 L F
.15371 .35454 m .15783 .3513 L .15688 .35947 L 0 .286 .996 .088 k
F
.8247 .34422 m .82665 .33603 L .82297 .33425 L 0 .951 .996 .095 k
F
.8247 .34422 m .82837 .34581 L .82665 .33603 L F
.45189 .33099 m .45562 .32933 L .45499 .3396 L 0 .419 .996 .097 k
F
.45562 .32933 m .45872 .33893 L .45499 .3396 L 0 .442 .996 .097 k
F
.45312 .32964 m .45685 .33392 L .45624 .32512 L 0 .827 .996 .078 k
F
.45685 .33392 m .45997 .32901 L .45624 .32512 L 0 .833 .996 .08 k
F
.87361 .36813 m .87567 .36278 L .87212 .36232 L 0 .996 .996 .112 k
F
.87361 .36813 m .87713 .36814 L .87567 .36278 L F
.23908 .40687 m .24285 .40824 L .24142 .42784 L 0 .594 .996 .111 k
F
.24285 .40824 m .24521 .42917 L .24142 .42784 L 0 .564 .996 .105 k
F
.39167 .34219 m .39483 .34476 L .39103 .34718 L 0 .18 .996 .074 k
F
.88526 .36989 m .88747 .36632 L .88404 .36705 L 0 .996 .996 .156 k
F
.88526 .36989 m .88866 .36876 L .88747 .36632 L F
.85281 .38692 m .85583 .38135 L .85613 .39506 L 0 .407 .996 .076 k
F
.85583 .38135 m .859 .38782 L .85613 .39506 L 0 .367 .996 .071 k
F
.4637 .35807 m .46743 .36077 L .4668 .35883 L 0 .996 .996 .079 k
F
.46743 .36077 m .47053 .36183 L .4668 .35883 L 0 .996 .996 .161 k
F
.80392 .32852 m .80742 .32809 L .80756 .34108 L 0 .521 .996 .102 k
F
.80457 .32545 m .80742 .32809 L .80392 .32852 L .191 .152 .418 .107 k
F
.80457 .32545 m .80825 .32719 L .80742 .32809 L F
.80742 .32809 m .81105 .34046 L .80756 .34108 L 0 .518 .996 .102 k
F
.8251 .35016 m .82853 .349 L .82877 .36274 L 0 .512 .996 .098 k
F
.82853 .349 m .83216 .36104 L .82877 .36274 L 0 .503 .996 .098 k
F
.31344 .33952 m .31709 .34416 L .31664 .34255 L 0 .996 .996 .051 k
F
.3854 .33382 m .38923 .32995 L .38853 .33861 L 0 .286 .996 .081 k
F
.57852 .36026 m .5816 .365 L .57792 .36446 L 0 .249 .996 .106 k
F
.53699 .36467 m .54003 .36612 L .53631 .36453 L .251 .023 .613 .022 k
F
.53699 .36467 m .54069 .36536 L .54003 .36612 L F
.15864 .3271 m .16275 .32392 L .16147 .33693 L 0 .428 .996 .094 k
F
.15913 .32556 m .16275 .32392 L .15864 .3271 L 0 .872 .996 .071 k
F
.15913 .32556 m .16273 .32967 L .16275 .32392 L F
.5426 .3575 m .54623 .35458 L .54561 .35825 L 0 0 .996 .059 k
F
.54322 .35416 m .54623 .35458 L .5426 .3575 L 0 0 .996 .053 k
F
.19666 .345 m .20061 .34369 L .19968 .35232 L 0 .378 .996 .1 k
F
.20061 .34369 m .20352 .35267 L .19968 .35232 L 0 .422 .996 .099 k
F
.4929 .33511 m .49658 .33137 L .49598 .33834 L 0 .214 .996 .074 k
F
.49349 .3279 m .49658 .33137 L .4929 .33511 L 0 .227 .996 .075 k
F
.38229 .3279 m .38613 .32431 L .3854 .33382 L 0 .328 .996 .085 k
F
.38298 .3207 m .38613 .32431 L .38229 .3279 L 0 .996 .996 .112 k
F
.38298 .3207 m .38666 .32543 L .38613 .32431 L F
.54136 .34185 m .54498 .33845 L .54442 .34503 L 0 .205 .996 .075 k
F
.54189 .33339 m .54498 .33845 L .54136 .34185 L 0 .291 .996 .084 k
F
.44941 .34586 m .45313 .34979 L .45253 .34643 L 0 .996 .996 .054 k
F
.45313 .34979 m .45625 .35082 L .45253 .34643 L 0 .996 .996 .059 k
F
.4233 .33023 m .42708 .32673 L .42642 .33503 L 0 .284 .996 .082 k
F
.42397 .32096 m .42708 .32673 L .4233 .33023 L .02 .452 .935 .132 k
F
.42397 .32096 m .4277 .32364 L .42708 .32673 L F
.52953 .35953 m .53327 .36267 L .53258 .36164 L 0 .996 .996 .141 k
F
.53327 .36267 m .53631 .36453 L .53258 .36164 L .5 .5 .5 1 k
F
.82102 .34262 m .82297 .33425 L .81929 .33248 L 0 .945 .996 .095 k
F
.82102 .34262 m .8247 .34422 L .82297 .33425 L F
.51214 .34147 m .5159 .34634 L .5152 .34309 L 0 .996 .996 .039 k
F
.5159 .34634 m .51896 .34825 L .5152 .34309 L 0 .996 .996 .044 k
F
.57415 .36055 m .57792 .36446 L .57726 .36645 L .161 .76 .751 .104 k
F
.57479 .3576 m .57792 .36446 L .57415 .36055 L 0 .476 .996 .145 k
F
.4202 .32409 m .42397 .32096 L .4233 .33023 L 0 .335 .996 .087 k
F
.4208 .32254 m .42397 .32096 L .4202 .32409 L 0 .986 .996 .07 k
F
.4208 .32254 m .42452 .3263 L .42397 .32096 L F
.42452 .3263 m .4277 .32364 L .42397 .32096 L 0 .933 .996 .075 k
F
.85852 .41366 m .86023 .40384 L .85755 .41324 L .5 .5 .5 1 k
F
.85852 .41366 m .86114 .40358 L .86023 .40384 L F
.54197 .36052 m .54499 .3617 L .54134 .36326 L 0 0 .996 .068 k
F
.54197 .36052 m .54561 .35825 L .54499 .3617 L F
.35678 .3567 m .3605 .35936 L .36007 .35449 L 0 .996 .996 .081 k
F
.3605 .35936 m .36378 .35761 L .36007 .35449 L 0 .996 .996 .088 k
F
.57526 .54185 m .57296 .48341 L .57578 .54137 L 0 .996 .996 .369 k
F
.57526 .54185 m .57249 .49304 L .57296 .48341 L F
.57578 .54137 m .57296 .48341 L .57644 .54098 L F
.5426 .3575 m .54561 .35825 L .54197 .36052 L 0 0 .996 .059 k
F
.16857 .34131 m .17267 .33807 L .17173 .34632 L 0 .289 .996 .087 k
F
.17267 .33807 m .17577 .34397 L .17173 .34632 L 0 .325 .996 .087 k
F
.49539 .34452 m .49907 .34086 L .49846 .34613 L 0 .12 .996 .065 k
F
.49598 .33834 m .49907 .34086 L .49539 .34452 L 0 .185 .996 .07 k
F
.72121 .32496 m .72627 .36327 L .72274 .36476 L 0 .676 .996 .11 k
F
.72274 .36476 m .72627 .36327 L .72826 .41048 L 0 .642 .996 .101 k
F
.7192 .36605 m .72274 .36476 L .72464 .41094 L 0 .642 .996 .102 k
F
.72274 .36476 m .72826 .41048 L .72464 .41094 L 0 .642 .996 .101 k
F
.72082 .36533 m .7247 .36976 L .72121 .32496 L 0 .727 .996 .097 k
F
.72121 .32496 m .72502 .32873 L .72627 .36327 L 0 .676 .996 .11 k
F
.7247 .36976 m .72502 .32873 L .72121 .32496 L 0 .726 .996 .097 k
F
.41524 .35177 m .41895 .35543 L .4184 .35237 L 0 .996 .996 .057 k
F
.41895 .35543 m .42211 .35637 L .4184 .35237 L 0 .996 .996 .07 k
F
.20282 .35765 m .20658 .35933 L .20618 .35907 L 0 .996 .996 .438 k
F
.20658 .35933 m .2099 .36143 L .20618 .35907 L .174 0 .648 0 k
F
.17173 .34632 m .17577 .34397 L .17502 .34935 L 0 .178 .996 .086 k
F
.81454 .33979 m .81802 .33908 L .81819 .3523 L 0 .516 .996 .1 k
F
.81802 .33908 m .82165 .35126 L .81819 .3523 L 0 .511 .996 .1 k
F
.47116 .36273 m .47425 .36409 L .47053 .36183 L 0 .112 .996 .835 k
F
.47116 .36273 m .47488 .3639 L .47425 .36409 L F
.3201 .3296 m .32407 .32449 L .32333 .33173 L 0 .193 .996 .067 k
F
.32085 .322 m .32407 .32449 L .3201 .3296 L .171 .034 .531 .036 k
F
.32085 .322 m .32462 .32316 L .32407 .32449 L F
.85613 .39506 m .859 .38782 L .85911 .39946 L 0 .321 .996 .06 k
F
.20658 .35933 m .21041 .35987 L .2099 .36143 L .174 0 .648 0 k
F
.3258 .34139 m .32966 .33961 L .32893 .34645 L 0 .281 .996 .094 k
F
.32652 .33496 m .32966 .33961 L .3258 .34139 L 0 .274 .996 .085 k
F
.32966 .33961 m .33276 .34552 L .32893 .34645 L 0 .323 .996 .092 k
F
.46743 .36077 m .47116 .36273 L .47053 .36183 L 0 .996 .996 .161 k
F
.88154 .33453 m .88505 .33464 L .88478 .3418 L 0 .397 .996 .106 k
F
.88505 .33464 m .88826 .34155 L .88478 .3418 L 0 .381 .996 .106 k
F
.20352 .35267 m .20741 .35226 L .20658 .35933 L 0 .36 .996 .106 k
F
.20741 .35226 m .21041 .35987 L .20658 .35933 L 0 .389 .996 .101 k
F
.32893 .34645 m .33276 .34552 L .33203 .35253 L 0 .331 .996 .101 k
F
.33276 .34552 m .33584 .3522 L .33203 .35253 L 0 .354 .996 .097 k
F
.42452 .3263 m .42824 .32992 L .4277 .32364 L 0 .933 .996 .075 k
F
.42824 .32992 m .4314 .32817 L .4277 .32364 L 0 .996 .996 .073 k
F
.34878 .32867 m .35261 .32707 L .35173 .34057 L 0 .483 .996 .1 k
F
.3494 .32521 m .35261 .32707 L .34878 .32867 L 0 .996 .996 .057 k
F
.35261 .32707 m .35554 .33968 L .35173 .34057 L 0 .492 .996 .099 k
F
.3494 .32521 m .35309 .32895 L .35261 .32707 L 0 .996 .996 .057 k
F
.36799 .36248 m .37124 .36185 L .3675 .36008 L 0 .996 .996 .182 k
F
.36799 .36248 m .37176 .36287 L .37124 .36185 L F
.23908 .40687 m .24142 .42784 L .23777 .42389 L 0 .594 .996 .111 k
F
.25905 .44244 m .26267 .43704 L .25857 .44291 L 0 .201 .996 .007 k
F
.25905 .44244 m .26325 .43438 L .26267 .43704 L F
.57479 .3576 m .57852 .36026 L .57792 .36446 L 0 .476 .996 .145 k
F
.32708 .35683 m .33077 .36043 L .33028 .35959 L 0 .996 .996 .141 k
F
.33077 .36043 m .33396 .36326 L .33028 .35959 L .212 .736 .723 .443 k
F
.81735 .341 m .81929 .33248 L .81561 .3307 L 0 .94 .996 .095 k
F
.81735 .341 m .82102 .34262 L .81929 .33248 L F
.53327 .36267 m .53699 .36467 L .53631 .36453 L .5 .5 .5 1 k
F
.43451 .35878 m .43826 .35745 L .43763 .3623 L 0 .181 .996 .093 k
F
.43514 .35336 m .43826 .35745 L .43451 .35878 L 0 .233 .996 .088 k
F
.15617 .3643 m .15962 .36517 L .15572 .36526 L .093 0 .996 0 k
F
.15617 .3643 m .16018 .36255 L .15962 .36517 L F
.25426 .39637 m .25819 .39444 L .25686 .4132 L 0 .527 .996 .101 k
F
.25426 .39637 m .25686 .4132 L .25301 .41305 L F
.25213 .39863 m .25575 .40346 L .25643 .37921 L 0 .697 .996 .095 k
F
.25575 .40346 m .26006 .38375 L .25643 .37921 L 0 .722 .996 .098 k
F
.1437 .34155 m .14781 .33854 L .14659 .3503 L 0 .406 .996 .094 k
F
.14781 .33854 m .15069 .34757 L .14659 .3503 L 0 .41 .996 .093 k
F
.1914 .33102 m .19486 .33774 L .19497 .32941 L 0 .713 .996 .063 k
F
.19486 .33774 m .19844 .33592 L .19497 .32941 L 0 .724 .996 .065 k
F
.53825 .33601 m .54189 .33339 L .54136 .34185 L 0 .323 .996 .087 k
F
.45872 .33893 m .46245 .33794 L .46183 .34789 L 0 .435 .996 .101 k
F
.46245 .33794 m .46556 .34766 L .46183 .34789 L 0 .45 .996 .099 k
F
.36616 .34797 m .36998 .34593 L .36922 .35597 L 0 .397 .996 .095 k
F
.36998 .34593 m .37304 .35403 L .36922 .35597 L 0 .397 .996 .093 k
F
.33875 .34127 m .34241 .34617 L .34205 .3401 L 0 .866 .996 .063 k
F
.34241 .34617 m .34571 .34498 L .34205 .3401 L 0 .921 .996 .065 k
F
.14094 .33099 m .1437 .34155 L .13961 .34409 L 0 .441 .996 .095 k
F
.14112 .33838 m .14516 .33154 L .14159 .3271 L 0 .783 .996 .089 k
F
.9385 .43021 m .94565 .47358 L .94026 .45599 L 0 .796 .996 .13 k
F
.9385 .43021 m .94339 .44331 L .94565 .47358 L F
.7205 .5126 m .71506 .38356 L .72194 .51288 L 0 .668 .996 .1 k
F
.7205 .5126 m .71207 .39422 L .71506 .38356 L F
.71823 .51218 m .71207 .39422 L .7205 .5126 L F
.71758 .47694 m .71506 .38356 L .71207 .39422 L 0 .667 .996 .094 k
F
.71758 .47694 m .7223 .49531 L .71506 .38356 L F
.57495 .3412 m .57877 .34702 L .57789 .34052 L 0 .889 .996 .053 k
F
.57877 .34702 m .58167 .34483 L .57789 .34052 L 0 .93 .996 .067 k
F
.74703 .35042 m .75043 .34772 L .75299 .39961 L 0 .64 .996 .1 k
F
.74808 .35356 m .75043 .34772 L .74703 .35042 L 0 .847 .996 .077 k
F
.75043 .34772 m .75642 .39703 L .75299 .39961 L 0 .639 .996 .1 k
F
.74808 .35356 m .75195 .35795 L .75043 .34772 L 0 .847 .996 .077 k
F
.49044 .35222 m .49349 .34968 L .48978 .34938 L 0 .996 .996 .203 k
F
.49044 .35222 m .49414 .35107 L .49349 .34968 L F
.3605 .35936 m .36424 .3613 L .36378 .35761 L 0 .996 .996 .088 k
F
.36424 .3613 m .3675 .36008 L .36378 .35761 L 0 .996 .996 .107 k
F
.43883 .33679 m .44256 .34073 L .44197 .33687 L 0 .996 .996 .058 k
F
.44256 .34073 m .44569 .34152 L .44197 .33687 L 0 .996 .996 .057 k
F
.49476 .32548 m .49851 .33043 L .49782 .32539 L 0 .989 .996 .053 k
F
.49851 .33043 m .50157 .33053 L .49782 .32539 L 0 .996 .996 .052 k
F
.58289 .42865 m .58775 .49791 L .5824 .43669 L 0 .996 .996 .296 k
F
.58289 .42865 m .58805 .48257 L .58775 .49791 L F
.23514 .38519 m .23854 .3941 L .23842 .38761 L 0 .707 .996 .036 k
F
.23854 .3941 m .24184 .39601 L .23842 .38761 L 0 .786 .996 .038 k
F
.4724 .35524 m .47611 .35436 L .4755 .36091 L 0 .31 .996 .1 k
F
.47611 .35436 m .47922 .36024 L .4755 .36091 L 0 .321 .996 .096 k
F
.43389 .36262 m .43702 .36477 L .43328 .36395 L .09 .018 .871 .018 k
F
.43389 .36262 m .43763 .3623 L .43702 .36477 L F
.17002 .33691 m .17372 .33987 L .17385 .33196 L 0 .849 .996 .088 k
F
.17372 .33987 m .17744 .33629 L .17385 .33196 L 0 .953 .996 .088 k
F
.4755 .36091 m .47922 .36024 L .4786 .36425 L 0 .15 .996 .1 k
F
.36424 .3613 m .36799 .36248 L .3675 .36008 L 0 .996 .996 .107 k
F
.87472 .32664 m .87828 .32722 L .87801 .3343 L 0 .422 .996 .11 k
F
.87828 .32722 m .88154 .33453 L .87801 .3343 L 0 .406 .996 .11 k
F
.40466 .34267 m .40836 .34688 L .40784 .34279 L 0 .996 .996 .056 k
F
.40836 .34688 m .41153 .34752 L .40784 .34279 L F
.26478 .408 m .26883 .40287 L .26798 .41178 L 0 .259 .996 .076 k
F
.86788 .31842 m .87146 .31913 L .87116 .32604 L 0 .423 .996 .112 k
F
.87146 .31913 m .87472 .32664 L .87116 .32604 L 0 .418 .996 .112 k
F
.22075 .32755 m .22474 .32519 L .22364 .33742 L 0 .437 .996 .097 k
F
.2213 .32525 m .22474 .32519 L .22075 .32755 L 0 .996 .996 .083 k
F
.2213 .32525 m .22504 .32751 L .22474 .32519 L F
.45685 .33392 m .46058 .33794 L .45997 .32901 L 0 .833 .996 .08 k
F
.46058 .33794 m .46369 .33277 L .45997 .32901 L 0 .846 .996 .082 k
F
.56117 .32054 m .56424 .32453 L .56052 .32247 L 0 .996 .996 .023 k
F
.56117 .32054 m .56501 .32746 L .56424 .32453 L F
.56501 .32746 m .56808 .33162 L .56424 .32453 L 0 .996 .996 .024 k
F
.18648 .33484 m .1906 .33098 L .18963 .34003 L 0 .3 .996 .085 k
F
.1906 .33098 m .19366 .33754 L .18963 .34003 L 0 .347 .996 .086 k
F
.81367 .33938 m .81561 .3307 L .81193 .32894 L 0 .936 .996 .095 k
F
.81367 .33938 m .81735 .341 L .81561 .3307 L F
.4289 .34566 m .43266 .34293 L .43202 .34936 L 0 .22 .996 .083 k
F
.42954 .33908 m .43266 .34293 L .4289 .34566 L 0 .239 .996 .08 k
F
.32822 .32942 m .33185 .3352 L .33149 .33008 L 0 .89 .996 .048 k
F
.33185 .3352 m .33511 .33588 L .33149 .33008 L 0 .958 .996 .048 k
F
.32027 .348 m .32393 .35236 L .32343 .3521 L .5 .5 .5 1 k
F
.32393 .35236 m .32708 .35683 L .32343 .3521 L .223 .644 .503 .123 k
F
.20547 .34784 m .20905 .35268 L .20922 .34268 L 0 .748 .996 .08 k
F
.20905 .35268 m .21283 .34697 L .20922 .34268 L 0 .797 .996 .086 k
F
.26005 .43077 m .26325 .43438 L .25905 .44244 L 0 .29 .996 .068 k
F
.33203 .35253 m .33584 .3522 L .33513 .35884 L 0 .344 .996 .106 k
F
.33584 .3522 m .33892 .35885 L .33513 .35884 L 0 .355 .996 .099 k
F
.33825 .3642 m .34143 .36728 L .33768 .36583 L .035 .122 .913 .072 k
F
.33825 .3642 m .34203 .36438 L .34143 .36728 L F
.56345 .55591 m .5637 .53679 L .56437 .55509 L 0 .996 .996 .314 k
F
.56345 .55591 m .5634 .55472 L .5637 .53679 L F
.56437 .55509 m .5637 .53679 L .56451 .55502 L F
.55695 .3275 m .56052 .32247 L .55993 .32725 L 0 .041 .996 .041 k
F
.55754 .32266 m .56052 .32247 L .55695 .3275 L .079 0 .996 0 k
F
.55754 .32266 m .56094 .32067 L .56052 .32247 L F
.56094 .32067 m .56109 .32077 L .56052 .32247 L F
.55813 .31755 m .56117 .32054 L .55754 .32266 L 0 .996 .996 .029 k
F
.55887 .31985 m .56193 .32334 L .55966 .31988 L F
.55869 .31927 m .55966 .31988 L .55813 .31755 L F
.55887 .31985 m .55966 .31988 L .55869 .31927 L F
.56094 .32067 m .56117 .32054 L .56109 .32077 L .079 0 .996 0 k
F
.50533 .33559 m .50908 .34047 L .50838 .33631 L 0 .996 .996 .047 k
F
.50908 .34047 m .51214 .34147 L .50838 .33631 L 0 .996 .996 .046 k
F
.18839 .34694 m .19211 .3494 L .19183 .34746 L 0 .996 .996 .08 k
F
.19211 .3494 m .19545 .35156 L .19183 .34746 L 0 .349 .996 .68 k
F
.87003 .36742 m .87212 .36232 L .86852 .36127 L 0 .996 .996 .103 k
F
.87003 .36742 m .87361 .36813 L .87212 .36232 L F
.89372 .36504 m .89633 .36584 L .893 .36748 L .091 0 .996 0 k
F
.89372 .36504 m .89705 .36339 L .89633 .36584 L F
.2455 .35308 m .24936 .35272 L .24791 .37318 L 0 .569 .996 .106 k
F
.24171 .35188 m .2455 .35308 L .24415 .37115 L 0 .587 .996 .11 k
F
.2455 .35308 m .24791 .37318 L .24415 .37115 L 0 .569 .996 .106 k
F
.24318 .3492 m .24668 .35638 L .24707 .33945 L 0 .672 .996 .082 k
F
.24668 .35638 m .25063 .34522 L .24707 .33945 L 0 .678 .996 .085 k
F
.24936 .35272 m .25328 .35107 L .25175 .37346 L 0 .557 .996 .102 k
F
.25328 .35107 m .25566 .3722 L .25175 .37346 L 0 .549 .996 .1 k
F
.32262 .33784 m .32652 .33496 L .3258 .34139 L 0 .216 .996 .083 k
F
.32333 .33173 m .32652 .33496 L .32262 .33784 L 0 .224 .996 .075 k
F
.88478 .3418 m .88826 .34155 L .88802 .34891 L 0 .386 .996 .103 k
F
.88826 .34155 m .89146 .34827 L .88802 .34891 L 0 .368 .996 .103 k
F
.15688 .35947 m .16018 .36255 L .15617 .3643 L 0 .197 .996 .083 k
F
.89423 .36042 m .89758 .35895 L .89705 .36339 L 0 .131 .996 .084 k
F
.89459 .35431 m .89758 .35895 L .89423 .36042 L 0 .247 .996 .093 k
F
.4755 .36091 m .4786 .36425 L .47488 .3639 L 0 .15 .996 .1 k
F
.55137 .33603 m .55432 .33423 L .55061 .33293 L 0 .996 .996 .218 k
F
.74767 .51787 m .74118 .40057 L .74772 .51788 L 0 .732 .996 .113 k
F
.74772 .51788 m .74118 .40057 L .75053 .50455 L 0 .748 .996 .117 k
F
.74813 .51797 m .75053 .50455 L .75137 .51861 L 0 .667 .996 .1 k
F
.74772 .51788 m .75053 .50455 L .74813 .51797 L 0 .748 .996 .117 k
F
.74891 .5164 m .74118 .40057 L .74691 .516 L 0 .681 .996 .098 k
F
.74118 .40057 m .74589 .41827 L .75053 .50455 L 0 .748 .996 .117 k
F
.75087 .5168 m .74118 .40057 L .74891 .5164 L 0 .681 .996 .099 k
F
.75087 .5168 m .74589 .41827 L .74118 .40057 L F
.49477 .3491 m .49784 .34924 L .49414 .35107 L .04 0 .996 0 k
F
.49477 .3491 m .49846 .34613 L .49784 .34924 L F
.71036 .32367 m .71384 .32174 L .71564 .36714 L 0 .637 .996 .101 k
F
.71036 .32367 m .71564 .36714 L .71206 .36801 L F
.71307 .35671 m .71384 .32174 L .71036 .32367 L 0 .732 .996 .097 k
F
.71307 .35671 m .71694 .36098 L .71384 .32174 L F
.72502 .32873 m .72977 .36158 L .72627 .36327 L 0 .673 .996 .112 k
F
.72627 .36327 m .72977 .36158 L .73186 .40974 L 0 .642 .996 .101 k
F
.72627 .36327 m .73186 .40974 L .72826 .41048 L F
.7247 .36976 m .7286 .37424 L .72502 .32873 L 0 .726 .996 .097 k
F
.72502 .32873 m .72884 .33262 L .72977 .36158 L 0 .673 .996 .112 k
F
.7286 .37424 m .72884 .33262 L .72502 .32873 L 0 .725 .996 .097 k
F
.46556 .34766 m .46928 .34697 L .46867 .35548 L 0 .404 .996 .102 k
F
.46928 .34697 m .4724 .35524 L .46867 .35548 L 0 .414 .996 .1 k
F
.80999 .33776 m .81193 .32894 L .80825 .32719 L 0 .932 .996 .095 k
F
.80999 .33776 m .81367 .33938 L .81193 .32894 L F
.76737 .52183 m .76293 .41813 L .76958 .52228 L 0 .662 .996 .099 k
F
.76737 .52183 m .76057 .43631 L .76293 .41813 L F
.76509 .49105 m .76293 .41813 L .76057 .43631 L 0 .663 .996 .091 k
F
.76509 .49105 m .76993 .50889 L .76293 .41813 L F
.13724 .35645 m .14088 .36008 L .14091 .35469 L 0 .906 .996 .075 k
F
.14088 .36008 m .14451 .3588 L .14091 .35469 L 0 .996 .996 .079 k
F
.83216 .36104 m .83554 .35925 L .83589 .3741 L 0 .512 .996 .096 k
F
.83554 .35925 m .8392 .37152 L .83589 .3741 L 0 .5 .996 .095 k
F
.41895 .35543 m .42268 .35842 L .42211 .35637 L 0 .996 .996 .07 k
F
.42268 .35842 m .42583 .35969 L .42211 .35637 L 0 .996 .996 .145 k
F
.33892 .35885 m .34203 .36438 L .33825 .3642 L 0 .303 .996 .1 k
F
.39405 .33465 m .39775 .33896 L .39727 .33318 L 0 .922 .996 .066 k
F
.39775 .33896 m .40096 .33807 L .39727 .33318 L 0 .996 .996 .065 k
F
.18963 .34003 m .19366 .33754 L .19275 .34574 L 0 .314 .996 .092 k
F
.19366 .33754 m .19666 .345 L .19275 .34574 L 0 .375 .996 .092 k
F
.88964 .36897 m .89204 .3675 L .88866 .36876 L .5 .5 .5 1 k
F
.88964 .36897 m .893 .36748 L .89204 .3675 L F
.44504 .3253 m .44879 .32285 L .44815 .33245 L 0 .37 .996 .091 k
F
.44567 .32062 m .44879 .32285 L .44504 .3253 L 0 .996 .996 .042 k
F
.44567 .32062 m .44939 .32518 L .44879 .32285 L F
.33077 .36043 m .33449 .36289 L .33396 .36326 L .212 .736 .723 .443 k
F
.33449 .36289 m .33768 .36583 L .33396 .36326 L .123 .084 .562 .069 k
F
.49539 .34452 m .49846 .34613 L .49477 .3491 L 0 .12 .996 .065 k
F
.52272 .35292 m .52647 .35694 L .52578 .35545 L 0 .996 .996 .084 k
F
.52647 .35694 m .52953 .35953 L .52578 .35545 L 0 .996 .996 .292 k
F
.43451 .35878 m .43763 .3623 L .43389 .36262 L 0 .181 .996 .093 k
F
.69205 .52396 m .68758 .43255 L .69272 .52408 L 0 .729 .996 .111 k
F
.69229 .52365 m .68758 .43255 L .69173 .52353 L 0 .655 .996 .097 k
F
.69272 .52408 m .68758 .43255 L .69381 .48368 L 0 .729 .996 .111 k
F
.69272 .52408 m .69381 .48368 L .69584 .52453 L F
.69571 .52434 m .68758 .43255 L .69229 .52365 L 0 .655 .996 .097 k
F
.69571 .52434 m .69381 .48368 L .68758 .43255 L F
.68222 .36034 m .68912 .44106 L .68558 .44366 L 0 .726 .996 .114 k
F
.69002 .50698 m .68912 .44106 L .69212 .50737 L 0 .675 .996 .103 k
F
.69002 .50698 m .68558 .44366 L .68912 .44106 L F
.68628 .50632 m .68558 .44366 L .68835 .5067 L 0 .677 .996 .103 k
F
.68835 .5067 m .68558 .44366 L .69002 .50698 L 0 .675 .996 .103 k
F
.68536 .48097 m .68997 .49885 L .68222 .36034 L 0 .674 .996 .096 k
F
.68222 .36034 m .6864 .3717 L .68912 .44106 L 0 .726 .996 .114 k
F
.68997 .49885 m .6864 .3717 L .68222 .36034 L 0 .673 .996 .096 k
F
.859 .40869 m .86164 .39885 L .86114 .40358 L 0 .51 .996 0 k
F
.85911 .39946 m .86164 .39885 L .859 .40869 L 0 .206 .996 .029 k
F
.45313 .34979 m .45686 .35324 L .45625 .35082 L 0 .996 .996 .059 k
F
.45686 .35324 m .45997 .35473 L .45625 .35082 L 0 .996 .996 .094 k
F
.37236 .36052 m .37617 .35887 L .37555 .36248 L 0 .04 .996 .084 k
F
.37304 .35403 m .37617 .35887 L .37236 .36052 L 0 .276 .996 .088 k
F
.33513 .35884 m .33892 .35885 L .33825 .3642 L 0 .293 .996 .11 k
F
.17173 .34632 m .17502 .34935 L .17113 .34953 L 0 .178 .996 .086 k
F
.38722 .34912 m .39044 .3485 L .38667 .34862 L .094 0 .996 0 k
F
.38722 .34912 m .39103 .34718 L .39044 .3485 L F
.33449 .36289 m .33825 .3642 L .33768 .36583 L .123 .084 .562 .069 k
F
.3792 .32111 m .38298 .3207 L .38229 .3279 L 0 .367 .996 .105 k
F
.3792 .32111 m .38229 .3279 L .37845 .33129 L F
.3797 .32419 m .38298 .3207 L .3792 .32111 L 0 .835 .996 .075 k
F
.3797 .32419 m .38339 .32855 L .38298 .3207 L F
.38339 .32855 m .38666 .32543 L .38298 .3207 L 0 .855 .996 .074 k
F
.29938 .33391 m .30307 .33744 L .3029 .32871 L 0 .828 .996 .084 k
F
.30307 .33744 m .30652 .33405 L .3029 .32871 L 0 .966 .996 .085 k
F
.26711 .40791 m .27126 .39015 L .26747 .38938 L 0 .885 .996 .114 k
F
.26711 .40791 m .27105 .40575 L .27126 .39015 L F
.37236 .36052 m .37555 .36248 L .37176 .36287 L 0 .04 .996 .084 k
F
.4898 .33144 m .49349 .3279 L .4929 .33511 L 0 .233 .996 .077 k
F
.4904 .32413 m .49349 .3279 L .4898 .33144 L 0 .238 .996 .077 k
F
.8063 .33613 m .80825 .32719 L .80457 .32545 L 0 .929 .996 .095 k
F
.8063 .33613 m .80999 .33776 L .80825 .32719 L F
.43139 .35491 m .43514 .35336 L .43451 .35878 L 0 .209 .996 .092 k
F
.43202 .34936 m .43514 .35336 L .43139 .35491 L 0 .231 .996 .086 k
F
.88802 .34891 m .89146 .34827 L .89119 .35536 L 0 .352 .996 .099 k
F
.89146 .34827 m .89459 .35431 L .89119 .35536 L 0 .33 .996 .099 k
F
.21648 .35817 m .22033 .35081 L .21652 .34994 L 0 .996 .996 .116 k
F
.21648 .35817 m .22039 .35745 L .22033 .35081 L F
.32135 .32242 m .32462 .32316 L .32085 .322 L 0 .902 .996 .047 k
F
.32135 .32242 m .32497 .32814 L .32462 .32316 L F
.32497 .32814 m .32822 .32942 L .32462 .32316 L 0 .996 .996 .043 k
F
.89423 .36042 m .89705 .36339 L .89372 .36504 L 0 .131 .996 .084 k
F
.8004 .32891 m .80392 .32852 L .80405 .34165 L 0 .524 .996 .102 k
F
.80089 .32372 m .80392 .32852 L .8004 .32891 L .027 .299 .924 .11 k
F
.80089 .32372 m .80457 .32545 L .80392 .32852 L F
.80392 .32852 m .80756 .34108 L .80405 .34165 L 0 .521 .996 .102 k
F
.30075 .34695 m .30414 .34521 L .3 .35388 L 0 .138 .996 .039 k
F
.43015 .36206 m .43328 .36395 L .42955 .36224 L .208 0 .646 0 k
F
.43015 .36206 m .43389 .36262 L .43328 .36395 L F
.46058 .33794 m .46431 .34162 L .46369 .33277 L 0 .846 .996 .082 k
F
.46431 .34162 m .46742 .33632 L .46369 .33277 L 0 .868 .996 .084 k
F
.31017 .33843 m .31387 .34185 L .31344 .33952 L 0 .996 .996 .059 k
F
.55571 .3344 m .55868 .33407 L .55503 .33533 L .038 0 .996 0 k
F
.55571 .3344 m .55932 .33131 L .55868 .33407 L F
.87801 .3343 m .88154 .33453 L .8813 .34203 L 0 .418 .996 .107 k
F
.88154 .33453 m .88478 .3418 L .8813 .34203 L 0 .397 .996 .106 k
F
.53765 .36344 m .54069 .36536 L .53699 .36467 L .137 0 .813 0 k
F
.53765 .36344 m .54134 .36326 L .54069 .36536 L F
.54768 .33617 m .55061 .33293 L .5469 .33126 L 0 .996 .996 .126 k
F
.54768 .33617 m .55137 .33603 L .55061 .33293 L F
.8548 .42209 m .85611 .40756 L .85323 .41481 L 0 .996 .996 .191 k
F
.8548 .42209 m .85755 .41324 L .85611 .40756 L F
.89119 .35536 m .89459 .35431 L .89423 .36042 L 0 .272 .996 .094 k
F
.88185 .3709 m .88404 .36705 L .88059 .36765 L 0 .996 .996 .146 k
F
.88185 .3709 m .88526 .36989 L .88404 .36705 L F
.42824 .32992 m .43196 .33333 L .4314 .32817 L 0 .996 .996 .073 k
F
.43196 .33333 m .43512 .33258 L .4314 .32817 L 0 .996 .996 .07 k
F
.86643 .36661 m .86852 .36127 L .8649 .36014 L 0 .996 .996 .101 k
F
.86643 .36661 m .87003 .36742 L .86852 .36127 L F
.58256 .35136 m .58539 .34697 L .58167 .34483 L 0 .996 .996 .095 k
F
.58256 .35136 m .58627 .35283 L .58539 .34697 L F
.55634 .33162 m .55993 .32725 L .55932 .33131 L 0 0 .996 .04 k
F
.55695 .3275 m .55993 .32725 L .55634 .33162 L 0 .041 .996 .041 k
F
.8643 .3177 m .86788 .31842 L .86759 .32544 L 0 .428 .996 .112 k
F
.86788 .31842 m .87116 .32604 L .86759 .32544 L 0 .423 .996 .112 k
F
.18008 .32608 m .18429 .32096 L .18329 .33029 L 0 .275 .996 .078 k
F
.18098 .31816 m .18429 .32096 L .18008 .32608 L 0 .924 .996 .029 k
F
.18098 .31816 m .18443 .32484 L .18429 .32096 L F
.18443 .32484 m .18796 .32419 L .18429 .32096 L 0 .731 .996 .058 k
F
.23304 .42375 m .23635 .43429 L .23645 .42364 L 0 .614 .996 .053 k
F
.23089 .40799 m .23343 .42474 L .23018 .4132 L 0 .996 .996 .174 k
F
.23089 .40799 m .23425 .41728 L .23343 .42474 L F
.92031 .53969 m .9139 .47855 L .92139 .53937 L 0 .996 .996 .168 k
F
.92031 .53969 m .91622 .51134 L .9139 .47855 L F
.92139 .53937 m .9139 .47855 L .92349 .53914 L F
.87116 .32604 m .87472 .32664 L .87446 .33385 L 0 .428 .996 .11 k
F
.87472 .32664 m .87801 .3343 L .87446 .33385 L 0 .422 .996 .11 k
F
.38785 .34545 m .39167 .34219 L .39103 .34718 L 0 .114 .996 .07 k
F
.38853 .33861 m .39167 .34219 L .38785 .34545 L 0 .235 .996 .077 k
F
.25819 .39444 m .26078 .41149 L .25686 .4132 L 0 .515 .996 .098 k
F
.25575 .40346 m .25946 .4067 L .26006 .38375 L 0 .722 .996 .098 k
F
.25946 .4067 m .26373 .3872 L .26006 .38375 L 0 .757 .996 .102 k
F
.52457 .31933 m .52826 .31925 L .52776 .33064 L 0 .499 .996 .105 k
F
.52457 .31933 m .52776 .33064 L .52408 .33197 L F
.52535 .3272 m .52826 .31925 L .52457 .31933 L 0 .867 .996 .092 k
F
.52826 .31925 m .53143 .3291 L .52776 .33064 L 0 .551 .996 .129 k
F
.52535 .3272 m .52909 .32963 L .52826 .31925 L 0 .867 .996 .092 k
F
.52826 .31925 m .53199 .32196 L .53143 .3291 L 0 .551 .996 .129 k
F
.52909 .32963 m .53199 .32196 L .52826 .31925 L 0 .89 .996 .093 k
F
.57877 .34702 m .58256 .35136 L .58167 .34483 L 0 .93 .996 .067 k
F
.53143 .3291 m .53509 .32738 L .5346 .33827 L 0 .434 .996 .096 k
F
.53199 .32196 m .53509 .32738 L .53143 .3291 L .065 .44 .878 .11 k
F
.53199 .32196 m .53572 .32457 L .53509 .32738 L F
.53509 .32738 m .53825 .33601 L .5346 .33827 L 0 .42 .996 .095 k
F
.80262 .33451 m .80457 .32545 L .80089 .32372 L 0 .926 .996 .096 k
F
.80262 .33451 m .8063 .33613 L .80457 .32545 L F
.42268 .35842 m .42641 .36065 L .42583 .35969 L 0 .996 .996 .145 k
F
.42641 .36065 m .42955 .36224 L .42583 .35969 L 0 .068 .996 .913 k
F
.5159 .34634 m .51966 .35076 L .51896 .34825 L 0 .996 .996 .044 k
F
.51966 .35076 m .52272 .35292 L .51896 .34825 L 0 .996 .996 .07 k
F
.8035 .52727 m .79654 .44023 L .80164 .52692 L 0 .703 .996 .102 k
F
.80545 .52765 m .79654 .44023 L .8035 .52727 L 0 .708 .996 .103 k
F
.80545 .52765 m .80105 .45288 L .79654 .44023 L F
.48672 .35267 m .48978 .34938 L .48606 .34847 L 0 .996 .996 .135 k
F
.48672 .35267 m .49044 .35222 L .48978 .34938 L F
.32078 .34778 m .32393 .35236 L .32027 .348 L .142 .393 .667 .083 k
F
.14112 .33838 m .14478 .34179 L .14516 .33154 L 0 .783 .996 .089 k
F
.14478 .34179 m .14875 .33572 L .14516 .33154 L 0 .827 .996 .091 k
F
.34197 .31953 m .34571 .3214 L .34495 .33002 L 0 .527 .996 .119 k
F
.34197 .31953 m .34495 .33002 L .34113 .33107 L F
.34228 .32718 m .34571 .3214 L .34197 .31953 L 0 .775 .996 .081 k
F
.34571 .3214 m .34878 .32867 L .34495 .33002 L 0 .634 .996 .17 k
F
.34495 .33002 m .34878 .32867 L .34793 .34096 L 0 .47 .996 .1 k
F
.34113 .33107 m .34495 .33002 L .34413 .34082 L 0 .45 .996 .101 k
F
.34495 .33002 m .34793 .34096 L .34413 .34082 L 0 .47 .996 .1 k
F
.34228 .32718 m .34596 .33174 L .34571 .3214 L 0 .775 .996 .081 k
F
.34571 .3214 m .3494 .32521 L .34878 .32867 L 0 .634 .996 .17 k
F
.34596 .33174 m .3494 .32521 L .34571 .3214 L 0 .78 .996 .084 k
F
.55813 .31755 m .56193 .32334 L .56117 .32054 L 0 .996 .996 .029 k
F
.56193 .32334 m .56501 .32746 L .56117 .32054 L 0 .996 .996 .032 k
F
.17372 .33987 m .17744 .3423 L .17744 .33629 L 0 .953 .996 .088 k
F
.17744 .3423 m .18106 .3403 L .17744 .33629 L 0 .996 .996 .091 k
F
.15223 .36491 m .15572 .36526 L .15191 .36418 L .208 0 .996 0 k
F
.15223 .36491 m .15617 .3643 L .15572 .36526 L F
.36922 .35597 m .37304 .35403 L .37236 .36052 L 0 .255 .996 .091 k
F
.22364 .33742 m .22773 .33296 L .22685 .34135 L 0 .257 .996 .079 k
F
.42641 .36065 m .43015 .36206 L .42955 .36224 L 0 .068 .996 .913 k
F
.54079 .34843 m .54442 .34503 L .54383 .35015 L 0 .116 .996 .066 k
F
.54136 .34185 m .54442 .34503 L .54079 .34843 L 0 .205 .996 .075 k
F
.19968 .35232 m .20352 .35267 L .20282 .35765 L 0 .294 .996 .114 k
F
.20352 .35267 m .20658 .35933 L .20282 .35765 L 0 .36 .996 .106 k
F
.42577 .34213 m .42954 .33908 L .4289 .34566 L 0 .217 .996 .08 k
F
.42642 .33503 m .42954 .33908 L .42577 .34213 L 0 .251 .996 .08 k
F
.84614 .38073 m .84932 .37678 L .84975 .39231 L 0 .474 .996 .087 k
F
.84932 .37678 m .85281 .38692 L .84975 .39231 L 0 .45 .996 .084 k
F
.56808 .33162 m .57192 .33867 L .57112 .33467 L 0 .996 .996 .021 k
F
.57192 .33867 m .57495 .3412 L .57112 .33467 L 0 .996 .996 .025 k
F
.19211 .3494 m .19588 .35121 L .19545 .35156 L 0 .349 .996 .68 k
F
.19588 .35121 m .19911 .35501 L .19545 .35156 L .08 .201 .859 .065 k
F
.72884 .33262 m .73326 .35969 L .72977 .36158 L 0 .669 .996 .114 k
F
.72977 .36158 m .73326 .35969 L .73544 .40873 L 0 .642 .996 .101 k
F
.72977 .36158 m .73544 .40873 L .73186 .40974 L F
.7286 .37424 m .7325 .37877 L .72884 .33262 L 0 .725 .996 .097 k
F
.72884 .33262 m .73267 .33663 L .73326 .35969 L 0 .669 .996 .114 k
F
.7325 .37877 m .73267 .33663 L .72884 .33262 L 0 .725 .996 .097 k
F
.20905 .35268 m .21272 .3563 L .21283 .34697 L 0 .797 .996 .086 k
F
.21272 .3563 m .21652 .34994 L .21283 .34697 L 0 .893 .996 .096 k
F
.82165 .35126 m .8251 .35016 L .82536 .36434 L 0 .519 .996 .099 k
F
.8251 .35016 m .82877 .36274 L .82536 .36434 L 0 .512 .996 .098 k
F
.44256 .34073 m .44628 .34433 L .44569 .34152 L 0 .996 .996 .057 k
F
.44628 .34433 m .44941 .34586 L .44569 .34152 L 0 .996 .996 .076 k
F
.52776 .33064 m .53143 .3291 L .53093 .34013 L 0 .443 .996 .097 k
F
.53143 .3291 m .5346 .33827 L .53093 .34013 L 0 .434 .996 .096 k
F
.52909 .32963 m .53283 .33176 L .53199 .32196 L 0 .89 .996 .093 k
F
.53283 .33176 m .53572 .32457 L .53199 .32196 L 0 .926 .996 .095 k
F
.859 .40869 m .86114 .40358 L .85852 .41366 L 0 .51 .996 0 k
F
.54398 .33578 m .5469 .33126 L .54318 .32928 L 0 .996 .996 .108 k
F
.54398 .33578 m .54768 .33617 L .5469 .33126 L F
.55634 .33162 m .55932 .33131 L .55571 .3344 L 0 0 .996 .04 k
F
.81105 .34046 m .81454 .33979 L .81473 .35327 L 0 .521 .996 .101 k
F
.81454 .33979 m .81819 .3523 L .81473 .35327 L 0 .516 .996 .1 k
F
.8392 .37152 m .8425 .36883 L .84293 .38454 L 0 .503 .996 .092 k
F
.8425 .36883 m .84614 .38073 L .84293 .38454 L 0 .486 .996 .091 k
F
.23635 .43429 m .23984 .43278 L .23645 .42364 L 0 .663 .996 .061 k
F
.34241 .34617 m .34609 .3505 L .34571 .34498 L 0 .921 .996 .065 k
F
.34609 .3505 m .34938 .34943 L .34571 .34498 L 0 .996 .996 .068 k
F
.3 .35388 m .30349 .34956 L .29942 .35643 L 0 .053 .996 .013 k
F
.33811 .32189 m .34197 .31953 L .34113 .33107 L 0 .425 .996 .095 k
F
.33862 .32236 m .34197 .31953 L .33811 .32189 L 0 .816 .996 .071 k
F
.33862 .32236 m .34228 .32718 L .34197 .31953 L F
.92016 .44444 m .92676 .47456 L .92557 .47255 L .5 .5 .5 1 k
F
.9208 .4411 m .92676 .47456 L .92016 .44444 L 0 .996 .996 .361 k
F
.4923 .34188 m .49598 .33834 L .49539 .34452 L 0 .18 .996 .072 k
F
.4929 .33511 m .49598 .33834 L .4923 .34188 L 0 .214 .996 .074 k
F
.25589 .43777 m .26005 .43077 L .25905 .44244 L 0 .303 .996 .075 k
F
.79721 .32201 m .80089 .32372 L .8004 .32891 L 0 .421 .996 .127 k
F
.79721 .32201 m .8004 .32891 L .79688 .32928 L F
.79688 .32928 m .8004 .32891 L .80054 .34218 L 0 .526 .996 .102 k
F
.79894 .33289 m .80089 .32372 L .79721 .32201 L 0 .923 .996 .096 k
F
.8004 .32891 m .80405 .34165 L .80054 .34218 L 0 .524 .996 .102 k
F
.79894 .33289 m .80262 .33451 L .80089 .32372 L 0 .923 .996 .096 k
F
.40836 .34688 m .41208 .3506 L .41153 .34752 L 0 .996 .996 .056 k
F
.41208 .3506 m .41524 .35177 L .41153 .34752 L 0 .996 .996 .068 k
F
.29135 .33112 m .2954 .32535 L .29432 .34076 L 0 .415 .996 .085 k
F
.29214 .32332 m .2954 .32535 L .29135 .33112 L 0 .996 .996 .035 k
F
.29214 .32332 m .29575 .3289 L .2954 .32535 L F
.14088 .36008 m .14459 .36276 L .14451 .3588 L 0 .996 .996 .079 k
F
.14459 .36276 m .14817 .362 L .14451 .3588 L 0 .996 .996 .096 k
F
.56998 .54956 m .56809 .51476 L .56988 .54882 L 0 .971 .996 0 k
F
.56988 .54882 m .56809 .51476 L .56967 .54843 L F
.56967 .54843 m .56809 .51476 L .5691 .52807 L .5 .5 .5 1 k
F
.47178 .36081 m .47488 .3639 L .47116 .36273 L .021 .117 .932 .08 k
F
.47178 .36081 m .4755 .36091 L .47488 .3639 L F
.53283 .33176 m .53655 .33353 L .53572 .32457 L 0 .926 .996 .095 k
F
.53655 .33353 m .53945 .32703 L .53572 .32457 L 0 .984 .996 .097 k
F
.84725 .42734 m .84812 .40736 L .84492 .41106 L 0 .996 .996 .13 k
F
.84725 .42734 m .85027 .42141 L .84812 .40736 L F
.19275 .34574 m .19666 .345 L .19588 .35121 L 0 .299 .996 .103 k
F
.19666 .345 m .19968 .35232 L .19588 .35121 L 0 .378 .996 .1 k
F
.9208 .4411 m .92727 .46992 L .92676 .47456 L 0 .996 .996 .361 k
F
.31686 .32759 m .32085 .322 L .3201 .3296 L 0 .198 .996 .065 k
F
.31766 .31875 m .32085 .322 L .31686 .32759 L .5 .5 .5 1 k
F
.31766 .31875 m .32135 .32242 L .32085 .322 L F
.54027 .33489 m .54318 .32928 L .53945 .32703 L 0 .996 .996 .101 k
F
.54027 .33489 m .54398 .33578 L .54318 .32928 L F
.32393 .35236 m .32763 .35562 L .32708 .35683 L .223 .644 .503 .123 k
F
.32763 .35562 m .33077 .36043 L .32708 .35683 L .092 .354 .845 .085 k
F
.18789 .33152 m .1914 .33102 L .18796 .32419 L 0 .743 .996 .058 k
F
.45686 .35324 m .46059 .35613 L .45997 .35473 L 0 .996 .996 .094 k
F
.46059 .35613 m .4637 .35807 L .45997 .35473 L .5 .5 .5 1 k
F
.35554 .33968 m .35936 .33836 L .35854 .35042 L 0 .467 .996 .1 k
F
.35936 .33836 m .36235 .34949 L .35854 .35042 L 0 .47 .996 .099 k
F
.2358 .38109 m .23854 .3941 L .23514 .38519 L 0 .867 .996 .163 k
F
.2358 .38109 m .23931 .38768 L .23854 .3941 L F
.32513 .34659 m .32893 .34645 L .32825 .35194 L 0 .291 .996 .108 k
F
.3258 .34139 m .32893 .34645 L .32513 .34659 L 0 .281 .996 .094 k
F
.32893 .34645 m .33203 .35253 L .32825 .35194 L 0 .331 .996 .101 k
F
.53655 .33353 m .54027 .33489 L .53945 .32703 L 0 .984 .996 .097 k
F
.52647 .35694 m .53021 .36014 L .52953 .35953 L 0 .996 .996 .292 k
F
.53021 .36014 m .53327 .36267 L .52953 .35953 L .214 .65 .718 .394 k
F
.23872 .48415 m .24266 .48204 L .24198 .48683 L 0 .149 .996 .087 k
F
.49851 .33043 m .50227 .33527 L .50157 .33053 L 0 .996 .996 .052 k
F
.50227 .33527 m .50533 .33559 L .50157 .33053 L 0 .996 .996 .051 k
F
.29744 .34628 m .3016 .33721 L .30075 .34695 L 0 .214 .996 .055 k
F
.29842 .33344 m .3016 .33721 L .29744 .34628 L 0 .283 .996 .069 k
F
.83577 .53877 m .83245 .49099 L .83682 .51205 L 0 .489 .996 .061 k
F
.83723 .53942 m .83682 .51205 L .83876 .54015 L 0 .474 .996 .051 k
F
.83577 .53877 m .83682 .51205 L .83723 .53942 L 0 .489 .996 .061 k
F
.83716 .53282 m .83388 .46435 L .83105 .47298 L 0 .882 .996 .126 k
F
.8383 .5329 m .83388 .46435 L .83716 .53282 L F
.8383 .5329 m .83944 .5204 L .83388 .46435 L F
.46431 .34162 m .46805 .34488 L .46742 .33632 L 0 .868 .996 .084 k
F
.46805 .34488 m .47115 .33958 L .46742 .33632 L 0 .902 .996 .087 k
F
.26325 .40822 m .26747 .38938 L .26373 .3872 L 0 .807 .996 .107 k
F
.26478 .408 m .26798 .41178 L .264 .41503 L 0 .259 .996 .076 k
F
.26078 .41149 m .26478 .408 L .264 .41503 L 0 .226 .996 .082 k
F
.26325 .40822 m .26711 .40791 L .26747 .38938 L 0 .807 .996 .107 k
F
.24308 .31906 m .24694 .31862 L .24553 .33801 L 0 .563 .996 .105 k
F
.24308 .31906 m .24553 .33801 L .2418 .3355 L F
.24294 .33051 m .24694 .31862 L .24308 .31906 L 0 .688 .996 .086 k
F
.24694 .31862 m .24933 .33911 L .24553 .33801 L 0 .639 .996 .118 k
F
.24294 .33051 m .24649 .33679 L .24694 .31862 L 0 .688 .996 .086 k
F
.24694 .31862 m .25061 .3222 L .24933 .33911 L 0 .639 .996 .118 k
F
.24649 .33679 m .25061 .3222 L .24694 .31862 L 0 .686 .996 .089 k
F
.21272 .3563 m .21648 .35817 L .21652 .34994 L 0 .893 .996 .096 k
F
.86283 .36571 m .8649 .36014 L .86127 .35892 L 0 .996 .996 .1 k
F
.86283 .36571 m .86643 .36661 L .8649 .36014 L F
.14659 .3503 m .15069 .34757 L .14964 .35697 L 0 .349 .996 .093 k
F
.15069 .34757 m .15371 .35454 L .14964 .35697 L 0 .358 .996 .091 k
F
.25946 .4067 m .26325 .40822 L .26373 .3872 L 0 .757 .996 .102 k
F
.5383 .36152 m .54134 .36326 L .53765 .36344 L .059 0 .972 .022 k
F
.5383 .36152 m .54197 .36052 L .54134 .36326 L F
.32825 .35194 m .33203 .35253 L .33136 .35778 L 0 .329 .996 .116 k
F
.33203 .35253 m .33513 .35884 L .33136 .35778 L 0 .344 .996 .106 k
F
.16147 .33693 m .16558 .33377 L .1645 .34398 L 0 .361 .996 .091 k
F
.16558 .33377 m .16857 .34131 L .1645 .34398 L 0 .375 .996 .091 k
F
.4724 .35524 m .4755 .36091 L .47178 .36081 L 0 .31 .996 .1 k
F
.33513 .35884 m .33825 .3642 L .33449 .36289 L 0 .293 .996 .11 k
F
.31939 .33583 m .32333 .33173 L .32262 .33784 L 0 .163 .996 .07 k
F
.3201 .3296 m .32333 .33173 L .31939 .33583 L 0 .193 .996 .067 k
F
.8813 .34203 m .88478 .3418 L .88457 .34952 L 0 .402 .996 .103 k
F
.88478 .3418 m .88802 .34891 L .88457 .34952 L 0 .386 .996 .103 k
F
.79353 .32032 m .79721 .32201 L .79688 .32928 L 0 .494 .996 .12 k
F
.79353 .32032 m .79688 .32928 L .79335 .32961 L F
.79335 .32961 m .79688 .32928 L .79702 .34265 L 0 .529 .996 .102 k
F
.79525 .33127 m .79721 .32201 L .79353 .32032 L 0 .921 .996 .096 k
F
.79688 .32928 m .80054 .34218 L .79702 .34265 L 0 .526 .996 .102 k
F
.79525 .33127 m .79894 .33289 L .79721 .32201 L 0 .921 .996 .096 k
F
.45499 .3396 m .45872 .33893 L .4581 .34763 L 0 .411 .996 .102 k
F
.45872 .33893 m .46183 .34789 L .4581 .34763 L 0 .435 .996 .101 k
F
.42826 .35122 m .43202 .34936 L .43139 .35491 L 0 .203 .996 .089 k
F
.4289 .34566 m .43202 .34936 L .42826 .35122 L 0 .22 .996 .083 k
F
.46867 .35548 m .4724 .35524 L .47178 .36081 L 0 .29 .996 .106 k
F
.28879 .37051 m .2929 .36313 L .29213 .37056 L 0 .16 .996 .052 k
F
.4873 .3202 m .49101 .32051 L .4904 .32413 L 0 .18 .996 .116 k
F
.48794 .32086 m .49101 .32051 L .4873 .3202 L 0 .98 .996 .055 k
F
.48794 .32086 m .49169 .32568 L .49101 .32051 L F
.49169 .32568 m .49476 .32548 L .49101 .32051 L 0 .996 .996 .055 k
F
.15284 .36159 m .15688 .35947 L .15617 .3643 L 0 .151 .996 .087 k
F
.15371 .35454 m .15688 .35947 L .15284 .36159 L 0 .286 .996 .088 k
F
.23475 .36939 m .23801 .38094 L .23825 .36772 L 0 .599 .996 .058 k
F
.23801 .38094 m .24164 .37672 L .23825 .36772 L 0 .621 .996 .067 k
F
.53394 .36235 m .53699 .36467 L .53327 .36267 L .188 .022 .533 .023 k
F
.53394 .36235 m .53765 .36344 L .53699 .36467 L F
.50908 .34047 m .51284 .34505 L .51214 .34147 L 0 .996 .996 .046 k
F
.51284 .34505 m .5159 .34634 L .51214 .34147 L 0 .996 .996 .048 k
F
.261 .33647 m .26494 .33417 L .2632 .36216 L 0 .574 .996 .102 k
F
.26151 .33529 m .26494 .33417 L .261 .33647 L 0 .882 .996 .065 k
F
.26151 .33529 m .26514 .33983 L .26494 .33417 L F
.14837 .36439 m .15191 .36418 L .14817 .362 L 0 .996 .996 .215 k
F
.14837 .36439 m .15223 .36491 L .15191 .36418 L F
.43076 .35933 m .43451 .35878 L .43389 .36262 L 0 .142 .996 .102 k
F
.43139 .35491 m .43451 .35878 L .43076 .35933 L 0 .209 .996 .092 k
F
.44815 .33245 m .45189 .33099 L .45125 .33993 L 0 .386 .996 .097 k
F
.45189 .33099 m .45499 .3396 L .45125 .33993 L 0 .419 .996 .097 k
F
.58826 .41542 m .59233 .45448 L .58732 .40773 L 0 .996 .996 .069 k
F
.19588 .35121 m .19968 .35232 L .19911 .35501 L .08 .201 .859 .065 k
F
.19968 .35232 m .20282 .35765 L .19911 .35501 L 0 .294 .996 .114 k
F
.48299 .35241 m .48606 .34847 L .48233 .347 L 0 .996 .996 .112 k
F
.48299 .35241 m .48672 .35267 L .48606 .34847 L F
.4867 .32755 m .4904 .32413 L .4898 .33144 L 0 .241 .996 .078 k
F
.4873 .3202 m .4904 .32413 L .4867 .32755 L 0 .18 .996 .116 k
F
.86072 .31698 m .8643 .3177 L .86402 .32482 L 0 .432 .996 .111 k
F
.8643 .3177 m .86759 .32544 L .86402 .32482 L 0 .428 .996 .112 k
F
.38785 .34545 m .39103 .34718 L .38722 .34912 L 0 .114 .996 .07 k
F
.28452 .32254 m .28853 .31809 L .28729 .33681 L 0 .485 .996 .093 k
F
.28452 .32254 m .28729 .33681 L .28324 .3422 L F
.28471 .32952 m .28853 .31809 L .28452 .32254 L 0 .729 .996 .09 k
F
.28853 .31809 m .29135 .33112 L .28729 .33681 L 0 .714 .996 .144 k
F
.28471 .32952 m .28837 .33407 L .28853 .31809 L 0 .729 .996 .09 k
F
.28853 .31809 m .29214 .32332 L .29135 .33112 L 0 .714 .996 .144 k
F
.28837 .33407 m .29214 .32332 L .28853 .31809 L 0 .744 .996 .09 k
F
.14459 .36276 m .14837 .36439 L .14817 .362 L 0 .996 .996 .096 k
F
.34878 .32867 m .35173 .34057 L .34793 .34096 L 0 .483 .996 .1 k
F
.32196 .34258 m .3258 .34139 L .32513 .34659 L 0 .213 .996 .097 k
F
.32262 .33784 m .3258 .34139 L .32196 .34258 L 0 .216 .996 .083 k
F
.83462 .43794 m .83703 .42446 L .83909 .45985 L 0 .522 .996 .078 k
F
.83703 .42446 m .84112 .44186 L .83909 .45985 L 0 .499 .996 .075 k
F
.34596 .33174 m .34965 .33596 L .3494 .32521 L 0 .78 .996 .084 k
F
.34965 .33596 m .35309 .32895 L .3494 .32521 L 0 .791 .996 .086 k
F
.33136 .35778 m .33513 .35884 L .33449 .36289 L 0 .286 .996 .126 k
F
.23018 .4132 m .23343 .42474 L .23304 .42375 L .5 .5 .5 1 k
F
.39775 .33896 m .40146 .34295 L .40096 .33807 L 0 .996 .996 .065 k
F
.40146 .34295 m .40466 .34267 L .40096 .33807 L 0 .996 .996 .064 k
F
.53021 .36014 m .53394 .36235 L .53327 .36267 L .214 .65 .718 .394 k
F
.86759 .32544 m .87116 .32604 L .8709 .33339 L 0 .433 .996 .11 k
F
.87116 .32604 m .87446 .33385 L .8709 .33339 L 0 .428 .996 .11 k
F
.38343 .35052 m .38667 .34862 L .38291 .34823 L 0 .996 .996 .489 k
F
.38343 .35052 m .38722 .34912 L .38667 .34862 L F
.38339 .32855 m .3871 .33277 L .38666 .32543 L 0 .855 .996 .074 k
F
.3871 .33277 m .39035 .33011 L .38666 .32543 L 0 .889 .996 .073 k
F
.43076 .35933 m .43389 .36262 L .43015 .36206 L 0 .142 .996 .102 k
F
.16774 .34796 m .17113 .34953 L .16728 .34893 L 0 0 .996 .084 k
F
.16774 .34796 m .17173 .34632 L .17113 .34953 L F
.87446 .33385 m .87801 .3343 L .8778 .34205 L 0 .439 .996 .108 k
F
.87801 .3343 m .8813 .34203 L .8778 .34205 L 0 .418 .996 .107 k
F
.21002 .31983 m .21398 .31829 L .21274 .33241 L 0 .49 .996 .101 k
F
.21002 .31983 m .21274 .33241 L .20875 .33457 L F
.21 .32733 m .21398 .31829 L .21002 .31983 L 0 .756 .996 .09 k
F
.21398 .31829 m .21675 .33003 L .21274 .33241 L 0 .619 .996 .133 k
F
.21 .32733 m .21366 .33113 L .21398 .31829 L 0 .756 .996 .09 k
F
.21398 .31829 m .21762 .32203 L .21675 .33003 L 0 .619 .996 .133 k
F
.21366 .33113 m .21762 .32203 L .21398 .31829 L 0 .781 .996 .093 k
F
.46059 .35613 m .46432 .35839 L .4637 .35807 L .5 .5 .5 1 k
F
.46432 .35839 m .46743 .36077 L .4637 .35807 L .208 .141 .428 .115 k
F
.46805 .35997 m .47116 .36273 L .46743 .36077 L .106 .05 .649 .052 k
F
.46805 .35997 m .47178 .36081 L .47116 .36273 L F
.17744 .3423 m .18121 .34412 L .18106 .3403 L 0 .996 .996 .091 k
F
.18121 .34412 m .18471 .34387 L .18106 .3403 L 0 .996 .996 .125 k
F
.53894 .35927 m .54197 .36052 L .5383 .36152 L .024 0 .996 .024 k
F
.53894 .35927 m .5426 .3575 L .54197 .36052 L F
.33185 .3352 m .33549 .34044 L .33511 .33588 L 0 .958 .996 .048 k
F
.33549 .34044 m .33875 .34127 L .33511 .33588 L 0 .996 .996 .049 k
F
.46183 .34789 m .46556 .34766 L .46494 .35508 L 0 .386 .996 .106 k
F
.46556 .34766 m .46867 .35548 L .46494 .35508 L 0 .404 .996 .102 k
F
.78985 .31864 m .79353 .32032 L .79335 .32961 L 0 .536 .996 .116 k
F
.78985 .31864 m .79335 .32961 L .78982 .32991 L F
.79156 .32965 m .79353 .32032 L .78985 .31864 L 0 .92 .996 .096 k
F
.78982 .32991 m .79335 .32961 L .79349 .34307 L 0 .531 .996 .102 k
F
.79335 .32961 m .79702 .34265 L .79349 .34307 L 0 .529 .996 .102 k
F
.79156 .32965 m .79525 .33127 L .79353 .32032 L 0 .92 .996 .096 k
F
.46805 .34488 m .47179 .34765 L .47115 .33958 L 0 .902 .996 .087 k
F
.47179 .34765 m .47488 .34249 L .47115 .33958 L 0 .952 .996 .09 k
F
.43196 .33333 m .43569 .3365 L .43512 .33258 L 0 .996 .996 .07 k
F
.43569 .3365 m .43883 .33679 L .43512 .33258 L 0 .996 .996 .071 k
F
.5402 .3532 m .54383 .35015 L .54322 .35416 L 0 .01 .996 .061 k
F
.54079 .34843 m .54383 .35015 L .5402 .3532 L 0 .116 .996 .066 k
F
.14478 .34179 m .14848 .34462 L .14875 .33572 L 0 .827 .996 .091 k
F
.14848 .34462 m .15238 .3395 L .14875 .33572 L 0 .903 .996 .093 k
F
.23447 .34287 m .23695 .36086 L .2336 .35126 L 0 .712 .996 .133 k
F
.23447 .34287 m .23802 .34876 L .23695 .36086 L F
.24936 .35272 m .25175 .37346 L .24791 .37318 L 0 .557 .996 .102 k
F
.24668 .35638 m .25021 .36316 L .25063 .34522 L 0 .678 .996 .085 k
F
.25021 .36316 m .25419 .35107 L .25063 .34522 L 0 .687 .996 .087 k
F
.42264 .33832 m .42642 .33503 L .42577 .34213 L 0 .235 .996 .08 k
F
.4233 .33023 m .42642 .33503 L .42264 .33832 L 0 .284 .996 .082 k
F
.31759 .34434 m .32078 .34778 L .31709 .34416 L .122 .162 .618 .069 k
F
.73267 .33663 m .73673 .35763 L .73326 .35969 L 0 .662 .996 .119 k
F
.73326 .35969 m .73673 .35763 L .739 .40744 L 0 .641 .996 .101 k
F
.73326 .35969 m .739 .40744 L .73544 .40873 L F
.7325 .37877 m .73641 .38333 L .73267 .33663 L 0 .725 .996 .097 k
F
.73267 .33663 m .73651 .34074 L .73673 .35763 L 0 .662 .996 .119 k
F
.73641 .38333 m .73651 .34074 L .73267 .33663 L 0 .725 .996 .097 k
F
.32763 .35562 m .33136 .35778 L .33077 .36043 L .092 .354 .845 .085 k
F
.33136 .35778 m .33449 .36289 L .33077 .36043 L 0 .286 .996 .126 k
F
.58708 .35582 m .5898 .34804 L .58627 .35283 L 0 .996 .996 .349 k
F
.58708 .35582 m .59057 .34967 L .5898 .34804 L F
.65277 .34999 m .65627 .34698 L .65944 .4364 L 0 .66 .996 .102 k
F
.65277 .34999 m .65944 .4364 L .65556 .4323 L F
.65498 .38293 m .65627 .34698 L .65277 .34999 L 0 .674 .996 .089 k
F
.65498 .38293 m .65914 .39405 L .65627 .34698 L F
.16857 .34131 m .17173 .34632 L .16774 .34796 L 0 .289 .996 .087 k
F
.61224 .31824 m .61588 .31795 L .61603 .34347 L 0 .606 .996 .103 k
F
.61224 .31824 m .61603 .34347 L .61224 .33974 L F
.61356 .335 m .61588 .31795 L .61224 .31824 L 0 .709 .996 .086 k
F
.61588 .31795 m .61981 .34667 L .61603 .34347 L 0 .655 .996 .111 k
F
.61356 .335 m .61747 .34197 L .61588 .31795 L 0 .709 .996 .086 k
F
.61588 .31795 m .61964 .32107 L .61981 .34667 L 0 .655 .996 .111 k
F
.61747 .34197 m .61964 .32107 L .61588 .31795 L 0 .698 .996 .087 k
F
.19486 .33774 m .19835 .34415 L .19844 .33592 L 0 .724 .996 .065 k
F
.19835 .34415 m .20193 .34215 L .19844 .33592 L 0 .746 .996 .067 k
F
.27625 .39608 m .28046 .38707 L .27963 .3955 L 0 .175 .996 .049 k
F
.27732 .38205 m .28046 .38707 L .27625 .39608 L 0 .323 .996 .071 k
F
.37536 .32425 m .3792 .32111 L .37845 .33129 L 0 .365 .996 .089 k
F
.376 .31978 m .3792 .32111 L .37536 .32425 L 0 .996 .996 .045 k
F
.376 .31978 m .3797 .32419 L .3792 .32111 L F
.32078 .34778 m .3245 .35036 L .32393 .35236 L .142 .393 .667 .083 k
F
.3245 .35036 m .32763 .35562 L .32393 .35236 L 0 .313 .996 .135 k
F
.85921 .36472 m .86127 .35892 L .85764 .35764 L 0 .996 .996 .099 k
F
.85921 .36472 m .86283 .36571 L .86127 .35892 L F
.36856 .36143 m .37176 .36287 L .36799 .36248 L .124 0 .955 0 k
F
.36856 .36143 m .37236 .36052 L .37176 .36287 L F
.23872 .48415 m .24198 .48683 L .23816 .48644 L 0 .149 .996 .087 k
F
.22066 .36022 m .22453 .35229 L .22039 .35745 L 0 .996 .996 .577 k
F
.22066 .36022 m .22489 .35354 L .22453 .35229 L F
.38469 .34221 m .38853 .33861 L .38785 .34545 L 0 .212 .996 .077 k
F
.3854 .33382 m .38853 .33861 L .38469 .34221 L 0 .286 .996 .081 k
F
.46432 .35839 m .46805 .35997 L .46743 .36077 L .208 .141 .428 .115 k
F
.14964 .35697 m .15371 .35454 L .15284 .36159 L 0 .265 .996 .091 k
F
.25061 .3222 m .25318 .33909 L .24933 .33911 L 0 .646 .996 .124 k
F
.25021 .36316 m .25377 .36939 L .25419 .35107 L 0 .687 .996 .087 k
F
.24933 .33911 m .25318 .33909 L .25167 .36106 L 0 .583 .996 .106 k
F
.24553 .33801 m .24933 .33911 L .24794 .35819 L 0 .591 .996 .11 k
F
.24933 .33911 m .25167 .36106 L .24794 .35819 L 0 .583 .996 .106 k
F
.24649 .33679 m .25004 .34303 L .25061 .3222 L 0 .686 .996 .089 k
F
.25061 .3222 m .25425 .3263 L .25318 .33909 L 0 .646 .996 .124 k
F
.25004 .34303 m .25425 .3263 L .25061 .3222 L 0 .687 .996 .091 k
F
.22497 .3367 m .22887 .32799 L .22504 .32751 L 0 .996 .996 .132 k
F
.22497 .3367 m .22896 .33432 L .22887 .32799 L F
.23138 .47707 m .23495 .48249 L .23452 .48229 L .5 .5 .5 1 k
F
.23495 .48249 m .23816 .48644 L .23452 .48229 L .113 .235 .745 .065 k
F
.14772 .32162 m .15183 .31864 L .15044 .33285 L 0 .454 .996 .096 k
F
.14772 .32162 m .15044 .33285 L .14636 .33524 L F
.14784 .32502 m .15183 .31864 L .14772 .32162 L 0 .759 .996 .086 k
F
.15183 .31864 m .15453 .33011 L .15044 .33285 L 0 .564 .996 .124 k
F
.14784 .32502 m .15144 .32918 L .15183 .31864 L 0 .759 .996 .086 k
F
.15183 .31864 m .15554 .32126 L .15453 .33011 L 0 .564 .996 .124 k
F
.15144 .32918 m .15554 .32126 L .15183 .31864 L 0 .758 .996 .089 k
F
.36235 .34949 m .36616 .34797 L .36541 .35725 L 0 .393 .996 .098 k
F
.36616 .34797 m .36922 .35597 L .36541 .35725 L 0 .397 .996 .095 k
F
.78078 .55913 m .78061 .55617 L .78081 .55914 L 0 .647 .996 .097 k
F
.78081 .55913 m .78061 .55617 L .78078 .55913 L 0 .683 .996 .104 k
F
.78082 .55913 m .78061 .55617 L .78081 .55913 L F
.78081 .55914 m .78061 .55617 L .78082 .55914 L 0 .676 .996 .103 k
F
.78435 .55972 m .78061 .55617 L .78082 .55913 L 0 .69 .996 .105 k
F
.53958 .35663 m .5426 .3575 L .53894 .35927 L 0 0 .996 .039 k
F
.53958 .35663 m .54322 .35416 L .5426 .3575 L F
.47926 .35147 m .48233 .347 L .47861 .34499 L 0 .996 .996 .101 k
F
.47926 .35147 m .48299 .35241 L .48233 .347 L F
.24912 .42797 m .25313 .4244 L .25182 .44239 L 0 .488 .996 .096 k
F
.25313 .4244 m .25589 .43777 L .25182 .44239 L 0 .462 .996 .091 k
F
.30307 .33744 m .3068 .34008 L .30652 .33405 L 0 .966 .996 .085 k
F
.3068 .34008 m .31017 .33843 L .30652 .33405 L 0 .996 .996 .091 k
F
.51966 .35076 m .52341 .35461 L .52272 .35292 L 0 .996 .996 .07 k
F
.52341 .35461 m .52647 .35694 L .52272 .35292 L 0 .996 .996 .189 k
F
.44628 .34433 m .45001 .34752 L .44941 .34586 L 0 .996 .996 .076 k
F
.45001 .34752 m .45313 .34979 L .44941 .34586 L .5 .5 .5 1 k
F
.89086 .36177 m .89423 .36042 L .89372 .36504 L 0 .153 .996 .087 k
F
.89119 .35536 m .89423 .36042 L .89086 .36177 L 0 .272 .996 .094 k
F
.58286 .53339 m .57805 .4609 L .57891 .46661 L .5 .5 .5 1 k
F
.5402 .3532 m .54322 .35416 L .53958 .35663 L 0 .01 .996 .061 k
F
.52089 .32067 m .52457 .31933 L .52408 .33197 L 0 .482 .996 .099 k
F
.52089 .32067 m .52408 .33197 L .52039 .33306 L F
.52161 .32452 m .52457 .31933 L .52089 .32067 L 0 .926 .996 .087 k
F
.52161 .32452 m .52535 .3272 L .52457 .31933 L F
.28806 .37665 m .29162 .3712 L .28766 .37471 L .5 .5 .5 1 k
F
.28806 .37665 m .29213 .37056 L .29162 .3712 L F
.47179 .34765 m .47553 .34987 L .47488 .34249 L 0 .952 .996 .09 k
F
.47553 .34987 m .47861 .34499 L .47488 .34249 L 0 .996 .996 .095 k
F
.88457 .34952 m .88802 .34891 L .88778 .35636 L 0 .37 .996 .1 k
F
.88802 .34891 m .89119 .35536 L .88778 .35636 L 0 .352 .996 .099 k
F
.89036 .36656 m .893 .36748 L .88964 .36897 L .099 0 .996 0 k
F
.89036 .36656 m .89372 .36504 L .893 .36748 L F
.78617 .31699 m .78985 .31864 L .78982 .32991 L 0 .564 .996 .113 k
F
.78617 .31699 m .78982 .32991 L .78627 .33018 L F
.78788 .32805 m .78985 .31864 L .78617 .31699 L 0 .919 .996 .096 k
F
.78788 .32805 m .79156 .32965 L .78985 .31864 L F
.41208 .3506 m .4158 .35375 L .41524 .35177 L 0 .996 .996 .068 k
F
.4158 .35375 m .41895 .35543 L .41524 .35177 L 0 .996 .996 .162 k
F
.5824 .43669 m .58735 .50962 L .58184 .44254 L 0 .996 .996 .391 k
F
.5824 .43669 m .58775 .49791 L .58735 .50962 L F
.59487 .34675 m .59871 .37629 L .59416 .34739 L .5 .5 .5 1 k
F
.15554 .32126 m .15864 .3271 L .15453 .33011 L 0 .996 .456 .293 k
F
.15453 .33011 m .15864 .3271 L .15739 .33966 L 0 .423 .996 .095 k
F
.15223 .34679 m .15604 .3428 L .15238 .3395 L 0 .996 .996 .097 k
F
.15044 .33285 m .15453 .33011 L .15333 .34185 L 0 .413 .996 .095 k
F
.15453 .33011 m .15739 .33966 L .15333 .34185 L 0 .423 .996 .095 k
F
.15144 .32918 m .15508 .33299 L .15554 .32126 L 0 .758 .996 .089 k
F
.15554 .32126 m .15913 .32556 L .15864 .3271 L 0 .996 .456 .293 k
F
.15508 .33299 m .15913 .32556 L .15554 .32126 L 0 .782 .996 .09 k
F
.15864 .3271 m .16147 .33693 L .15739 .33966 L 0 .428 .996 .094 k
F
.34609 .3505 m .34979 .35419 L .34938 .34943 L 0 .996 .996 .068 k
F
.34979 .35419 m .35307 .35336 L .34938 .34943 L 0 .996 .996 .073 k
F
.47553 .34987 m .47926 .35147 L .47861 .34499 L 0 .996 .996 .095 k
F
.88626 .37034 m .88866 .36876 L .88526 .36989 L 0 .996 .996 .701 k
F
.88626 .37034 m .88964 .36897 L .88866 .36876 L F
.44194 .319 m .44567 .32062 L .44504 .3253 L 0 .385 .996 .129 k
F
.44194 .319 m .44504 .3253 L .44129 .32763 L F
.44252 .32278 m .44567 .32062 L .44194 .319 L 0 .861 .996 .067 k
F
.44129 .32763 m .44504 .3253 L .4444 .33368 L 0 .329 .996 .09 k
F
.44504 .3253 m .44815 .33245 L .4444 .33368 L 0 .37 .996 .091 k
F
.44252 .32278 m .44625 .3276 L .44567 .32062 L 0 .861 .996 .067 k
F
.44625 .3276 m .44939 .32518 L .44567 .32062 L 0 .864 .996 .069 k
F
.15284 .36159 m .15617 .3643 L .15223 .36491 L 0 .151 .996 .087 k
F
.87842 .37182 m .88059 .36765 L .87713 .36814 L 0 .996 .996 .138 k
F
.87842 .37182 m .88185 .3709 L .88059 .36765 L F
.41641 .32714 m .4202 .32409 L .41952 .33356 L 0 .344 .996 .088 k
F
.41708 .3187 m .4202 .32409 L .41641 .32714 L .186 .805 .613 .124 k
F
.41708 .3187 m .4208 .32254 L .4202 .32409 L F
.4202 .32409 m .4233 .33023 L .41952 .33356 L 0 .335 .996 .087 k
F
.25963 .36956 m .26364 .36575 L .26216 .38808 L 0 .523 .996 .097 k
F
.26364 .36575 m .26621 .38363 L .26216 .38808 L 0 .511 .996 .095 k
F
.3245 .35036 m .32825 .35194 L .32763 .35562 L 0 .313 .996 .135 k
F
.32513 .34659 m .32825 .35194 L .3245 .35036 L 0 .291 .996 .108 k
F
.32825 .35194 m .33136 .35778 L .32763 .35562 L 0 .329 .996 .116 k
F
.5346 .33827 m .53825 .33601 L .53772 .34469 L 0 .345 .996 .09 k
F
.53825 .33601 m .54136 .34185 L .53772 .34469 L 0 .323 .996 .087 k
F
.27314 .39002 m .27732 .38205 L .27625 .39608 L 0 .343 .996 .075 k
F
.1645 .34398 m .16857 .34131 L .16774 .34796 L 0 .235 .996 .088 k
F
.61964 .32107 m .62357 .34936 L .61981 .34667 L 0 .664 .996 .114 k
F
.61981 .34667 m .62357 .34936 L .62403 .38246 L 0 .658 .996 .109 k
F
.61747 .34197 m .62142 .34969 L .61964 .32107 L 0 .698 .996 .087 k
F
.61964 .32107 m .62342 .32488 L .62357 .34936 L 0 .664 .996 .114 k
F
.62142 .34969 m .62342 .32488 L .61964 .32107 L 0 .69 .996 .088 k
F
.53772 .34469 m .54136 .34185 L .54079 .34843 L 0 .223 .996 .081 k
F
.49107 .35141 m .49414 .35107 L .49044 .35222 L .072 0 .996 0 k
F
.49107 .35141 m .49477 .3491 L .49414 .35107 L F
.17687 .32174 m .18098 .31816 L .18008 .32608 L 0 .263 .996 .084 k
F
.17743 .31911 m .18098 .31816 L .17687 .32174 L 0 .745 .996 .061 k
F
.17743 .31911 m .18091 .32538 L .18098 .31816 L F
.18091 .32538 m .18443 .32484 L .18098 .31816 L 0 .761 .996 .058 k
F
.55712 .31887 m .55813 .31755 L .55789 .31962 L 0 .076 .996 .048 k
F
.55513 .31694 m .55813 .31755 L .55455 .3223 L 0 .996 .996 .072 k
F
.55513 .31694 m .55887 .31985 L .55813 .31755 L F
.55583 .3171 m .55887 .31985 L .55524 .31703 L 0 .996 .996 .029 k
F
.55516 .31695 m .55524 .31703 L .55513 .31694 L F
.55583 .3171 m .55524 .31703 L .55516 .31695 L F
.55455 .3223 m .55712 .31887 L .55754 .32266 L 0 .076 .996 .048 k
F
.55712 .31887 m .55789 .31962 L .55754 .32266 L F
.29432 .34076 m .29842 .33344 L .29744 .34628 L 0 .33 .996 .074 k
F
.21675 .33003 m .22075 .32755 L .21958 .34082 L 0 .453 .996 .097 k
F
.21762 .32203 m .22075 .32755 L .21675 .33003 L .139 .573 .782 .09 k
F
.21762 .32203 m .2213 .32525 L .22075 .32755 L F
.22075 .32755 m .22364 .33742 L .21958 .34082 L 0 .437 .996 .097 k
F
.588 .42903 m .59334 .51244 L .58815 .4603 L 0 .959 .996 .144 k
F
.588 .42903 m .59265 .46339 L .59334 .51244 L F
.34965 .33596 m .35335 .33979 L .35309 .32895 L 0 .791 .996 .086 k
F
.35335 .33979 m .35679 .33252 L .35309 .32895 L 0 .808 .996 .088 k
F
.70686 .32544 m .71036 .32367 L .71206 .36801 L 0 .637 .996 .101 k
F
.70686 .32544 m .71206 .36801 L .70846 .36867 L F
.7092 .35253 m .71036 .32367 L .70686 .32544 L 0 .738 .996 .096 k
F
.7092 .35253 m .71307 .35671 L .71036 .32367 L F
.41952 .33356 m .4233 .33023 L .42264 .33832 L 0 .28 .996 .083 k
F
.74361 .35298 m .74703 .35042 L .74952 .40196 L 0 .64 .996 .1 k
F
.74422 .34921 m .74703 .35042 L .74361 .35298 L 0 .996 .996 .047 k
F
.74703 .35042 m .75299 .39961 L .74952 .40196 L 0 .64 .996 .1 k
F
.74422 .34921 m .74808 .35356 L .74703 .35042 L 0 .996 .996 .047 k
F
.56501 .32746 m .56885 .33448 L .56808 .33162 L 0 .996 .996 .024 k
F
.56885 .33448 m .57192 .33867 L .56808 .33162 L 0 .996 .996 .028 k
F
.37845 .33129 m .38229 .3279 L .38156 .33741 L 0 .334 .996 .086 k
F
.38229 .3279 m .3854 .33382 L .38156 .33741 L 0 .328 .996 .085 k
F
.85714 .31626 m .86072 .31698 L .86045 .3242 L 0 .435 .996 .111 k
F
.86072 .31698 m .86402 .32482 L .86045 .3242 L 0 .432 .996 .111 k
F
.18121 .34412 m .18502 .34531 L .18471 .34387 L 0 .996 .996 .125 k
F
.18502 .34531 m .18839 .34694 L .18471 .34387 L .246 0 .663 0 k
F
.82877 .36274 m .83216 .36104 L .83255 .37655 L 0 .522 .996 .096 k
F
.83216 .36104 m .83589 .3741 L .83255 .37655 L 0 .512 .996 .096 k
F
.41333 .31872 m .41708 .3187 L .41641 .32714 L 0 .432 .996 .107 k
F
.41333 .31872 m .41641 .32714 L .41262 .33004 L F
.41385 .32433 m .41708 .3187 L .41333 .31872 L 0 .882 .996 .088 k
F
.41385 .32433 m .41758 .32715 L .41708 .3187 L F
.41758 .32715 m .4208 .32254 L .41708 .3187 L 0 .933 .996 .087 k
F
.13961 .34409 m .1437 .34155 L .14254 .35234 L 0 .396 .996 .095 k
F
.1437 .34155 m .14659 .3503 L .14254 .35234 L 0 .406 .996 .094 k
F
.88778 .35636 m .89119 .35536 L .89086 .36177 L 0 .294 .996 .095 k
F
.85559 .36367 m .85764 .35764 L .854 .3563 L 0 .996 .996 .099 k
F
.85559 .36367 m .85921 .36472 L .85764 .35764 L F
.4892 .33848 m .4929 .33511 L .4923 .34188 L 0 .216 .996 .077 k
F
.4898 .33144 m .4929 .33511 L .4892 .33848 L 0 .233 .996 .077 k
F
.38156 .33741 m .3854 .33382 L .38469 .34221 L 0 .284 .996 .082 k
F
.78262 .3171 m .78617 .31699 L .78627 .33018 L 0 .533 .996 .103 k
F
.78262 .3171 m .78627 .33018 L .78272 .3304 L F
.78419 .32645 m .78617 .31699 L .78262 .3171 L 0 .918 .996 .096 k
F
.78419 .32645 m .78788 .32805 L .78617 .31699 L F
.57425 .54276 m .57249 .49304 L .57481 .54218 L 0 .996 .996 .461 k
F
.57425 .54276 m .57197 .50041 L .57249 .49304 L F
.57481 .54218 m .57249 .49304 L .57526 .54185 L F
.36922 .35597 m .37236 .36052 L .36856 .36143 L 0 .255 .996 .091 k
F
.21274 .33241 m .21675 .33003 L .21556 .34346 L 0 .458 .996 .097 k
F
.21675 .33003 m .21958 .34082 L .21556 .34346 L 0 .453 .996 .097 k
F
.21366 .33113 m .21736 .33423 L .21762 .32203 L 0 .781 .996 .093 k
F
.21736 .33423 m .2213 .32525 L .21762 .32203 L 0 .829 .996 .097 k
F
.29532 .36341 m .29904 .35348 L .29509 .35676 L 0 .996 .996 .263 k
F
.32135 .34591 m .32513 .34659 L .3245 .35036 L 0 .227 .996 .122 k
F
.32196 .34258 m .32513 .34659 L .32135 .34591 L 0 .213 .996 .097 k
F
.31367 .32406 m .31766 .31875 L .31686 .32759 L 0 .252 .996 .073 k
F
.31437 .31816 m .31766 .31875 L .31367 .32406 L 0 .988 .996 .05 k
F
.31437 .31816 m .31802 .32309 L .31766 .31875 L F
.31802 .32309 m .32135 .32242 L .31766 .31875 L 0 .952 .996 .062 k
F
.49169 .34762 m .49539 .34452 L .49477 .3491 L 0 .077 .996 .067 k
F
.4923 .34188 m .49539 .34452 L .49169 .34762 L 0 .18 .996 .072 k
F
.31759 .34434 m .32135 .34591 L .32078 .34778 L .122 .162 .618 .069 k
F
.32135 .34591 m .3245 .35036 L .32078 .34778 L 0 .227 .996 .122 k
F
.42763 .35577 m .43139 .35491 L .43076 .35933 L 0 .173 .996 .099 k
F
.42826 .35122 m .43139 .35491 L .42763 .35577 L 0 .203 .996 .089 k
F
.4836 .32357 m .4873 .3202 L .4867 .32755 L 0 .244 .996 .079 k
F
.4842 .31616 m .4873 .3202 L .4836 .32357 L .5 .5 .5 1 k
F
.4842 .31616 m .48794 .32086 L .4873 .3202 L F
.59358 .37489 m .59764 .41199 L .59315 .38486 L 0 .996 .996 .176 k
F
.59358 .37489 m .59788 .39602 L .59764 .41199 L F
.42513 .34791 m .4289 .34566 L .42826 .35122 L 0 .188 .996 .085 k
F
.42577 .34213 m .4289 .34566 L .42513 .34791 L 0 .217 .996 .08 k
F
.43818 .32211 m .44194 .319 L .44129 .32763 L 0 .311 .996 .085 k
F
.4388 .31786 m .44194 .319 L .43818 .32211 L 0 .996 .996 .044 k
F
.4388 .31786 m .44252 .32278 L .44194 .319 L F
.46867 .35548 m .47178 .36081 L .46805 .35997 L 0 .29 .996 .106 k
F
.14848 .34462 m .15223 .34679 L .15238 .3395 L 0 .903 .996 .093 k
F
.86402 .32482 m .86759 .32544 L .86734 .3329 L 0 .438 .996 .11 k
F
.86759 .32544 m .8709 .33339 L .86734 .3329 L 0 .433 .996 .11 k
F
.61825 .52769 m .61846 .4446 L .62121 .52823 L 0 .676 .996 .104 k
F
.61825 .52769 m .61502 .45078 L .61846 .4446 L F
.6194 .52695 m .61846 .4446 L .61502 .45078 L 0 .587 .996 .082 k
F
.62121 .52823 m .61846 .4446 L .62194 .52832 L 0 .672 .996 .103 k
F
.62167 .5276 m .61846 .4446 L .6194 .52695 L 0 .587 .996 .082 k
F
.62374 .52792 m .61846 .4446 L .62167 .5276 L 0 .603 .996 .087 k
F
.80756 .34108 m .81105 .34046 L .81125 .35417 L 0 .525 .996 .101 k
F
.81105 .34046 m .81473 .35327 L .81125 .35417 L 0 .521 .996 .101 k
F
.19275 .34574 m .19588 .35121 L .19211 .3494 L 0 .299 .996 .103 k
F
.32497 .32814 m .32862 .33329 L .32822 .32942 L 0 .996 .996 .043 k
F
.32862 .33329 m .33185 .3352 L .32822 .32942 L 0 .996 .996 .041 k
F
.42701 .35909 m .43015 .36206 L .42641 .36065 L .062 .111 .881 .055 k
F
.42701 .35909 m .43076 .35933 L .43015 .36206 L F
.16378 .34884 m .16728 .34893 L .16349 .34758 L .183 0 .996 0 k
F
.16378 .34884 m .16774 .34796 L .16728 .34893 L F
.89086 .36177 m .89372 .36504 L .89036 .36656 L 0 .153 .996 .087 k
F
.5346 .36133 m .53765 .36344 L .53394 .36235 L .147 0 .736 0 k
F
.5346 .36133 m .5383 .36152 L .53765 .36344 L F
.50227 .33527 m .50602 .33991 L .50533 .33559 L 0 .996 .996 .051 k
F
.50602 .33991 m .50908 .34047 L .50533 .33559 L F
.37963 .35133 m .38291 .34823 L .37915 .34731 L 0 .996 .996 .152 k
F
.37963 .35133 m .38343 .35052 L .38291 .34823 L F
.8709 .33339 m .87446 .33385 L .87426 .34175 L 0 .445 .996 .109 k
F
.87446 .33385 m .8778 .34205 L .87426 .34175 L 0 .439 .996 .108 k
F
.23921 .31932 m .24308 .31906 L .2418 .3355 L 0 .546 .996 .106 k
F
.23921 .31932 m .2418 .3355 L .23817 .33095 L F
.2394 .32419 m .24308 .31906 L .23921 .31932 L 0 .706 .996 .075 k
F
.2394 .32419 m .24294 .33051 L .24308 .31906 L F
.8778 .34205 m .8813 .34203 L .88112 .3501 L 0 .426 .996 .104 k
F
.8813 .34203 m .88457 .34952 L .88112 .3501 L 0 .402 .996 .103 k
F
.43569 .3365 m .43942 .33936 L .43883 .33679 L 0 .996 .996 .071 k
F
.43942 .33936 m .44256 .34073 L .43883 .33679 L 0 .996 .996 .121 k
F
.81819 .3523 m .82165 .35126 L .82194 .36586 L 0 .526 .996 .099 k
F
.82165 .35126 m .82536 .36434 L .82194 .36586 L 0 .519 .996 .099 k
F
.18886 .34585 m .19275 .34574 L .19211 .3494 L 0 .16 .996 .111 k
F
.18963 .34003 m .19275 .34574 L .18886 .34585 L 0 .314 .996 .092 k
F
.73651 .34074 m .74018 .35538 L .73673 .35763 L 0 .653 .996 .129 k
F
.73673 .35763 m .74018 .35538 L .74253 .40588 L 0 .641 .996 .101 k
F
.73673 .35763 m .74253 .40588 L .739 .40744 L F
.73641 .38333 m .74032 .38792 L .73651 .34074 L 0 .725 .996 .097 k
F
.73651 .34074 m .74036 .34494 L .74018 .35538 L 0 .653 .996 .129 k
F
.74036 .34494 m .74361 .35298 L .74018 .35538 L 0 .687 .996 .17 k
F
.74018 .35538 m .74361 .35298 L .74604 .40405 L 0 .641 .996 .1 k
F
.74018 .35538 m .74604 .40405 L .74253 .40588 L F
.74032 .38792 m .74036 .34494 L .73651 .34074 L 0 .725 .996 .097 k
F
.31873 .34031 m .32262 .33784 L .32196 .34258 L 0 .125 .996 .08 k
F
.31939 .33583 m .32262 .33784 L .31873 .34031 L 0 .163 .996 .07 k
F
.18502 .34531 m .18886 .34585 L .18839 .34694 L .246 0 .663 0 k
F
.18886 .34585 m .19211 .3494 L .18839 .34694 L 0 .16 .996 .111 k
F
.46494 .35508 m .46867 .35548 L .46805 .35997 L 0 .259 .996 .115 k
F
.18563 .34196 m .18963 .34003 L .18886 .34585 L 0 .219 .996 .092 k
F
.18648 .33484 m .18963 .34003 L .18563 .34196 L 0 .3 .996 .085 k
F
.4158 .35375 m .41953 .35626 L .41895 .35543 L 0 .996 .996 .162 k
F
.41953 .35626 m .42268 .35842 L .41895 .35543 L .162 .491 .788 .386 k
F
.40146 .34295 m .40518 .34653 L .40466 .34267 L 0 .996 .996 .064 k
F
.40518 .34653 m .40836 .34688 L .40466 .34267 L 0 .996 .996 .066 k
F
.51284 .34505 m .5166 .34923 L .5159 .34634 L 0 .996 .996 .048 k
F
.5166 .34923 m .51966 .35076 L .5159 .34634 L 0 .996 .996 .059 k
F
.25425 .3263 m .25707 .33816 L .25318 .33909 L 0 .661 .996 .14 k
F
.25377 .36939 m .25776 .35678 L .25419 .35107 L 0 .7 .996 .089 k
F
.25318 .33909 m .25707 .33816 L .25546 .36261 L 0 .579 .996 .104 k
F
.25318 .33909 m .25546 .36261 L .25167 .36106 L F
.25004 .34303 m .25361 .3491 L .25425 .3263 L 0 .687 .996 .091 k
F
.25425 .3263 m .25788 .33073 L .25707 .33816 L 0 .661 .996 .14 k
F
.25361 .3491 m .25788 .33073 L .25425 .3263 L 0 .691 .996 .092 k
F
.49169 .32568 m .49544 .33044 L .49476 .32548 L 0 .996 .996 .055 k
F
.49544 .33044 m .49851 .33043 L .49476 .32548 L 0 .996 .996 .054 k
F
.45001 .34752 m .45374 .35024 L .45313 .34979 L .5 .5 .5 1 k
F
.45374 .35024 m .45686 .35324 L .45313 .34979 L .243 .316 .415 .128 k
F
.23495 .48249 m .23872 .48415 L .23816 .48644 L .113 .235 .745 .065 k
F
.36478 .36156 m .36799 .36248 L .36424 .3613 L .252 0 .996 0 k
F
.36478 .36156 m .36856 .36143 L .36799 .36248 L F
.59795 .37442 m .60224 .41793 L .59788 .39602 L 0 .792 .996 .129 k
F
.52341 .35461 m .52715 .35775 L .52647 .35694 L 0 .996 .996 .189 k
F
.52715 .35775 m .53021 .36014 L .52647 .35694 L .5 .5 .5 1 k
F
.22112 .33627 m .22504 .32751 L .2213 .32525 L 0 .935 .996 .105 k
F
.22112 .33627 m .22497 .3367 L .22504 .32751 L F
.23854 .3941 m .24202 .40144 L .24184 .39601 L 0 .786 .996 .038 k
F
.24202 .40144 m .24533 .40325 L .24184 .39601 L 0 .974 .996 .039 k
F
.27546 .40351 m .27913 .39608 L .27506 .40177 L .5 .5 .5 1 k
F
.27546 .40351 m .27963 .3955 L .27913 .39608 L F
.3871 .33277 m .3908 .33679 L .39035 .33011 L 0 .889 .996 .073 k
F
.3908 .33679 m .39405 .33465 L .39035 .33011 L 0 .944 .996 .073 k
F
.85196 .36255 m .854 .3563 L .85035 .3549 L 0 .996 .996 .098 k
F
.85196 .36255 m .85559 .36367 L .854 .3563 L F
.21736 .33423 m .22112 .33627 L .2213 .32525 L 0 .829 .996 .097 k
F
.34979 .35419 m .35351 .35718 L .35307 .35336 L 0 .996 .996 .073 k
F
.35351 .35718 m .35678 .3567 L .35307 .35336 L 0 .996 .996 .083 k
F
.45125 .33993 m .45499 .3396 L .45436 .34688 L 0 .374 .996 .105 k
F
.45499 .3396 m .4581 .34763 L .45436 .34688 L 0 .411 .996 .102 k
F
.35173 .34057 m .35554 .33968 L .35474 .35071 L 0 .461 .996 .102 k
F
.35554 .33968 m .35854 .35042 L .35474 .35071 L 0 .467 .996 .1 k
F
.35335 .33979 m .35707 .34316 L .35679 .33252 L 0 .808 .996 .088 k
F
.35707 .34316 m .3605 .33588 L .35679 .33252 L 0 .833 .996 .09 k
F
.42763 .35577 m .43076 .35933 L .42701 .35909 L 0 .173 .996 .099 k
F
.62342 .32488 m .62731 .35153 L .62357 .34936 L 0 .674 .996 .116 k
F
.62357 .34936 m .62731 .35153 L .628 .38988 L 0 .659 .996 .107 k
F
.62357 .34936 m .628 .38988 L .62403 .38246 L F
.62142 .34969 m .62541 .35821 L .62342 .32488 L 0 .69 .996 .088 k
F
.62342 .32488 m .62723 .32939 L .62731 .35153 L 0 .674 .996 .116 k
F
.62541 .35821 m .62723 .32939 L .62342 .32488 L 0 .684 .996 .088 k
F
.15223 .34679 m .15603 .34824 L .15604 .3428 L 0 .996 .996 .097 k
F
.15603 .34824 m .15974 .34552 L .15604 .3428 L 0 .996 .996 .109 k
F
.4581 .34763 m .46183 .34789 L .46121 .35406 L 0 .357 .996 .111 k
F
.46183 .34789 m .46494 .35508 L .46121 .35406 L 0 .386 .996 .106 k
F
.49169 .34762 m .49477 .3491 L .49107 .35141 L 0 .077 .996 .067 k
F
.3068 .34008 m .31055 .34189 L .31017 .33843 L 0 .996 .996 .091 k
F
.31055 .34189 m .31387 .34185 L .31017 .33843 L 0 .996 .996 .161 k
F
.42327 .35805 m .42641 .36065 L .42268 .35842 L .147 .035 .579 .037 k
F
.42327 .35805 m .42701 .35909 L .42641 .36065 L F
.28729 .33681 m .29135 .33112 L .29021 .3477 L 0 .435 .996 .087 k
F
.29135 .33112 m .29432 .34076 L .29021 .3477 L 0 .415 .996 .085 k
F
.28837 .33407 m .29204 .33819 L .29214 .32332 L 0 .744 .996 .09 k
F
.29204 .33819 m .29575 .3289 L .29214 .32332 L 0 .771 .996 .09 k
F
.36541 .35725 m .36922 .35597 L .36856 .36143 L 0 .224 .996 .096 k
F
.18238 .33821 m .18648 .33484 L .18563 .34196 L 0 .234 .996 .083 k
F
.18329 .33029 m .18648 .33484 L .18238 .33821 L 0 .283 .996 .08 k
F
.15988 .34893 m .16349 .34758 L .15974 .34552 L 0 .996 .996 .176 k
F
.15988 .34893 m .16378 .34884 L .16349 .34758 L F
.57192 .33867 m .57577 .34534 L .57495 .3412 L 0 .996 .996 .025 k
F
.57577 .34534 m .57877 .34702 L .57495 .3412 L 0 .996 .996 .034 k
F
.41953 .35626 m .42327 .35805 L .42268 .35842 L .162 .491 .788 .386 k
F
.15508 .33299 m .15875 .33634 L .15913 .32556 L 0 .782 .996 .09 k
F
.15875 .33634 m .16273 .32967 L .15913 .32556 L 0 .82 .996 .091 k
F
.55396 .32745 m .55754 .32266 L .55695 .3275 L 0 .05 .996 .045 k
F
.55455 .3223 m .55754 .32266 L .55396 .32745 L 0 .076 .996 .048 k
F
.84975 .39231 m .85281 .38692 L .85322 .40206 L 0 .439 .996 .079 k
F
.85281 .38692 m .85613 .39506 L .85322 .40206 L 0 .407 .996 .076 k
F
.91391 .54191 m .90879 .49146 L .91476 .5414 L 0 .996 .996 .252 k
F
.91391 .54191 m .9095 .50836 L .90879 .49146 L F
.91476 .5414 m .90879 .49146 L .91557 .54109 L F
.92433 .47411 m .9326 .52995 L .92473 .4876 L 0 .996 .996 .194 k
F
.92433 .47411 m .9315 .50975 L .9326 .52995 L F
.925 .4711 m .9315 .50975 L .92433 .47411 L 0 .996 .996 .333 k
F
.41758 .32715 m .42132 .32978 L .4208 .32254 L 0 .933 .996 .087 k
F
.42132 .32978 m .42452 .3263 L .4208 .32254 L 0 .996 .996 .086 k
F
.31802 .32309 m .32169 .32745 L .32135 .32242 L 0 .952 .996 .062 k
F
.32169 .32745 m .32497 .32814 L .32135 .32242 L 0 .996 .996 .056 k
F
.85356 .31554 m .85714 .31626 L .85687 .32357 L 0 .439 .996 .111 k
F
.85714 .31626 m .86045 .3242 L .85687 .32357 L 0 .435 .996 .111 k
F
.6086 .31856 m .61224 .31824 L .61224 .33974 L 0 .589 .996 .103 k
F
.6086 .31856 m .61224 .33974 L .60842 .33537 L F
.60968 .3287 m .61224 .31824 L .6086 .31856 L 0 .733 .996 .081 k
F
.60968 .3287 m .61356 .335 L .61224 .31824 L F
.56193 .32334 m .56577 .32999 L .56501 .32746 L 0 .996 .996 .032 k
F
.56577 .32999 m .56885 .33448 L .56501 .32746 L 0 .996 .996 .053 k
F
.15603 .34824 m .15988 .34893 L .15974 .34552 L 0 .996 .996 .109 k
F
.53089 .36003 m .53394 .36235 L .53021 .36014 L .197 .055 .477 .056 k
F
.53089 .36003 m .5346 .36133 L .53394 .36235 L F
.46494 .35508 m .46805 .35997 L .46432 .35839 L 0 .259 .996 .115 k
F
.58184 .44254 m .58693 .52077 L .58127 .44795 L 0 .996 .996 .432 k
F
.58184 .44254 m .58735 .50962 L .58693 .52077 L F
.31611 .33481 m .3201 .3296 L .31939 .33583 L 0 .143 .996 .06 k
F
.31686 .32759 m .3201 .3296 L .31611 .33481 L 0 .198 .996 .065 k
F
.33549 .34044 m .33916 .34508 L .33875 .34127 L 0 .996 .996 .049 k
F
.33916 .34508 m .34241 .34617 L .33875 .34127 L 0 .996 .996 .051 k
F
.44625 .3276 m .44998 .33226 L .44939 .32518 L 0 .864 .996 .069 k
F
.44998 .33226 m .45312 .32964 L .44939 .32518 L 0 .876 .996 .071 k
F
.31814 .34309 m .32135 .34591 L .31759 .34434 L 0 .09 .996 .103 k
F
.31814 .34309 m .32196 .34258 L .32135 .34591 L F
.52715 .35775 m .53089 .36003 L .53021 .36014 L .5 .5 .5 1 k
F
.23052 .32955 m .23488 .32013 L .23431 .32264 L 0 .521 .996 .006 k
F
.23431 .32264 m .23729 .33937 L .23668 .34268 L 0 .996 .996 .482 k
F
.23488 .32013 m .23729 .33937 L .23431 .32264 L 0 .996 .996 .176 k
F
.23931 .38768 m .24202 .40144 L .23854 .3941 L 0 .672 .996 .136 k
F
.23931 .38768 m .24291 .39245 L .24202 .40144 L F
.84832 .36138 m .85035 .3549 L .8467 .35347 L 0 .996 .996 .098 k
F
.84832 .36138 m .85196 .36255 L .85035 .3549 L F
.31873 .34031 m .32196 .34258 L .31814 .34309 L 0 .125 .996 .08 k
F
.925 .4711 m .93186 .50368 L .9315 .50975 L 0 .996 .996 .333 k
F
.37584 .35151 m .37915 .34731 L .3754 .3459 L 0 .996 .996 .119 k
F
.37584 .35151 m .37963 .35133 L .37915 .34731 L F
.45374 .35024 m .45748 .35243 L .45686 .35324 L .243 .316 .415 .128 k
F
.45748 .35243 m .46059 .35613 L .45686 .35324 L .118 .196 .675 .067 k
F
.48049 .31947 m .4842 .31616 L .4836 .32357 L 0 .249 .996 .08 k
F
.48111 .31665 m .4842 .31616 L .48049 .31947 L 0 .992 .996 .057 k
F
.48111 .31665 m .48486 .32127 L .4842 .31616 L F
.48486 .32127 m .48794 .32086 L .4842 .31616 L 0 .996 .996 .057 k
F
.86045 .3242 m .86402 .32482 L .86378 .33239 L 0 .442 .996 .11 k
F
.86402 .32482 m .86734 .3329 L .86378 .33239 L 0 .438 .996 .11 k
F
.22265 .3476 m .22685 .34135 L .22607 .34778 L 0 .134 .996 .055 k
F
.22364 .33742 m .22685 .34135 L .22265 .3476 L 0 .257 .996 .079 k
F
.53526 .35992 m .5383 .36152 L .5346 .36133 L .135 0 .942 0 k
F
.53526 .35992 m .53894 .35927 L .5383 .36152 L F
.361 .36089 m .36424 .3613 L .3605 .35936 L 0 .996 .996 .584 k
F
.361 .36089 m .36478 .36156 L .36424 .3613 L F
.35351 .35718 m .35725 .35942 L .35678 .3567 L 0 .996 .996 .083 k
F
.35725 .35942 m .3605 .35936 L .35678 .3567 L 0 .996 .996 .117 k
F
.4444 .33368 m .44815 .33245 L .44751 .3399 L 0 .336 .996 .098 k
F
.44815 .33245 m .45125 .33993 L .44751 .3399 L 0 .386 .996 .097 k
F
.28879 .37051 m .29213 .37056 L .28806 .37665 L 0 .16 .996 .052 k
F
.33424 .32415 m .33811 .32189 L .33731 .33177 L 0 .384 .996 .094 k
F
.33496 .31734 m .33811 .32189 L .33424 .32415 L .5 .5 .5 1 k
F
.33496 .31734 m .33862 .32236 L .33811 .32189 L F
.33811 .32189 m .34113 .33107 L .33731 .33177 L 0 .425 .996 .095 k
F
.35707 .34316 m .3608 .34601 L .3605 .33588 L 0 .833 .996 .09 k
F
.3608 .34601 m .36421 .33895 L .3605 .33588 L 0 .869 .996 .093 k
F
.4861 .33467 m .4898 .33144 L .4892 .33848 L 0 .234 .996 .079 k
F
.4867 .32755 m .4898 .33144 L .4861 .33467 L 0 .241 .996 .078 k
F
.18789 .33152 m .19137 .33804 L .1914 .33102 L 0 .743 .996 .058 k
F
.19137 .33804 m .19486 .33774 L .1914 .33102 L 0 .77 .996 .057 k
F
.23182 .36011 m .23491 .37481 L .23475 .36939 L 0 .834 .996 .002 k
F
.23224 .36037 m .23491 .37481 L .23182 .36011 L .5 .5 .5 1 k
F
.43942 .33936 m .44316 .34186 L .44256 .34073 L 0 .996 .996 .121 k
F
.44316 .34186 m .44628 .34433 L .44256 .34073 L .202 .608 .732 .39 k
F
.59197 .34806 m .59555 .34514 L .59487 .34675 L .016 0 .996 0 k
F
.59487 .34675 m .59942 .37561 L .59871 .37629 L .5 .5 .5 1 k
F
.59555 .34514 m .59942 .37561 L .59487 .34675 L 0 .996 .996 .586 k
F
.88112 .3501 m .88457 .34952 L .88437 .3573 L 0 .386 .996 .1 k
F
.88457 .34952 m .88778 .35636 L .88437 .3573 L 0 .37 .996 .1 k
F
.83589 .3741 m .8392 .37152 L .83971 .38817 L 0 .516 .996 .093 k
F
.8392 .37152 m .84293 .38454 L .83971 .38817 L 0 .503 .996 .092 k
F
.4245 .35248 m .42826 .35122 L .42763 .35577 L 0 .162 .996 .093 k
F
.42513 .34791 m .42826 .35122 L .4245 .35248 L 0 .188 .996 .085 k
F
.40954 .32112 m .41333 .31872 L .41262 .33004 L 0 .42 .996 .094 k
F
.41011 .32134 m .41333 .31872 L .40954 .32112 L 0 .996 .996 .079 k
F
.41011 .32134 m .41385 .32433 L .41333 .31872 L F
.87494 .37218 m .87713 .36814 L .87361 .36813 L 0 .996 .996 .125 k
F
.87494 .37218 m .87842 .37182 L .87713 .36814 L F
.85635 .40805 m .85911 .39946 L .859 .40869 L 0 .232 .996 .038 k
F
.85613 .39506 m .85911 .39946 L .85635 .40805 L 0 .321 .996 .06 k
F
.31055 .34189 m .31433 .34288 L .31387 .34185 L 0 .996 .996 .161 k
F
.31099 .34375 m .31433 .34288 L .31253 .3424 L 0 .482 .996 .196 k
F
.31099 .34375 m .31253 .3424 L .31055 .34189 L F
.30756 .34667 m .30944 .3451 L .31099 .34375 L .5 .5 .5 1 k
F
.30944 .3451 m .3115 .34336 L .31099 .34375 L F
.31099 .34375 m .31328 .34289 L .31433 .34288 L 0 .482 .996 .196 k
F
.31433 .34288 m .31538 .34286 L .31387 .34185 L .249 0 .906 0 k
F
.31328 .34289 m .31485 .3423 L .31433 .34288 L 0 .482 .996 .196 k
F
.31433 .34288 m .31759 .34434 L .31538 .34286 L .249 0 .906 0 k
F
.38402 .34823 m .38785 .34545 L .38722 .34912 L 0 0 .996 .065 k
F
.38469 .34221 m .38785 .34545 L .38402 .34823 L 0 .212 .996 .077 k
F
.35725 .35942 m .361 .36089 L .3605 .35936 L 0 .996 .996 .117 k
F
.86734 .3329 m .8709 .33339 L .87071 .34142 L 0 .45 .996 .109 k
F
.8709 .33339 m .87426 .34175 L .87071 .34142 L 0 .445 .996 .109 k
F
.23802 .34876 m .24049 .36716 L .23695 .36086 L 0 .621 .996 .118 k
F
.14886 .36267 m .15223 .36491 L .14837 .36439 L 0 .051 .996 .095 k
F
.14886 .36267 m .15284 .36159 L .15223 .36491 L F
.46121 .35406 m .46432 .35839 L .46059 .35613 L 0 .223 .974 .119 k
F
.46121 .35406 m .46494 .35508 L .46432 .35839 L F
.77907 .31726 m .78262 .3171 L .78272 .3304 L 0 .532 .996 .103 k
F
.77907 .31726 m .78272 .3304 L .77917 .33059 L F
.7805 .32487 m .78262 .3171 L .77907 .31726 L 0 .963 .996 .095 k
F
.7805 .32487 m .78419 .32645 L .78262 .3171 L F
.42199 .34478 m .42577 .34213 L .42513 .34791 L 0 .186 .996 .081 k
F
.42264 .33832 m .42577 .34213 L .42199 .34478 L 0 .235 .996 .08 k
F
.45748 .35243 m .46121 .35406 L .46059 .35613 L .118 .196 .675 .067 k
F
.25495 .44802 m .25857 .44291 L .25458 .44617 L .5 .5 .5 1 k
F
.25495 .44802 m .25905 .44244 L .25857 .44291 L F
.31433 .34288 m .31814 .34309 L .31759 .34434 L .249 0 .906 0 k
F
.74032 .38792 m .74423 .3925 L .74036 .34494 L 0 .725 .996 .097 k
F
.74036 .34494 m .74422 .34921 L .74361 .35298 L 0 .687 .996 .17 k
F
.74361 .35298 m .74952 .40196 L .74604 .40405 L 0 .64 .996 .1 k
F
.74423 .3925 m .74422 .34921 L .74036 .34494 L 0 .725 .996 .097 k
F
.206 .32249 m .21002 .31983 L .20875 .33457 L 0 .471 .996 .097 k
F
.20638 .32306 m .21002 .31983 L .206 .32249 L 0 .815 .996 .077 k
F
.20638 .32306 m .21 .32733 L .21002 .31983 L F
.38402 .34823 m .38722 .34912 L .38343 .35052 L 0 0 .996 .065 k
F
.14964 .35697 m .15284 .36159 L .14886 .36267 L 0 .265 .996 .091 k
F
.17913 .33459 m .18329 .33029 L .18238 .33821 L 0 .241 .996 .079 k
F
.18008 .32608 m .18329 .33029 L .17913 .33459 L 0 .275 .996 .078 k
F
.40518 .34653 m .40891 .34962 L .40836 .34688 L 0 .996 .996 .066 k
F
.40891 .34962 m .41208 .3506 L .40836 .34688 L 0 .996 .996 .091 k
F
.36844 .31955 m .37229 .3167 L .37152 .32718 L 0 .383 .996 .091 k
F
.36899 .31946 m .37229 .3167 L .36844 .31955 L 0 .862 .996 .073 k
F
.37229 .3167 m .37536 .32425 L .37152 .32718 L 0 .533 .996 .147 k
F
.36899 .31946 m .37269 .32375 L .37229 .3167 L 0 .862 .996 .073 k
F
.37229 .3167 m .376 .31978 L .37536 .32425 L 0 .533 .996 .147 k
F
.37269 .32375 m .376 .31978 L .37229 .3167 L 0 .832 .996 .077 k
F
.55274 .33538 m .55571 .3344 L .55207 .33687 L .014 0 .996 0 k
F
.55274 .33538 m .55634 .33162 L .55571 .3344 L F
.93502 .43946 m .94253 .48659 L .93673 .46501 L 0 .846 .996 .136 k
F
.93502 .43946 m .94026 .45599 L .94253 .48659 L F
.55336 .33202 m .55695 .3275 L .55634 .33162 L 0 0 .996 .039 k
F
.55396 .32745 m .55695 .3275 L .55336 .33202 L 0 .05 .996 .045 k
F
.84468 .36015 m .8467 .35347 L .84304 .35199 L 0 .996 .996 .097 k
F
.84468 .36015 m .84832 .36138 L .8467 .35347 L F
.23146 .3201 m .23488 .32013 L .23052 .32955 L .009 0 .996 .01 k
F
.23146 .3201 m .23549 .31687 L .23488 .32013 L F
.23488 .32013 m .23817 .33095 L .23729 .33937 L 0 .996 .996 .176 k
F
.23549 .31687 m .23817 .33095 L .23488 .32013 L 0 .584 .996 .119 k
F
.19835 .34415 m .20188 .35002 L .20193 .34215 L 0 .746 .996 .067 k
F
.20188 .35002 m .20547 .34784 L .20193 .34215 L 0 .786 .996 .07 k
F
.53715 .35108 m .54079 .34843 L .5402 .3532 L 0 .114 .996 .074 k
F
.53772 .34469 m .54079 .34843 L .53715 .35108 L 0 .223 .996 .081 k
F
.37207 .35107 m .3754 .3459 L .37166 .34401 L 0 .996 .996 .107 k
F
.37207 .35107 m .37584 .35151 L .3754 .3459 L F
.25566 .3722 m .25963 .36956 L .25817 .39109 L 0 .536 .996 .1 k
F
.25737 .37487 m .26135 .36213 L .25776 .35678 L 0 .718 .996 .091 k
F
.25707 .33816 m .261 .33647 L .25931 .36294 L 0 .576 .996 .103 k
F
.25788 .33073 m .261 .33647 L .25707 .33816 L 0 .996 .367 .378 k
F
.25788 .33073 m .26151 .33529 L .261 .33647 L F
.25963 .36956 m .26216 .38808 L .25817 .39109 L 0 .523 .996 .097 k
F
.25737 .37487 m .26102 .37945 L .26135 .36213 L 0 .718 .996 .091 k
F
.26102 .37945 m .26498 .36692 L .26135 .36213 L 0 .745 .996 .094 k
F
.261 .33647 m .2632 .36216 L .25931 .36294 L 0 .574 .996 .102 k
F
.5166 .34923 m .52035 .35289 L .51966 .35076 L 0 .996 .996 .059 k
F
.52035 .35289 m .52341 .35461 L .51966 .35076 L 0 .996 .996 .108 k
F
.1645 .34398 m .16774 .34796 L .16378 .34884 L 0 .235 .996 .088 k
F
.3608 .34601 m .36454 .3483 L .36421 .33895 L 0 .869 .996 .093 k
F
.36454 .3483 m .36793 .34168 L .36421 .33895 L 0 .923 .996 .096 k
F
.88287 .3716 m .88526 .36989 L .88185 .3709 L 0 .996 .996 .443 k
F
.88287 .3716 m .88626 .37034 L .88526 .36989 L F
.88747 .36304 m .89086 .36177 L .89036 .36656 L 0 .17 .996 .089 k
F
.88778 .35636 m .89086 .36177 L .88747 .36304 L 0 .294 .996 .095 k
F
.42132 .32978 m .42505 .33218 L .42452 .3263 L 0 .996 .996 .086 k
F
.42505 .33218 m .42824 .32992 L .42452 .3263 L 0 .996 .996 .087 k
F
.14254 .35234 m .14659 .3503 L .14563 .35851 L 0 .332 .996 .096 k
F
.14659 .3503 m .14964 .35697 L .14563 .35851 L 0 .349 .996 .093 k
F
.25175 .37346 m .25566 .3722 L .25425 .39244 L 0 .551 .996 .103 k
F
.25566 .3722 m .25817 .39109 L .25425 .39244 L 0 .536 .996 .1 k
F
.25377 .36939 m .25737 .37487 L .25776 .35678 L 0 .7 .996 .089 k
F
.25707 .33816 m .25931 .36294 L .25546 .36261 L 0 .576 .996 .103 k
F
.25361 .3491 m .2572 .35483 L .25788 .33073 L 0 .691 .996 .092 k
F
.2572 .35483 m .26151 .33529 L .25788 .33073 L 0 .697 .996 .094 k
F
.87426 .34175 m .8778 .34205 L .87764 .35039 L 0 .45 .996 .107 k
F
.8778 .34205 m .88112 .3501 L .87764 .35039 L 0 .426 .996 .104 k
F
.5172 .32196 m .52089 .32067 L .52039 .33306 L 0 .479 .996 .099 k
F
.51786 .32166 m .52089 .32067 L .5172 .32196 L 0 .996 .996 .074 k
F
.51786 .32166 m .52161 .32452 L .52089 .32067 L F
.35854 .35042 m .36235 .34949 L .36161 .3578 L 0 .385 .996 .101 k
F
.36235 .34949 m .36541 .35725 L .36161 .3578 L 0 .393 .996 .098 k
F
.50602 .33991 m .50978 .34425 L .50908 .34047 L 0 .996 .996 .051 k
F
.50978 .34425 m .51284 .34505 L .50908 .34047 L 0 .996 .996 .053 k
F
.23196 .31885 m .23549 .31687 L .23146 .3201 L 0 .656 .996 .249 k
F
.23196 .31885 m .23595 .31642 L .23549 .31687 L F
.23549 .31687 m .23921 .31932 L .23817 .33095 L 0 .584 .996 .119 k
F
.23595 .31642 m .23921 .31932 L .23549 .31687 L 0 .829 .996 .029 k
F
.18563 .34196 m .18886 .34585 L .18502 .34531 L 0 .219 .996 .092 k
F
.23343 .42474 m .23635 .43429 L .23304 .42375 L .5 .5 .5 1 k
F
.88699 .36797 m .88964 .36897 L .88626 .37034 L .105 0 .996 0 k
F
.88699 .36797 m .89036 .36656 L .88964 .36897 L F
.84997 .31482 m .85356 .31554 L .85329 .32293 L 0 .441 .996 .111 k
F
.85356 .31554 m .85687 .32357 L .85329 .32293 L 0 .439 .996 .111 k
F
.23607 .31653 m .2394 .32419 L .23921 .31932 L 0 .829 .996 .029 k
F
.23605 .31665 m .2394 .32419 L .23607 .31653 L F
.23633 .31744 m .2394 .32419 L .23605 .31665 L 0 .62 .996 .017 k
F
.23633 .31744 m .23605 .31665 L .23595 .31642 L F
.23969 .35068 m .24318 .3492 L .2397 .34175 L 0 .659 .996 .059 k
F
.23817 .33095 m .2418 .3355 L .24072 .34785 L 0 .662 .996 .127 k
F
.23293 .33368 m .23407 .32937 L .23247 .33405 L .5 .5 .5 1 k
F
.23662 .31807 m .23713 .32072 L .23742 .31984 L 0 .62 .996 .017 k
F
.23657 .3183 m .23941 .33264 L .23662 .31807 L F
.23644 .3177 m .23941 .33264 L .23644 .31769 L F
.2364 .3178 m .23941 .33264 L .23643 .31766 L F
.23713 .32072 m .23941 .33264 L .23742 .31984 L F
.23776 .32347 m .23941 .33264 L .23788 .32511 L 0 .996 .996 0 k
F
.23742 .31984 m .23941 .33264 L .2394 .32419 L 0 .62 .996 .017 k
F
.23681 .31818 m .23776 .32347 L .23654 .31844 L 0 .996 .996 0 k
F
.23776 .32347 m .23788 .32511 L .23654 .31844 L F
.23407 .32937 m .2362 .32179 L .23643 .32045 L .5 .5 .5 1 k
F
.23681 .31818 m .23708 .32013 L .23714 .32001 L 0 .996 .996 0 k
F
.23681 .31822 m .2369 .3189 L .23681 .31818 L F
.23407 .32937 m .2347 .32626 L .23247 .33405 L .5 .5 .5 1 k
F
.23247 .33405 m .2347 .32626 L .23526 .3235 L F
.23247 .33405 m .23675 .31784 L .23216 .33164 L F
.23422 .32587 m .23528 .32294 L .23352 .33085 L 0 .989 .996 .066 k
F
.2369 .3189 m .23768 .32445 L .23691 .31887 L 0 .996 .996 0 k
F
.23768 .32445 m .23769 .32446 L .23691 .31887 L F
.2369 .3189 m .23691 .31887 L .23681 .31818 L F
.23721 .31751 m .23749 .31982 L .23752 .32016 L .5 .5 .5 1 k
F
.23721 .31751 m .23733 .31856 L .23675 .31784 L F
.23675 .31784 m .23681 .31818 L .23633 .31744 L 0 .996 .996 0 k
F
.23675 .31784 m .23681 .31822 L .23681 .31818 L F
.23733 .31856 m .23708 .32015 L .23675 .31784 L .5 .5 .5 1 k
F
.2377 .31647 m .23792 .31873 L .23725 .31786 L F
.23714 .32001 m .23958 .338 L .23941 .33264 L 0 .996 .996 0 k
F
.24171 .35188 m .24415 .37115 L .24049 .36716 L 0 .587 .996 .11 k
F
.23969 .35068 m .24311 .35942 L .24318 .3492 L 0 .659 .996 .059 k
F
.24311 .35942 m .24668 .35638 L .24318 .3492 L 0 .678 .996 .066 k
F
.2418 .3355 m .24429 .35387 L .24072 .34785 L 0 .608 .996 .115 k
F
.2418 .3355 m .24553 .33801 L .24429 .35387 L F
.23958 .338 m .24278 .34251 L .23941 .33264 L 0 .664 .996 .024 k
F
.23958 .338 m .24286 .34989 L .24278 .34251 L F
.23993 .33985 m .24286 .34989 L .23958 .338 L 0 .996 .996 .042 k
F
.23792 .31873 m .23993 .33985 L .23772 .32172 L .5 .5 .5 1 k
F
.23792 .31873 m .23772 .32172 L .23725 .31786 L F
.2362 .32179 m .23738 .31763 L .2373 .31787 L F
.2362 .32179 m .2373 .31787 L .23627 .32139 L F
.23598 .32239 m .23762 .31676 L .23617 .322 L F
.2377 .31647 m .23725 .31786 L .23721 .31751 L F
.23738 .31763 m .2377 .31647 L .23711 .31789 L F
.23762 .31676 m .2377 .31647 L .23762 .31679 L F
.23383 .33043 m .2377 .31647 L .23407 .32937 L F
.23941 .33264 m .24294 .33051 L .2394 .32419 L 0 .634 .996 .06 k
F
.23941 .33264 m .24278 .34251 L .24294 .33051 L F
.2377 .31647 m .24045 .33845 L .23993 .33985 L .5 .5 .5 1 k
F
.23823 .31484 m .24045 .33845 L .2377 .31647 L 0 .996 .996 .451 k
F
.23598 .32239 m .23815 .31512 L .2377 .31647 L .5 .5 .5 1 k
F
.23815 .31512 m .23823 .31484 L .2377 .31647 L F
.23627 .32139 m .2373 .31787 L .23643 .32045 L F
.23762 .31676 m .23762 .31679 L .23617 .322 L F
.23576 .32324 m .23823 .31484 L .23598 .32239 L F
.23707 .31802 m .23721 .31751 L .23702 .31817 L F
.23707 .31802 m .23702 .31817 L .2347 .32626 L F
.23407 .32937 m .23707 .31802 L .2347 .32626 L F
.23643 .32045 m .23738 .31763 L .23711 .31789 L F
.23711 .31789 m .2377 .31647 L .23721 .31751 L F
.23526 .3235 m .23721 .31751 L .23675 .31784 L F
.2347 .32626 m .23721 .31751 L .23526 .3235 L F
.23528 .32294 m .23816 .31503 L .23576 .32324 L 0 .989 .996 .066 k
F
.23816 .31503 m .23823 .31484 L .23816 .31509 L F
.23816 .31503 m .23816 .31509 L .23576 .32324 L F
.23768 .32445 m .23958 .338 L .23769 .32446 L 0 .996 .996 0 k
F
.23708 .32013 m .23958 .338 L .23714 .32001 L F
.23733 .31856 m .23958 .338 L .23708 .32015 L .5 .5 .5 1 k
F
.23352 .33085 m .23598 .32239 L .23383 .33043 L F
.23352 .33085 m .23576 .32324 L .23598 .32239 L F
.23528 .32294 m .23576 .32324 L .23352 .33085 L 0 .989 .996 .066 k
F
.23598 .32239 m .23617 .322 L .23383 .33043 L .5 .5 .5 1 k
F
.23752 .32016 m .23993 .33985 L .23958 .338 L F
.23749 .31982 m .23993 .33985 L .23752 .32016 L F
.23644 .31769 m .23657 .3183 L .23662 .31807 L 0 .62 .996 .017 k
F
.23643 .31766 m .23644 .3177 L .23644 .31769 L F
.23633 .31744 m .2364 .3178 L .23643 .31766 L F
.23681 .31818 m .23654 .31844 L .23633 .31744 L 0 .996 .996 0 k
F
.23293 .33368 m .23383 .33043 L .23407 .32937 L .5 .5 .5 1 k
F
.23324 .33215 m .23383 .33043 L .23293 .33368 L F
.23352 .33085 m .23383 .33043 L .23324 .33215 L F
.23539 .32064 m .23659 .31817 L .23633 .31744 L F
.23659 .31817 m .23675 .31784 L .23633 .31744 L F
.23216 .33164 m .23498 .32317 L .23539 .32064 L F
.23498 .32317 m .23675 .31784 L .23539 .32064 L F
.23595 .31642 m .23605 .31665 L .23607 .31653 L 0 .829 .996 .029 k
F
.15739 .33966 m .16147 .33693 L .16046 .346 L 0 .338 .996 .092 k
F
.16147 .33693 m .1645 .34398 L .16046 .346 L 0 .361 .996 .091 k
F
.15875 .33634 m .16246 .33915 L .16273 .32967 L 0 .82 .996 .091 k
F
.16246 .33915 m .16636 .33349 L .16273 .32967 L 0 .886 .996 .093 k
F
.54842 .33868 m .55137 .33603 L .54768 .33617 L 0 .996 .996 .328 k
F
.3908 .33679 m .39452 .34051 L .39405 .33465 L 0 .944 .996 .073 k
F
.39452 .34051 m .39775 .33896 L .39405 .33465 L 0 .996 .996 .073 k
F
.42388 .35592 m .42701 .35909 L .42327 .35805 L 0 .118 .992 .107 k
F
.42388 .35592 m .42763 .35577 L .42701 .35909 L F
.48736 .35302 m .49044 .35222 L .48672 .35267 L 0 .168 .996 .142 k
F
.48736 .35302 m .49107 .35141 L .49044 .35222 L F
.53591 .35807 m .53894 .35927 L .53526 .35992 L .1 0 .996 0 k
F
.53591 .35807 m .53958 .35663 L .53894 .35927 L F
.80405 .34165 m .80756 .34108 L .80776 .35501 L 0 .529 .996 .101 k
F
.80756 .34108 m .81125 .35417 L .80776 .35501 L 0 .525 .996 .101 k
F
.55887 .31985 m .56269 .32601 L .56193 .32334 L 0 .996 .996 .029 k
F
.56269 .32601 m .56577 .32999 L .56193 .32334 L 0 .996 .996 .044 k
F
.36454 .3483 m .3683 .35 L .36793 .34168 L 0 .923 .996 .096 k
F
.3683 .35 m .37166 .34401 L .36793 .34168 L 0 .996 .996 .1 k
F
.13737 .35961 m .14088 .36008 L .13724 .35645 L 0 .996 .996 .096 k
F
.3683 .35 m .37207 .35107 L .37166 .34401 L 0 .996 .996 .1 k
F
.36541 .35725 m .36856 .36143 L .36478 .36156 L 0 .224 .996 .096 k
F
.88437 .3573 m .88778 .35636 L .88747 .36304 L 0 .313 .996 .096 k
F
.45436 .34688 m .4581 .34763 L .45748 .35243 L 0 .311 .996 .118 k
F
.4581 .34763 m .46121 .35406 L .45748 .35243 L 0 .357 .996 .111 k
F
.4886 .34492 m .4923 .34188 L .49169 .34762 L 0 .17 .996 .076 k
F
.4892 .33848 m .4923 .34188 L .4886 .34492 L 0 .216 .996 .077 k
F
.84293 .38454 m .84614 .38073 L .84667 .39749 L 0 .494 .996 .088 k
F
.84614 .38073 m .84975 .39231 L .84667 .39749 L 0 .474 .996 .087 k
F
.4245 .35248 m .42763 .35577 L .42388 .35592 L 0 .162 .996 .093 k
F
.33113 .31842 m .33496 .31734 L .33424 .32415 L 0 .312 .996 .099 k
F
.33164 .31848 m .33496 .31734 L .33113 .31842 L 0 .797 .996 .06 k
F
.33164 .31848 m .33527 .3244 L .33496 .31734 L F
.33527 .3244 m .33862 .32236 L .33496 .31734 L 0 .795 .996 .065 k
F
.62723 .32939 m .63103 .35316 L .62731 .35153 L 0 .687 .996 .121 k
F
.62731 .35153 m .63103 .35316 L .63196 .39705 L 0 .659 .996 .106 k
F
.62731 .35153 m .63196 .39705 L .628 .38988 L F
.62541 .35821 m .62943 .36756 L .62723 .32939 L 0 .684 .996 .088 k
F
.62723 .32939 m .63108 .33462 L .63103 .35316 L 0 .687 .996 .121 k
F
.62943 .36756 m .63108 .33462 L .62723 .32939 L 0 .679 .996 .089 k
F
.55336 .33202 m .55634 .33162 L .55274 .33538 L 0 0 .996 .039 k
F
.37152 .32718 m .37536 .32425 L .37461 .33437 L 0 .369 .996 .09 k
F
.37536 .32425 m .37845 .33129 L .37461 .33437 L 0 .365 .996 .089 k
F
.37269 .32375 m .37639 .32796 L .376 .31978 L 0 .832 .996 .077 k
F
.37639 .32796 m .3797 .32419 L .376 .31978 L 0 .847 .996 .077 k
F
.49544 .33044 m .4992 .33506 L .49851 .33043 L 0 .996 .996 .054 k
F
.4992 .33506 m .50227 .33527 L .49851 .33043 L 0 .996 .996 .053 k
F
.5909 .42991 m .59598 .47737 L .59369 .42463 L 0 .514 .996 .048 k
F
.59598 .47737 m .59856 .46431 L .59369 .42463 L 0 .512 .996 .053 k
F
.84415 .43259 m .84492 .41106 L .84164 .41409 L 0 .994 .996 .124 k
F
.84415 .43259 m .84725 .42734 L .84492 .41106 L F
.44316 .34186 m .44689 .34398 L .44628 .34433 L .202 .608 .732 .39 k
F
.44689 .34398 m .45001 .34752 L .44628 .34433 L .125 .179 .616 .071 k
F
.58628 .5296 m .58127 .44795 L .58632 .52956 L 0 .996 .996 .427 k
F
.58628 .5296 m .58071 .45388 L .58127 .44795 L F
.58632 .52956 m .58127 .44795 L .58693 .52077 L F
.23425 .41728 m .23683 .43373 L .23343 .42474 L 0 .762 .996 .143 k
F
.23425 .41728 m .23777 .42389 L .23683 .43373 L F
.84103 .35889 m .84304 .35199 L .83938 .35048 L 0 .996 .996 .097 k
F
.84103 .35889 m .84468 .36015 L .84304 .35199 L F
.26621 .38363 m .2703 .37794 L .26901 .3968 L 0 .462 .996 .09 k
F
.2703 .37794 m .27314 .39002 L .26901 .3968 L 0 .444 .996 .087 k
F
.85687 .32357 m .86045 .3242 L .86021 .33186 L 0 .446 .996 .11 k
F
.86045 .3242 m .86378 .33239 L .86021 .33186 L 0 .442 .996 .11 k
F
.85322 .40206 m .85613 .39506 L .85635 .40805 L 0 .362 .996 .066 k
F
.22114 .3593 m .22489 .35354 L .22066 .36022 L 0 .789 .996 .031 k
F
.22114 .3593 m .22541 .35193 L .22489 .35354 L F
.44751 .3399 m .45125 .33993 L .45063 .34566 L 0 .316 .996 .109 k
F
.45125 .33993 m .45436 .34688 L .45063 .34566 L 0 .374 .996 .105 k
F
.2336 .35126 m .23605 .36972 L .23285 .35724 L 0 .996 .996 .165 k
F
.2336 .35126 m .23695 .36086 L .23605 .36972 L F
.14563 .35851 m .14964 .35697 L .14886 .36267 L 0 .229 .996 .096 k
F
.57329 .54368 m .57197 .50041 L .5739 .54303 L 0 .996 .996 .482 k
F
.57329 .54368 m .57144 .50776 L .57197 .50041 L F
.5739 .54303 m .57197 .50041 L .57425 .54276 L F
.32862 .33329 m .33228 .33783 L .33185 .3352 L 0 .996 .996 .041 k
F
.33228 .33783 m .33549 .34044 L .33185 .3352 L 0 .996 .996 .081 k
F
.27625 .39608 m .27963 .3955 L .27546 .40351 L 0 .175 .996 .049 k
F
.21958 .34082 m .22364 .33742 L .22265 .3476 L 0 .353 .996 .089 k
F
.44998 .33226 m .45371 .33666 L .45312 .32964 L 0 .876 .996 .071 k
F
.45371 .33666 m .45685 .33392 L .45312 .32964 L 0 .898 .996 .073 k
F
.24926 .41101 m .25254 .41333 L .2489 .4091 L 0 .251 .996 .854 k
F
.24661 .39545 m .2504 .39674 L .24926 .41101 L 0 .564 .996 .112 k
F
.2504 .39674 m .25301 .41305 L .24926 .41101 L 0 .543 .996 .106 k
F
.82536 .36434 m .82877 .36274 L .8292 .37888 L 0 .531 .996 .097 k
F
.82877 .36274 m .83255 .37655 L .8292 .37888 L 0 .522 .996 .096 k
F
.81473 .35327 m .81819 .3523 L .8185 .36727 L 0 .532 .996 .099 k
F
.81819 .3523 m .82194 .36586 L .8185 .36727 L 0 .526 .996 .099 k
F
.70334 .32706 m .70686 .32544 L .70846 .36867 L 0 .636 .996 .101 k
F
.70334 .32706 m .70846 .36867 L .70485 .36911 L F
.70535 .34845 m .70686 .32544 L .70334 .32706 L 0 .748 .996 .094 k
F
.70535 .34845 m .7092 .35253 L .70686 .32544 L F
.23635 .43429 m .2398 .44248 L .23984 .43278 L 0 .663 .996 .061 k
F
.2398 .44248 m .24334 .43986 L .23984 .43278 L 0 .745 .996 .07 k
F
.58781 .35639 m .59057 .34967 L .58708 .35582 L .5 .5 .5 1 k
F
.58781 .35639 m .59129 .34944 L .59057 .34967 L F
.29656 .35678 m .30075 .34695 L .3 .35388 L 0 .124 .996 .031 k
F
.29744 .34628 m .30075 .34695 L .29656 .35678 L 0 .214 .996 .055 k
F
.40891 .34962 m .41264 .35216 L .41208 .3506 L 0 .996 .996 .091 k
F
.41264 .35216 m .4158 .35375 L .41208 .3506 L 0 .996 .996 .448 k
F
.53654 .35533 m .53958 .35663 L .53591 .35807 L 0 0 .996 .07 k
F
.53654 .35533 m .5402 .3532 L .53958 .35663 L F
.48299 .33073 m .4867 .32755 L .4861 .33467 L 0 .239 .996 .08 k
F
.4836 .32357 m .4867 .32755 L .48299 .33073 L 0 .244 .996 .079 k
F
.59264 .34618 m .59555 .34514 L .59197 .34806 L .021 0 .996 0 k
F
.59264 .34618 m .59621 .34312 L .59555 .34514 L F
.59555 .34514 m .60007 .37272 L .59942 .37561 L 0 .996 .996 .586 k
F
.59621 .34312 m .60007 .37272 L .59555 .34514 L 0 .996 .996 .475 k
F
.53715 .35108 m .5402 .3532 L .53654 .35533 L 0 .114 .996 .074 k
F
.53155 .35952 m .5346 .36133 L .53089 .36003 L .21 0 .725 0 k
F
.53155 .35952 m .53526 .35992 L .5346 .36133 L F
.18091 .32538 m .1844 .33155 L .18443 .32484 L 0 .761 .996 .058 k
F
.1844 .33155 m .18789 .33152 L .18443 .32484 L 0 .794 .996 .055 k
F
.83322 .55075 m .83197 .53136 L .83187 .55064 L 0 .996 .996 .155 k
F
.83375 .55072 m .83197 .53136 L .83322 .55075 L F
.83579 .55079 m .83197 .53136 L .83375 .55072 L 0 .996 .996 .175 k
F
.17587 .33084 m .18008 .32608 L .17913 .33459 L 0 .253 .996 .078 k
F
.17687 .32174 m .18008 .32608 L .17587 .33084 L 0 .263 .996 .084 k
F
.88747 .36304 m .89036 .36656 L .88699 .36797 L 0 .17 .996 .089 k
F
.60493 .3181 m .6086 .31856 L .60842 .33537 L 0 .576 .996 .106 k
F
.60493 .3181 m .60842 .33537 L .60458 .33007 L F
.60582 .32294 m .6086 .31856 L .60493 .3181 L 0 .796 .996 .07 k
F
.60582 .32294 m .60968 .3287 L .6086 .31856 L F
.42505 .33218 m .4288 .3343 L .42824 .32992 L 0 .996 .996 .087 k
F
.4288 .3343 m .43196 .33333 L .42824 .32992 L 0 .996 .996 .091 k
F
.64923 .35223 m .65277 .34999 L .65556 .4323 L 0 .66 .996 .102 k
F
.65088 .37272 m .65277 .34999 L .64923 .35223 L 0 .676 .996 .084 k
F
.65088 .37272 m .65498 .38293 L .65277 .34999 L F
.92647 .44327 m .93351 .48664 L .9271 .45886 L 0 .996 .996 .168 k
F
.92647 .44327 m .93242 .46679 L .93351 .48664 L F
.14496 .36269 m .14837 .36439 L .14459 .36276 L .175 0 .819 0 k
F
.14496 .36269 m .14886 .36267 L .14837 .36439 L F
.86378 .33239 m .86734 .3329 L .86715 .34104 L 0 .455 .996 .109 k
F
.86734 .3329 m .87071 .34142 L .86715 .34104 L 0 .45 .996 .109 k
F
.53093 .34013 m .5346 .33827 L .53406 .34694 L 0 .36 .996 .093 k
F
.5346 .33827 m .53772 .34469 L .53406 .34694 L 0 .345 .996 .09 k
F
.24202 .40144 m .24559 .40711 L .24533 .40325 L 0 .974 .996 .039 k
F
.24291 .39245 m .24559 .40711 L .24202 .40144 L 0 .6 .996 .122 k
F
.24559 .40711 m .2489 .4091 L .24533 .40325 L 0 .996 .996 .051 k
F
.24291 .39245 m .24661 .39545 L .24559 .40711 L 0 .6 .996 .122 k
F
.33916 .34508 m .34286 .34906 L .34241 .34617 L 0 .996 .996 .051 k
F
.34286 .34906 m .34609 .3505 L .34241 .34617 L 0 .996 .996 .066 k
F
.48486 .32127 m .48861 .32584 L .48794 .32086 L 0 .996 .996 .057 k
F
.48861 .32584 m .49169 .32568 L .48794 .32086 L 0 .996 .996 .056 k
F
.44689 .34398 m .45063 .34566 L .45001 .34752 L .125 .179 .616 .071 k
F
.45063 .34566 m .45374 .35024 L .45001 .34752 L 0 .246 .982 .125 k
F
.52035 .35289 m .5241 .35589 L .52341 .35461 L 0 .996 .996 .108 k
F
.5241 .35589 m .52715 .35775 L .52341 .35461 L .5 .5 .5 1 k
F
.1436 .32451 m .14772 .32162 L .14636 .33524 L 0 .446 .996 .096 k
F
.14425 .3206 m .14772 .32162 L .1436 .32451 L 0 .996 .996 .051 k
F
.14425 .3206 m .14784 .32502 L .14772 .32162 L F
.83737 .35758 m .83938 .35048 L .83571 .34895 L 0 .996 .996 .097 k
F
.83737 .35758 m .84103 .35889 L .83938 .35048 L F
.31544 .33973 m .31939 .33583 L .31873 .34031 L 0 .042 .996 .059 k
F
.31611 .33481 m .31939 .33583 L .31544 .33973 L 0 .143 .996 .06 k
F
.57449 .55208 m .57075 .53128 L .57174 .55093 L 0 .492 .996 .06 k
F
.57174 .55093 m .57075 .53128 L .57137 .55062 L 0 .48 .996 .013 k
F
.42013 .35535 m .42327 .35805 L .41953 .35626 L .092 .047 .713 .048 k
F
.42013 .35535 m .42388 .35592 L .42327 .35805 L F
.74423 .3925 m .74815 .39707 L .74422 .34921 L 0 .725 .996 .097 k
F
.74815 .39707 m .74808 .35356 L .74422 .34921 L F
.41885 .34128 m .42264 .33832 L .42199 .34478 L 0 .213 .996 .081 k
F
.41952 .33356 m .42264 .33832 L .41885 .34128 L 0 .28 .996 .083 k
F
.34793 .34096 m .35173 .34057 L .35095 .35033 L 0 .451 .996 .105 k
F
.35173 .34057 m .35474 .35071 L .35095 .35033 L 0 .461 .996 .102 k
F
.29204 .33819 m .29574 .34175 L .29575 .3289 L 0 .771 .996 .09 k
F
.29574 .34175 m .29938 .33391 L .29575 .3289 L 0 .831 .996 .093 k
F
.13737 .35961 m .14113 .36165 L .14088 .36008 L 0 .996 .996 .096 k
F
.14113 .36165 m .14459 .36276 L .14088 .36008 L .5 .5 .5 1 k
F
.61463 .5271 m .61502 .45078 L .61745 .5276 L 0 .68 .996 .105 k
F
.61411 .51088 m .61502 .45078 L .61137 .45105 L 0 .561 .996 .073 k
F
.61745 .5276 m .61502 .45078 L .61825 .52769 L 0 .676 .996 .104 k
F
.61808 .52674 m .61502 .45078 L .61411 .51088 L 0 .561 .996 .073 k
F
.61019 .41322 m .61583 .49284 L .6112 .46619 L 0 .732 .996 .116 k
F
.61019 .41322 m .61431 .42608 L .61583 .49284 L F
.60857 .40813 m .6131 .4332 L .6105 .37819 L 0 .602 .996 .075 k
F
.6131 .4332 m .61473 .39499 L .6105 .37819 L 0 .6 .996 .077 k
F
.45436 .34688 m .45748 .35243 L .45374 .35024 L 0 .311 .996 .118 k
F
.87138 .37177 m .87361 .36813 L .87003 .36742 L 0 .996 .996 .111 k
F
.87138 .37177 m .87494 .37218 L .87361 .36813 L F
.56885 .33448 m .5727 .34134 L .57192 .33867 L 0 .996 .996 .028 k
F
.5727 .34134 m .57577 .34534 L .57192 .33867 L 0 .996 .996 .04 k
F
.16246 .33915 m .16621 .34136 L .16636 .33349 L 0 .886 .996 .093 k
F
.16621 .34136 m .17002 .33691 L .16636 .33349 L 0 .996 .996 .096 k
F
.16046 .346 m .1645 .34398 L .16378 .34884 L 0 .156 .996 .088 k
F
.45063 .34566 m .45436 .34688 L .45374 .35024 L 0 .246 .982 .125 k
F
.31485 .3423 m .31814 .34309 L .31433 .34288 L .08 0 .996 0 k
F
.31485 .3423 m .31873 .34031 L .31814 .34309 L F
.84638 .31409 m .84997 .31482 L .8497 .32228 L 0 .444 .996 .111 k
F
.84997 .31482 m .85329 .32293 L .8497 .32228 L 0 .441 .996 .111 k
F
.42136 .34963 m .42513 .34791 L .4245 .35248 L 0 .141 .996 .087 k
F
.42199 .34478 m .42513 .34791 L .42136 .34963 L 0 .186 .996 .081 k
F
.52408 .33197 m .52776 .33064 L .52725 .34156 L 0 .448 .996 .098 k
F
.52776 .33064 m .53093 .34013 L .52725 .34156 L 0 .443 .996 .097 k
F
.23801 .38094 m .24136 .39111 L .24164 .37672 L 0 .621 .996 .067 k
F
.24136 .39111 m .24508 .38502 L .24164 .37672 L 0 .644 .996 .073 k
F
.41264 .35216 m .41638 .35409 L .4158 .35375 L 0 .996 .996 .448 k
F
.41638 .35409 m .41953 .35626 L .4158 .35375 L .214 .063 .477 .063 k
F
.57577 .34534 m .5796 .35109 L .57877 .34702 L 0 .996 .996 .034 k
F
.5796 .35109 m .58256 .35136 L .57877 .34702 L 0 .996 .996 .055 k
F
.18166 .34325 m .18502 .34531 L .18121 .34412 L 0 .035 .996 .091 k
F
.18166 .34325 m .18563 .34196 L .18502 .34531 L F
.13961 .34409 m .14254 .35234 L .13854 .35362 L 0 .396 .996 .095 k
F
.53406 .34694 m .53772 .34469 L .53715 .35108 L 0 .234 .996 .086 k
F
.32169 .32745 m .32538 .3312 L .32497 .32814 L 0 .996 .996 .056 k
F
.32211 .33018 m .32538 .3312 L .32405 .32984 L .5 .5 .5 1 k
F
.32211 .33018 m .32405 .32984 L .32169 .32745 L F
.31877 .33097 m .32211 .33018 L .32097 .32968 L 0 .592 .996 .249 k
F
.31877 .33097 m .32097 .32968 L .31834 .32853 L F
.31284 .33349 m .31686 .32759 L .31611 .33481 L 0 .176 .996 .061 k
F
.31537 .33336 m .31877 .33097 L .31839 .33105 L 0 .205 .996 .058 k
F
.31537 .33336 m .31839 .33105 L .31491 .33187 L F
.31284 .33349 m .31611 .33481 L .31212 .34006 L 0 .176 .996 .061 k
F
.3088 .33966 m .31284 .33349 L .31212 .34006 L 0 .142 .996 .054 k
F
.31141 .33686 m .31537 .33336 L .31491 .33187 L 0 .996 .996 .295 k
F
.31193 .33623 m .31233 .33568 L .31537 .33336 L 0 0 .996 .007 k
F
.31367 .32406 m .31686 .32759 L .31284 .33349 L 0 .252 .996 .073 k
F
.31491 .33187 m .31834 .32853 L .3146 .32634 L 0 .996 .996 .151 k
F
.31491 .33187 m .31877 .33097 L .31834 .32853 L F
.31233 .33568 m .31596 .33062 L .31537 .33336 L 0 0 .996 .007 k
F
.31537 .33336 m .31657 .33226 L .31877 .33097 L 0 .205 .996 .058 k
F
.31657 .33226 m .31932 .32973 L .31877 .33097 L F
.31877 .33097 m .32017 .33051 L .32211 .33018 L 0 .592 .996 .249 k
F
.31834 .32853 m .32211 .33018 L .32169 .32745 L 0 .996 .996 .095 k
F
.32017 .33051 m .32264 .3297 L .32211 .33018 L 0 .592 .996 .249 k
F
.32211 .33018 m .32311 .33047 L .32538 .3312 L .5 .5 .5 1 k
F
.32311 .33047 m .32589 .3313 L .32538 .3312 L F
.32538 .3312 m .32862 .33329 L .32766 .33193 L 0 .996 .996 .11 k
F
.32538 .3312 m .32766 .33193 L .32497 .32814 L F
.36161 .3578 m .36541 .35725 L .36478 .36156 L 0 .182 .996 .103 k
F
.43506 .31705 m .4388 .31786 L .43818 .32211 L 0 .274 .996 .121 k
F
.43506 .31705 m .43818 .32211 L .43441 .32511 L F
.43564 .31913 m .4388 .31786 L .43506 .31705 L 0 .897 .996 .062 k
F
.43818 .32211 m .44129 .32763 L .43753 .32978 L 0 .311 .996 .085 k
F
.43441 .32511 m .43818 .32211 L .43753 .32978 L 0 .272 .996 .084 k
F
.43564 .31913 m .43937 .32402 L .4388 .31786 L 0 .897 .996 .062 k
F
.43937 .32402 m .44252 .32278 L .4388 .31786 L 0 .911 .996 .062 k
F
.14113 .36165 m .14496 .36269 L .14459 .36276 L .5 .5 .5 1 k
F
.22181 .35501 m .22607 .34778 L .22541 .35193 L 0 0 .996 .023 k
F
.22265 .3476 m .22607 .34778 L .22181 .35501 L 0 .134 .996 .055 k
F
.41262 .33004 m .41641 .32714 L .41572 .33663 L 0 .35 .996 .089 k
F
.41641 .32714 m .41952 .33356 L .41572 .33663 L 0 .344 .996 .088 k
F
.24521 .42917 m .24912 .42797 L .24787 .44439 L 0 .521 .996 .103 k
F
.24912 .42797 m .25182 .44239 L .24787 .44439 L 0 .488 .996 .096 k
F
.38085 .34538 m .38469 .34221 L .38402 .34823 L 0 .183 .996 .078 k
F
.38156 .33741 m .38469 .34221 L .38085 .34538 L 0 .284 .996 .082 k
F
.24559 .40711 m .24926 .41101 L .2489 .4091 L 0 .996 .996 .051 k
F
.24661 .39545 m .24926 .41101 L .24559 .40711 L 0 .564 .996 .112 k
F
.87071 .34142 m .87426 .34175 L .8741 .35023 L 0 .456 .996 .107 k
F
.87426 .34175 m .87764 .35039 L .8741 .35023 L 0 .45 .996 .107 k
F
.18238 .33821 m .18563 .34196 L .18166 .34325 L 0 .234 .996 .083 k
F
.6864 .3717 m .69261 .43746 L .68912 .44106 L 0 .743 .996 .118 k
F
.69584 .52453 m .69381 .48368 L .69618 .5246 L 0 .741 .996 .113 k
F
.69595 .52439 m .69381 .48368 L .69571 .52434 L 0 .655 .996 .097 k
F
.69618 .5246 m .69381 .48368 L .69858 .52492 L 0 .741 .996 .113 k
F
.69858 .52492 m .69381 .48368 L .69595 .52439 L 0 .669 .996 .099 k
F
.69378 .50765 m .69261 .43746 L .69587 .50804 L 0 .674 .996 .102 k
F
.69378 .50765 m .68912 .44106 L .69261 .43746 L F
.69212 .50737 m .68912 .44106 L .69378 .50765 L F
.69394 .50499 m .6864 .3717 L .68997 .49885 L 0 .673 .996 .096 k
F
.6864 .3717 m .69065 .384 L .69261 .43746 L 0 .743 .996 .118 k
F
.69428 .50506 m .6864 .3717 L .69394 .50499 L 0 .673 .996 .096 k
F
.69428 .50506 m .69065 .384 L .6864 .3717 L F
.55153 .3212 m .55513 .31694 L .55455 .3223 L 0 .107 .996 .057 k
F
.55211 .31564 m .55513 .31694 L .55153 .3212 L .5 .5 .5 1 k
F
.55211 .31564 m .55583 .3171 L .55513 .31694 L F
.77552 .31741 m .77907 .31726 L .77917 .33059 L 0 .533 .996 .103 k
F
.77552 .31741 m .77917 .33059 L .7756 .33074 L F
.77682 .32329 m .77907 .31726 L .77552 .31741 L 0 .996 .996 .094 k
F
.77682 .32329 m .7805 .32487 L .77907 .31726 L F
.41638 .35409 m .42013 .35535 L .41953 .35626 L .214 .063 .477 .063 k
F
.28405 .38107 m .28766 .37471 L .28376 .37646 L 0 .996 .996 .272 k
F
.28405 .38107 m .28806 .37665 L .28766 .37471 L F
.52783 .35814 m .53089 .36003 L .52715 .35775 L .286 .278 .63 .145 k
F
.52783 .35814 m .53155 .35952 L .53089 .36003 L F
.84375 .54834 m .84139 .52678 L .84277 .54907 L 0 .996 .996 .491 k
F
.84375 .54834 m .84316 .53706 L .84139 .52678 L F
.84383 .54824 m .84316 .53706 L .84375 .54834 L .5 .5 .5 1 k
F
.8427 .54262 m .84137 .50335 L .84391 .54386 L 0 .553 .996 .004 k
F
.84277 .54907 m .84139 .52678 L .84248 .54921 L 0 .996 .996 .491 k
F
.84154 .54177 m .84137 .50335 L .8427 .54262 L 0 .456 .996 .015 k
F
.84154 .54177 m .83985 .51674 L .84137 .50335 L F
.28051 .32689 m .28452 .32254 L .28324 .3422 L 0 .496 .996 .094 k
F
.28108 .32469 m .28452 .32254 L .28051 .32689 L 0 .824 .996 .069 k
F
.28108 .32469 m .28471 .32952 L .28452 .32254 L F
.39452 .34051 m .39825 .34387 L .39775 .33896 L 0 .996 .996 .073 k
F
.39825 .34387 m .40146 .34295 L .39775 .33896 L F
.87764 .35039 m .88112 .3501 L .88094 .35822 L 0 .414 .996 .102 k
F
.88112 .3501 m .88437 .3573 L .88094 .35822 L 0 .386 .996 .1 k
F
.2572 .35483 m .26083 .36006 L .26151 .33529 L 0 .697 .996 .094 k
F
.26083 .36006 m .26514 .33983 L .26151 .33529 L 0 .706 .996 .095 k
F
.5241 .35589 m .52783 .35814 L .52715 .35775 L .5 .5 .5 1 k
F
.83371 .35624 m .83571 .34895 L .83205 .34739 L 0 .996 .996 .097 k
F
.83371 .35624 m .83737 .35758 L .83571 .34895 L F
.50978 .34425 m .51354 .3482 L .51284 .34505 L 0 .996 .996 .053 k
F
.51354 .3482 m .5166 .34923 L .51284 .34505 L 0 .996 .996 .06 k
F
.4288 .3343 m .43254 .33611 L .43196 .33333 L 0 .996 .996 .091 k
F
.43254 .33611 m .43569 .3365 L .43196 .33333 L 0 .996 .996 .145 k
F
.94339 .44331 m .95118 .49231 L .94565 .47358 L 0 .79 .996 .128 k
F
.94339 .44331 m .94837 .45717 L .95118 .49231 L F
.31059 .31724 m .31437 .31816 L .31367 .32406 L 0 .389 .996 .118 k
F
.31059 .31724 m .31367 .32406 L .30965 .32987 L F
.31087 .3236 m .31437 .31816 L .31059 .31724 L 0 .878 .996 .089 k
F
.30965 .32987 m .31367 .32406 L .31284 .33349 L 0 .262 .996 .072 k
F
.31087 .3236 m .3146 .32634 L .31437 .31816 L 0 .878 .996 .089 k
F
.3146 .32634 m .31802 .32309 L .31437 .31816 L 0 .996 .996 .088 k
F
.85329 .32293 m .85687 .32357 L .85663 .33132 L 0 .449 .996 .11 k
F
.85687 .32357 m .86021 .33186 L .85663 .33132 L 0 .446 .996 .11 k
F
.43753 .32978 m .44129 .32763 L .44065 .33463 L 0 .272 .996 .089 k
F
.44129 .32763 m .4444 .33368 L .44065 .33463 L 0 .329 .996 .09 k
F
.60128 .38773 m .60419 .38674 L .59995 .36857 L 0 .564 .996 .043 k
F
.25589 .43777 m .25905 .44244 L .25495 .44802 L 0 .303 .996 .075 k
F
.31544 .33973 m .31873 .34031 L .31485 .3423 L 0 .042 .996 .059 k
F
.33731 .33177 m .34113 .33107 L .34035 .3401 L 0 .419 .996 .103 k
F
.34113 .33107 m .34413 .34082 L .34035 .3401 L 0 .45 .996 .101 k
F
.37639 .32796 m .3801 .33202 L .3797 .32419 L 0 .847 .996 .077 k
F
.3801 .33202 m .38339 .32855 L .3797 .32419 L 0 .873 .996 .077 k
F
.41572 .33663 m .41952 .33356 L .41885 .34128 L 0 .272 .996 .084 k
F
.59331 .34423 m .59621 .34312 L .59264 .34618 L .017 0 .996 0 k
F
.59331 .34423 m .59688 .34108 L .59621 .34312 L F
.59621 .34312 m .60068 .36896 L .60007 .37272 L 0 .996 .996 .475 k
F
.59688 .34108 m .60068 .36896 L .59621 .34312 L 0 .996 .996 .452 k
F
.48799 .3501 m .49169 .34762 L .49107 .35141 L 0 .009 .996 .069 k
F
.4886 .34492 m .49169 .34762 L .48799 .3501 L 0 .17 .996 .076 k
F
.55583 .3171 m .55964 .3228 L .55887 .31985 L 0 .996 .996 .029 k
F
.55964 .3228 m .56269 .32601 L .55887 .31985 L 0 .996 .996 .032 k
F
.22181 .35501 m .22541 .35193 L .22114 .3593 L 0 0 .996 .023 k
F
.2817 .3681 m .28576 .36247 L .28471 .37659 L 0 .393 .996 .085 k
F
.28576 .36247 m .28879 .37051 L .28471 .37659 L 0 .383 .996 .082 k
F
.85583 .42327 m .85755 .41324 L .8548 .42209 L 0 .996 .996 .676 k
F
.85583 .42327 m .85852 .41366 L .85755 .41324 L F
.23491 .37481 m .23801 .38094 L .23475 .36939 L 0 .735 .996 .013 k
F
.44065 .33463 m .4444 .33368 L .44377 .33951 L 0 .263 .996 .099 k
F
.4444 .33368 m .44751 .3399 L .44377 .33951 L 0 .336 .996 .098 k
F
.37461 .33437 m .37845 .33129 L .37772 .34062 L 0 .337 .996 .088 k
F
.37845 .33129 m .38156 .33741 L .37772 .34062 L 0 .334 .996 .086 k
F
.54475 .33982 m .54768 .33617 L .54398 .33578 L 0 .996 .996 .155 k
F
.54475 .33982 m .54842 .33868 L .54768 .33617 L F
.17265 .32659 m .17687 .32174 L .17587 .33084 L 0 .273 .996 .079 k
F
.17369 .31687 m .17687 .32174 L .17265 .32659 L .098 .367 .837 .083 k
F
.17369 .31687 m .17743 .31911 L .17687 .32174 L F
.29131 .36803 m .29509 .35676 L .29122 .35787 L 0 .996 .996 .149 k
F
.29131 .36803 m .29532 .36341 L .29509 .35676 L F
.48549 .34141 m .4892 .33848 L .4886 .34492 L 0 .212 .996 .08 k
F
.4861 .33467 m .4892 .33848 L .48549 .34141 L 0 .234 .996 .079 k
F
.36161 .3578 m .36478 .36156 L .361 .36089 L 0 .182 .996 .103 k
F
.16621 .34136 m .17001 .3429 L .17002 .33691 L 0 .996 .996 .096 k
F
.17001 .3429 m .17372 .33987 L .17002 .33691 L 0 .996 .996 .105 k
F
.42074 .3531 m .42388 .35592 L .42013 .35535 L 0 .091 .996 .101 k
F
.42074 .3531 m .4245 .35248 L .42388 .35592 L F
.45371 .33666 m .45745 .34072 L .45685 .33392 L 0 .898 .996 .073 k
F
.45745 .34072 m .46058 .33794 L .45685 .33392 L 0 .933 .996 .075 k
F
.48799 .3501 m .49107 .35141 L .48736 .35302 L 0 .009 .996 .069 k
F
.42136 .34963 m .4245 .35248 L .42074 .3531 L 0 .141 .996 .087 k
F
.23224 .36037 m .23536 .37466 L .23491 .37481 L .5 .5 .5 1 k
F
.23285 .35724 m .23536 .37466 L .23224 .36037 L 0 .996 .996 .255 k
F
.47988 .32676 m .4836 .32357 L .48299 .33073 L 0 .241 .996 .08 k
F
.48049 .31947 m .4836 .32357 L .47988 .32676 L 0 .249 .996 .08 k
F
.26078 .41149 m .264 .41503 L .26009 .41638 L 0 .226 .996 .082 k
F
.37772 .34062 m .38156 .33741 L .38085 .34538 L 0 .278 .996 .084 k
F
.48364 .35389 m .48672 .35267 L .48299 .35241 L 0 .996 .996 .585 k
F
.48364 .35389 m .48736 .35302 L .48672 .35267 L F
.58581 .53636 m .58075 .47818 L .58481 .53591 L 0 .494 .996 .053 k
F
.58506 .53048 m .58071 .45388 L .58522 .53032 L 0 .996 .996 .432 k
F
.58506 .53048 m .58017 .46014 L .58071 .45388 L F
.58522 .53032 m .58071 .45388 L .58628 .5296 L F
.4992 .33506 m .50296 .33945 L .50227 .33527 L 0 .996 .996 .053 k
F
.50296 .33945 m .50602 .33991 L .50227 .33527 L 0 .996 .996 .054 k
F
.44751 .3399 m .45063 .34566 L .44689 .34398 L 0 .316 .996 .109 k
F
.17773 .34385 m .18121 .34412 L .17744 .3423 L .203 0 .996 0 k
F
.17773 .34385 m .18166 .34325 L .18121 .34412 L F
.14563 .35851 m .14886 .36267 L .14496 .36269 L 0 .229 .996 .096 k
F
.58338 .35507 m .58627 .35283 L .58256 .35136 L 0 .996 .996 .112 k
F
.58338 .35507 m .58708 .35582 L .58627 .35283 L F
.83005 .35486 m .83205 .34739 L .82837 .34581 L 0 .991 .996 .096 k
F
.83005 .35486 m .83371 .35624 L .83205 .34739 L F
.85198 .43034 m .85323 .41481 L .85027 .42141 L 0 .996 .996 .169 k
F
.85198 .43034 m .8548 .42209 L .85323 .41481 L F
.44377 .33951 m .44751 .3399 L .44689 .34398 L 0 .226 .996 .116 k
F
.33527 .3244 m .33892 .32993 L .33862 .32236 L 0 .795 .996 .065 k
F
.33892 .32993 m .34228 .32718 L .33862 .32236 L 0 .804 .996 .07 k
F
.86021 .33186 m .86378 .33239 L .86359 .34064 L 0 .459 .996 .109 k
F
.86378 .33239 m .86715 .34104 L .86359 .34064 L 0 .455 .996 .109 k
F
.16046 .346 m .16378 .34884 L .15988 .34893 L 0 .156 .996 .088 k
F
.60121 .31643 m .60493 .3181 L .60458 .33007 L 0 .568 .996 .113 k
F
.60197 .31716 m .60493 .3181 L .60121 .31643 L 0 .996 .996 .04 k
F
.60197 .31716 m .60582 .32294 L .60493 .3181 L F
.232 .32638 m .23595 .31642 L .23196 .31885 L .178 .996 .996 .507 k
F
.232 .32638 m .23633 .31744 L .23595 .31642 L F
.80054 .34218 m .80405 .34165 L .80426 .35577 L 0 .533 .996 .101 k
F
.80405 .34165 m .80776 .35501 L .80426 .35577 L 0 .529 .996 .101 k
F
.43254 .33611 m .43628 .3376 L .43569 .3365 L 0 .996 .996 .145 k
F
.43628 .3376 m .43942 .33936 L .43569 .3365 L .229 .145 .563 .126 k
F
.20188 .35002 m .20545 .35511 L .20547 .34784 L 0 .786 .996 .07 k
F
.20545 .35511 m .20905 .35268 L .20547 .34784 L 0 .857 .996 .075 k
F
.53221 .35851 m .53526 .35992 L .53155 .35952 L .172 0 .996 0 k
F
.53221 .35851 m .53591 .35807 L .53526 .35992 L F
.87947 .37279 m .88185 .3709 L .87842 .37182 L 0 .996 .996 .318 k
F
.87947 .37279 m .88287 .3716 L .88185 .3709 L F
.35474 .35071 m .35854 .35042 L .35783 .3576 L 0 .371 .996 .106 k
F
.35854 .35042 m .36161 .3578 L .35783 .3576 L 0 .385 .996 .101 k
F
.86781 .37125 m .87003 .36742 L .86643 .36661 L 0 .996 .996 .108 k
F
.86781 .37125 m .87138 .37177 L .87003 .36742 L F
.23285 .35724 m .23605 .36972 L .23536 .37466 L 0 .996 .996 .255 k
F
.56577 .32999 m .56961 .33662 L .56885 .33448 L 0 .996 .996 .053 k
F
.56961 .33662 m .5727 .34134 L .56885 .33448 L 0 .996 .996 .108 k
F
.3802 .35046 m .38343 .35052 L .37963 .35133 L .083 0 .996 0 k
F
.3802 .35046 m .38402 .34823 L .38343 .35052 L F
.63108 .33462 m .63473 .35423 L .63103 .35316 L 0 .715 .996 .13 k
F
.63103 .35316 m .63473 .35423 L .63592 .40392 L 0 .659 .996 .105 k
F
.63103 .35316 m .63592 .40392 L .63196 .39705 L F
.62943 .36756 m .63351 .37778 L .63108 .33462 L 0 .679 .996 .089 k
F
.63108 .33462 m .63496 .34061 L .63473 .35423 L 0 .715 .996 .13 k
F
.63351 .37778 m .63496 .34061 L .63108 .33462 L 0 .675 .996 .089 k
F
.34286 .34906 m .34657 .35234 L .34609 .3505 L 0 .996 .996 .066 k
F
.34657 .35234 m .34979 .35419 L .34609 .3505 L 0 .996 .996 .186 k
F
.84278 .31337 m .84638 .31409 L .84611 .32163 L 0 .446 .996 .111 k
F
.84638 .31409 m .8497 .32228 L .84611 .32163 L 0 .444 .996 .111 k
F
.17001 .3429 m .17385 .34374 L .17372 .33987 L 0 .996 .996 .105 k
F
.17385 .34374 m .17744 .3423 L .17372 .33987 L 0 .996 .996 .152 k
F
.43128 .32049 m .43506 .31705 L .43441 .32511 L 0 .275 .996 .081 k
F
.43192 .31419 m .43506 .31705 L .43128 .32049 L 0 .996 .996 .041 k
F
.43192 .31419 m .43564 .31913 L .43506 .31705 L F
.21667 .36232 m .22039 .35745 L .21648 .35817 L 0 .996 .996 .166 k
F
.21667 .36232 m .22066 .36022 L .22039 .35745 L F
.88408 .36425 m .88747 .36304 L .88699 .36797 L 0 .183 .996 .09 k
F
.88437 .3573 m .88747 .36304 L .88408 .36425 L 0 .313 .996 .096 k
F
.17385 .34374 m .17773 .34385 L .17744 .3423 L 0 .996 .996 .152 k
F
.74952 .40196 m .75299 .39961 L .75556 .45204 L 0 .642 .996 .101 k
F
.74815 .39707 m .75207 .40161 L .74808 .35356 L 0 .725 .996 .097 k
F
.75207 .40161 m .75195 .35795 L .74808 .35356 L F
.84909 .52801 m .84707 .47341 L .84628 .50578 L 0 .996 .996 .23 k
F
.84909 .52801 m .84932 .48883 L .84707 .47341 L F
.17383 .32066 m .17743 .31911 L .17369 .31687 L 0 .772 .996 .065 k
F
.17383 .32066 m .17736 .32622 L .17743 .31911 L F
.17736 .32622 m .18091 .32538 L .17743 .31911 L 0 .806 .996 .062 k
F
.8495 .48925 m .85018 .45601 L .85098 .47594 L 0 .511 .996 .003 k
F
.84796 .46058 m .85018 .45601 L .8495 .48925 L 0 .391 .996 .021 k
F
.19137 .33804 m .19487 .34422 L .19486 .33774 L 0 .77 .996 .057 k
F
.19487 .34422 m .19835 .34415 L .19486 .33774 L 0 .817 .996 .056 k
F
.88094 .35822 m .88437 .3573 L .88408 .36425 L 0 .329 .996 .096 k
F
.25096 .45089 m .25458 .44617 L .2507 .44673 L 0 .996 .996 .225 k
F
.25096 .45089 m .25495 .44802 L .25458 .44617 L F
.25182 .44239 m .25589 .43777 L .25495 .44802 L 0 .319 .996 .084 k
F
.51351 .32317 m .5172 .32196 L .51669 .33387 L 0 .472 .996 .099 k
F
.51412 .31866 m .5172 .32196 L .51351 .32317 L .123 .892 .599 .587 k
F
.51412 .31866 m .51786 .32166 L .5172 .32196 L F
.5172 .32196 m .52039 .33306 L .51669 .33387 L 0 .479 .996 .099 k
F
.44377 .33951 m .44689 .34398 L .44316 .34186 L 0 .226 .996 .116 k
F
.16948 .32151 m .17369 .31687 L .17265 .32659 L 0 .301 .996 .082 k
F
.17031 .31502 m .17369 .31687 L .16948 .32151 L 0 .966 .996 .039 k
F
.17031 .31502 m .17383 .32066 L .17369 .31687 L F
.59315 .38486 m .59725 .42318 L .59263 .39166 L 0 .996 .996 .234 k
F
.59315 .38486 m .59764 .41199 L .59725 .42318 L F
.43628 .3376 m .44003 .33874 L .43942 .33936 L .229 .145 .563 .126 k
F
.44003 .33874 m .44316 .34186 L .43942 .33936 L .092 .119 .767 .051 k
F
.33037 .32624 m .33424 .32415 L .33349 .33206 L 0 .318 .996 .093 k
F
.33113 .31842 m .33424 .32415 L .33037 .32624 L 0 .312 .996 .099 k
F
.33424 .32415 m .33731 .33177 L .33349 .33206 L 0 .384 .996 .094 k
F
.33228 .33783 m .33598 .34172 L .33549 .34044 L 0 .996 .996 .081 k
F
.33598 .34172 m .33916 .34508 L .33549 .34044 L .5 .5 .5 1 k
F
.59756 .31679 m .60121 .31643 L .60068 .32252 L 0 .312 .996 .104 k
F
.59829 .31672 m .60121 .31643 L .59756 .31679 L 0 .996 .996 .247 k
F
.60121 .31643 m .60458 .33007 L .60068 .32252 L 0 .568 .996 .113 k
F
.59829 .31672 m .60197 .31716 L .60121 .31643 L 0 .996 .996 .247 k
F
.82638 .35346 m .82837 .34581 L .8247 .34422 L 0 .982 .996 .096 k
F
.82638 .35346 m .83005 .35486 L .82837 .34581 L F
.3272 .3222 m .33113 .31842 L .33037 .32624 L 0 .253 .996 .08 k
F
.32795 .31477 m .33113 .31842 L .3272 .3222 L .5 .5 .5 1 k
F
.32795 .31477 m .33164 .31848 L .33113 .31842 L F
.3066 .3219 m .31059 .31724 L .30965 .32987 L 0 .386 .996 .085 k
F
.30716 .32029 m .31059 .31724 L .3066 .3219 L 0 .92 .996 .08 k
F
.30716 .32029 m .31087 .3236 L .31059 .31724 L F
.88361 .3693 m .88626 .37034 L .88287 .3716 L .11 0 .996 0 k
F
.88361 .3693 m .88699 .36797 L .88626 .37034 L F
.39825 .34387 m .40198 .3468 L .40146 .34295 L 0 .996 .996 .073 k
F
.40198 .3468 m .40518 .34653 L .40146 .34295 L 0 .996 .996 .079 k
F
.44003 .33874 m .44377 .33951 L .44316 .34186 L .092 .119 .767 .051 k
F
.5796 .35109 m .58338 .35507 L .58256 .35136 L 0 .996 .996 .055 k
F
.48861 .32584 m .49237 .33031 L .49169 .32568 L 0 .996 .996 .056 k
F
.49237 .33031 m .49544 .33044 L .49169 .32568 L 0 .996 .996 .055 k
F
.93111 .44483 m .93858 .492 L .93242 .46679 L 0 .939 .996 .147 k
F
.93111 .44483 m .93673 .46501 L .93858 .492 L F
.55095 .32666 m .55455 .3223 L .55396 .32745 L 0 .088 .996 .054 k
F
.55153 .3212 m .55455 .3223 L .55095 .32666 L 0 .107 .996 .057 k
F
.86715 .34104 m .87071 .34142 L .87056 .35001 L 0 .461 .996 .107 k
F
.87071 .34142 m .8741 .35023 L .87056 .35001 L 0 .456 .996 .107 k
F
.80714 .52796 m .80105 .45288 L .80545 .52765 L 0 .708 .996 .103 k
F
.80923 .52837 m .80105 .45288 L .80714 .52796 L 0 .714 .996 .104 k
F
.80923 .52837 m .80543 .46366 L .80105 .45288 L F
.59398 .34238 m .59688 .34108 L .59331 .34423 L .012 0 .996 0 k
F
.59398 .34238 m .59754 .33913 L .59688 .34108 L F
.59688 .34108 m .6013 .36518 L .60068 .36896 L 0 .996 .996 .452 k
F
.59754 .33913 m .6013 .36518 L .59688 .34108 L 0 .996 .996 .453 k
F
.17832 .34096 m .18238 .33821 L .18166 .34325 L 0 .141 .996 .08 k
F
.17913 .33459 m .18238 .33821 L .17832 .34096 L 0 .241 .996 .079 k
F
.40574 .32344 m .40954 .32112 L .40882 .33272 L 0 .429 .996 .095 k
F
.40639 .31825 m .40954 .32112 L .40574 .32344 L .5 .5 .5 1 k
F
.40639 .31825 m .41011 .32134 L .40954 .32112 L F
.40954 .32112 m .41262 .33004 L .40882 .33272 L 0 .42 .996 .094 k
F
.19511 .31693 m .19918 .31387 L .19794 .32744 L 0 .442 .996 .095 k
F
.19511 .31693 m .19794 .32744 L .19392 .32951 L F
.1953 .32048 m .19918 .31387 L .19511 .31693 L 0 .738 .996 .083 k
F
.19918 .31387 m .20197 .32506 L .19794 .32744 L 0 .685 .996 .146 k
F
.1953 .32048 m .19889 .32534 L .19918 .31387 L 0 .738 .996 .083 k
F
.19918 .31387 m .20277 .31852 L .20197 .32506 L 0 .685 .996 .146 k
F
.19889 .32534 m .20277 .31852 L .19918 .31387 L 0 .746 .996 .084 k
F
.8497 .32228 m .85329 .32293 L .85306 .33076 L 0 .452 .996 .11 k
F
.85329 .32293 m .85663 .33132 L .85306 .33076 L 0 .449 .996 .11 k
F
.84524 .53312 m .84277 .47514 L .84116 .49825 L 0 .996 .996 .162 k
F
.84562 .53309 m .84277 .47514 L .84524 .53312 L F
.84562 .53309 m .84628 .50578 L .84277 .47514 L F
.51354 .3482 m .51729 .35165 L .5166 .34923 L 0 .996 .996 .06 k
F
.51729 .35165 m .52035 .35289 L .5166 .34923 L 0 .996 .996 .088 k
F
.83255 .37655 m .83589 .3741 L .83646 .39163 L 0 .528 .996 .094 k
F
.83589 .3741 m .83971 .38817 L .83646 .39163 L 0 .516 .996 .093 k
F
.78627 .33018 m .78982 .32991 L .78995 .34344 L 0 .532 .996 .102 k
F
.78982 .32991 m .79349 .34307 L .78995 .34344 L 0 .531 .996 .102 k
F
.29574 .34175 m .29948 .34431 L .29938 .33391 L 0 .831 .996 .093 k
F
.29948 .34431 m .30307 .33744 L .29938 .33391 L 0 .996 .996 .105 k
F
.34413 .34082 m .34793 .34096 L .34718 .34924 L 0 .434 .996 .109 k
F
.34793 .34096 m .35095 .35033 L .34718 .34924 L 0 .451 .996 .105 k
F
.58851 .35541 m .59129 .34944 L .58781 .35639 L .5 .5 .5 1 k
F
.81125 .35417 m .81473 .35327 L .81506 .36859 L 0 .537 .996 .1 k
F
.81473 .35327 m .8185 .36727 L .81506 .36859 L 0 .532 .996 .099 k
F
.13854 .35362 m .14254 .35234 L .14168 .35912 L 0 .301 .996 .099 k
F
.14254 .35234 m .14563 .35851 L .14168 .35912 L 0 .332 .996 .096 k
F
.91093 .54585 m .90691 .51146 L .91117 .54519 L .5 .5 .5 1 k
F
.91117 .54519 m .90691 .51146 L .91123 .54479 L F
.91123 .54479 m .90691 .51146 L .9086 .51893 L F
.26102 .37945 m .26472 .38296 L .26498 .36692 L 0 .745 .996 .094 k
F
.26472 .38296 m .26864 .37095 L .26498 .36692 L 0 .784 .996 .097 k
F
.26216 .38808 m .26621 .38363 L .26492 .40212 L 0 .479 .996 .093 k
F
.26621 .38363 m .26901 .3968 L .26492 .40212 L 0 .462 .996 .09 k
F
.26472 .38296 m .26848 .38526 L .26864 .37095 L 0 .784 .996 .097 k
F
.2632 .36216 m .26713 .36036 L .26575 .38091 L 0 .545 .996 .102 k
F
.26114 .38687 m .26472 .38296 L .26102 .37945 L 0 .996 .996 .094 k
F
.25931 .36294 m .2632 .36216 L .26187 .38108 L 0 .552 .996 .104 k
F
.2632 .36216 m .26575 .38091 L .26187 .38108 L 0 .545 .996 .102 k
F
.26083 .36006 m .26448 .36462 L .26514 .33983 L 0 .706 .996 .095 k
F
.26448 .36462 m .26879 .34417 L .26514 .33983 L 0 .719 .996 .097 k
F
.35783 .3576 m .361 .36089 L .35725 .35942 L .013 .136 .944 .09 k
F
.35783 .3576 m .36161 .3578 L .361 .36089 L F
.29656 .35678 m .3 .35388 L .29583 .3631 L 0 .124 .996 .031 k
F
.41821 .34696 m .42199 .34478 L .42136 .34963 L 0 .143 .996 .082 k
F
.41885 .34128 m .42199 .34478 L .41821 .34696 L 0 .213 .996 .081 k
F
.38085 .34538 m .38402 .34823 L .3802 .35046 L 0 .183 .996 .078 k
F
.77196 .31753 m .77552 .31741 L .7756 .33074 L 0 .534 .996 .103 k
F
.77313 .32173 m .77552 .31741 L .77196 .31753 L 0 .996 .996 .093 k
F
.77313 .32173 m .77682 .32329 L .77552 .31741 L F
.82271 .35204 m .8247 .34422 L .82102 .34262 L 0 .975 .996 .096 k
F
.82271 .35204 m .82638 .35346 L .8247 .34422 L F
.23343 .42474 m .23683 .43373 L .23635 .43429 L .5 .5 .5 1 k
F
.43937 .32402 m .4431 .32877 L .44252 .32278 L 0 .911 .996 .062 k
F
.4431 .32877 m .44625 .3276 L .44252 .32278 L 0 .938 .996 .063 k
F
.57234 .54459 m .57144 .50776 L .57301 .54388 L 0 .996 .996 .471 k
F
.57234 .54459 m .57093 .51599 L .57144 .50776 L F
.57301 .54388 m .57144 .50776 L .57329 .54368 L F
.45745 .34072 m .4612 .34437 L .46058 .33794 L 0 .933 .996 .075 k
F
.4612 .34437 m .46431 .34162 L .46058 .33794 L 0 .986 .996 .078 k
F
.20197 .32506 m .206 .32249 L .20476 .33638 L 0 .46 .996 .097 k
F
.20277 .31852 m .206 .32249 L .20197 .32506 L 0 .996 .996 .186 k
F
.206 .32249 m .20875 .33457 L .20476 .33638 L 0 .471 .996 .097 k
F
.20277 .31852 m .20638 .32306 L .206 .32249 L 0 .996 .996 .186 k
F
.3801 .33202 m .38382 .33585 L .38339 .32855 L 0 .873 .996 .077 k
F
.38382 .33585 m .3871 .33277 L .38339 .32855 L 0 .913 .996 .078 k
F
.41698 .35308 m .42013 .35535 L .41638 .35409 L .107 .015 .797 .016 k
F
.41698 .35308 m .42074 .3531 L .42013 .35535 L F
.56269 .32601 m .56652 .33222 L .56577 .32999 L 0 .996 .996 .044 k
F
.56652 .33222 m .56961 .33662 L .56577 .32999 L 0 .996 .996 .093 k
F
.54106 .34031 m .54398 .33578 L .54027 .33489 L 0 .996 .996 .124 k
F
.54106 .34031 m .54475 .33982 L .54398 .33578 L F
.14168 .35912 m .14563 .35851 L .14496 .36269 L 0 .173 .996 .104 k
F
.47677 .32267 m .48049 .31947 L .47988 .32676 L 0 .247 .996 .08 k
F
.47738 .3151 m .48049 .31947 L .47677 .32267 L .066 .262 .876 .084 k
F
.47738 .3151 m .48111 .31665 L .48049 .31947 L F
.34657 .35234 m .3503 .35486 L .34979 .35419 L 0 .996 .996 .186 k
F
.3503 .35486 m .35351 .35718 L .34979 .35419 L .318 .374 .565 .152 k
F
.71665 .51187 m .71207 .39422 L .71823 .51218 L 0 .669 .996 .101 k
F
.71665 .51187 m .70901 .40395 L .71207 .39422 L F
.71452 .51148 m .70901 .40395 L .71665 .51187 L F
.71292 .45932 m .71207 .39422 L .70901 .40395 L 0 .66 .996 .09 k
F
.71292 .45932 m .71758 .47694 L .71207 .39422 L F
.48239 .33754 m .4861 .33467 L .48549 .34141 L 0 .23 .996 .082 k
F
.48299 .33073 m .4861 .33467 L .48239 .33754 L 0 .239 .996 .08 k
F
.32538 .3312 m .3291 .33435 L .32862 .33329 L 0 .996 .996 .11 k
F
.32589 .3313 m .32631 .33137 L .3291 .33435 L .088 .113 .793 .049 k
F
.3291 .33435 m .33188 .33733 L .32862 .33329 L .238 .411 .423 .126 k
F
.32631 .33137 m .32969 .33192 L .3291 .33435 L .088 .113 .793 .049 k
F
.3291 .33435 m .33228 .33783 L .33188 .33733 L .238 .411 .423 .126 k
F
.86422 .37062 m .86643 .36661 L .86283 .36571 L 0 .996 .996 .106 k
F
.86422 .37062 m .86781 .37125 L .86643 .36661 L F
.8741 .35023 m .87764 .35039 L .87748 .35874 L 0 .444 .996 .106 k
F
.87764 .35039 m .88094 .35822 L .87748 .35874 L 0 .414 .996 .102 k
F
.53348 .35294 m .53715 .35108 L .53654 .35533 L 0 .101 .996 .082 k
F
.53406 .34694 m .53715 .35108 L .53348 .35294 L 0 .234 .996 .086 k
F
.23777 .42389 m .24037 .44006 L .23683 .43373 L 0 .634 .996 .125 k
F
.23777 .42389 m .24142 .42784 L .24037 .44006 L F
.53286 .35656 m .53591 .35807 L .53221 .35851 L .067 0 .996 .011 k
F
.53286 .35656 m .53654 .35533 L .53591 .35807 L F
.28471 .37659 m .28879 .37051 L .28806 .37665 L 0 .122 .996 .053 k
F
.27229 .38627 m .2761 .37607 L .27235 .37405 L 0 .95 .996 .11 k
F
.2711 .35767 m .27509 .35423 L .27365 .37673 L 0 .531 .996 .098 k
F
.27509 .35423 m .27766 .37291 L .27365 .37673 L 0 .524 .996 .096 k
F
.82194 .36586 m .82536 .36434 L .82583 .38106 L 0 .539 .996 .098 k
F
.82536 .36434 m .8292 .37888 L .82583 .38106 L 0 .531 .996 .097 k
F
.36459 .32223 m .36844 .31955 L .36767 .32984 L 0 .382 .996 .092 k
F
.3653 .31515 m .36844 .31955 L .36459 .32223 L .5 .5 .5 1 k
F
.3653 .31515 m .36899 .31946 L .36844 .31955 L F
.36844 .31955 m .37152 .32718 L .36767 .32984 L 0 .383 .996 .091 k
F
.85663 .33132 m .86021 .33186 L .86003 .3402 L 0 .462 .996 .109 k
F
.86021 .33186 m .86359 .34064 L .86003 .3402 L 0 .459 .996 .109 k
F
.88408 .36425 m .88699 .36797 L .88361 .3693 L 0 .183 .996 .09 k
F
.26992 .31618 m .27382 .31481 L .27249 .33465 L 0 .55 .996 .102 k
F
.26992 .31618 m .27249 .33465 L .2685 .33773 L F
.26979 .32967 m .27382 .31481 L .26992 .31618 L 0 .718 .996 .092 k
F
.27382 .31481 m .27649 .33098 L .27249 .33465 L 0 .679 .996 .131 k
F
.26848 .38526 m .27235 .37405 L .26864 .37095 L 0 .846 .996 .102 k
F
.26848 .38526 m .27229 .38627 L .27235 .37405 L F
.2711 .35767 m .27365 .37673 L .26967 .37943 L 0 .531 .996 .098 k
F
.27192 .37116 m .27615 .3516 L .27245 .34814 L 0 .759 .996 .101 k
F
.27249 .33465 m .27649 .33098 L .27515 .35138 L 0 .513 .996 .096 k
F
.26979 .32967 m .27345 .33427 L .27382 .31481 L 0 .718 .996 .092 k
F
.27382 .31481 m .27745 .31974 L .27649 .33098 L 0 .679 .996 .131 k
F
.27345 .33427 m .27745 .31974 L .27382 .31481 L 0 .724 .996 .093 k
F
.69982 .32852 m .70334 .32706 L .70485 .36911 L 0 .636 .996 .101 k
F
.69982 .32852 m .70485 .36911 L .70122 .36934 L F
.7015 .34448 m .70334 .32706 L .69982 .32852 L 0 .764 .996 .092 k
F
.7015 .34448 m .70535 .34845 L .70334 .32706 L F
.44065 .33463 m .44377 .33951 L .44003 .33874 L 0 .263 .996 .099 k
F
.85632 .41817 m .859 .40869 L .85852 .41366 L 0 .362 .996 0 k
F
.85635 .40805 m .859 .40869 L .85632 .41817 L 0 .232 .996 .038 k
F
.83919 .31265 m .84278 .31337 L .84252 .32097 L 0 .448 .996 .111 k
F
.84278 .31337 m .84611 .32163 L .84252 .32097 L 0 .446 .996 .111 k
F
.3146 .32634 m .31834 .32853 L .31802 .32309 L 0 .996 .996 .088 k
F
.31834 .32853 m .32169 .32745 L .31802 .32309 L 0 .996 .996 .095 k
F
.47991 .35403 m .48299 .35241 L .47926 .35147 L 0 .996 .996 .166 k
F
.47991 .35403 m .48364 .35389 L .48299 .35241 L F
.40198 .3468 m .40572 .34924 L .40518 .34653 L 0 .996 .996 .079 k
F
.40572 .34924 m .40891 .34962 L .40518 .34653 L 0 .996 .996 .109 k
F
.5285 .35802 m .53155 .35952 L .52783 .35814 L .256 0 .676 0 k
F
.5285 .35802 m .53221 .35851 L .53155 .35952 L F
.56253 .55673 m .5634 .55472 L .56336 .556 L 0 .996 .996 .611 k
F
.25686 .4132 m .26078 .41149 L .26009 .41638 L 0 .17 .996 .091 k
F
.58286 .53339 m .57891 .46661 L .58295 .53315 L .5 .5 .5 1 k
F
.5832 .53235 m .57891 .46661 L .57959 .46527 L .149 .996 .996 .507 k
F
.30713 .34459 m .31055 .34189 L .3068 .34008 L 0 .996 .996 .167 k
F
.30713 .34459 m .31099 .34375 L .31055 .34189 L F
.81903 .35059 m .82102 .34262 L .81735 .341 L 0 .968 .996 .096 k
F
.81903 .35059 m .82271 .35204 L .82102 .34262 L F
.35406 .35662 m .35725 .35942 L .35351 .35718 L .111 .054 .621 .056 k
F
.35406 .35662 m .35783 .3576 L .35725 .35942 L F
.50296 .33945 m .50672 .34354 L .50602 .33991 L 0 .996 .996 .054 k
F
.50672 .34354 m .50978 .34425 L .50602 .33991 L 0 .996 .996 .056 k
F
.47802 .31757 m .48111 .31665 L .47738 .3151 L 0 .996 .996 .062 k
F
.47802 .31757 m .48177 .32177 L .48111 .31665 L F
.48177 .32177 m .48486 .32127 L .48111 .31665 L 0 .996 .996 .06 k
F
.14168 .35912 m .14496 .36269 L .14113 .36165 L 0 .173 .996 .104 k
F
.3503 .35486 m .35406 .35662 L .35351 .35718 L .318 .374 .565 .152 k
F
.50664 .31399 m .51037 .31558 L .50981 .32426 L 0 .517 .996 .117 k
F
.50664 .31399 m .50981 .32426 L .5061 .32521 L F
.50738 .32167 m .51037 .31558 L .50664 .31399 L 0 .852 .996 .084 k
F
.51037 .31558 m .51351 .32317 L .50981 .32426 L 0 .534 .996 .147 k
F
.50981 .32426 m .51351 .32317 L .51298 .3344 L 0 .462 .996 .1 k
F
.50738 .32167 m .51114 .32512 L .51037 .31558 L 0 .852 .996 .084 k
F
.51037 .31558 m .51412 .31866 L .51351 .32317 L 0 .534 .996 .147 k
F
.51114 .32512 m .51412 .31866 L .51037 .31558 L 0 .856 .996 .086 k
F
.83312 .53776 m .83245 .49099 L .83577 .53877 L 0 .512 .996 .066 k
F
.83312 .53776 m .83226 .53248 L .83245 .49099 L F
.83409 .5325 m .83105 .47298 L .82801 .47925 L 0 .835 .996 .12 k
F
.83676 .53276 m .83105 .47298 L .83409 .5325 L F
.83716 .53282 m .83105 .47298 L .83676 .53276 L 0 .882 .996 .126 k
F
.24338 .44808 m .24696 .44458 L .24334 .43986 L 0 .911 .996 .085 k
F
.24142 .42784 m .24521 .42917 L .24405 .44362 L 0 .565 .996 .113 k
F
.24521 .42917 m .24787 .44439 L .24405 .44362 L 0 .521 .996 .103 k
F
.29948 .34431 m .3033 .34479 L .30307 .33744 L 0 .996 .996 .105 k
F
.3033 .34479 m .3068 .34008 L .30307 .33744 L 0 .996 .996 .117 k
F
.51729 .35165 m .52104 .3545 L .52035 .35289 L 0 .996 .996 .088 k
F
.52104 .3545 m .5241 .35589 L .52035 .35289 L 0 .996 .996 .197 k
F
.52039 .33306 m .52408 .33197 L .52355 .34254 L 0 .448 .996 .1 k
F
.52408 .33197 m .52725 .34156 L .52355 .34254 L 0 .448 .996 .098 k
F
.52725 .34156 m .53093 .34013 L .53038 .34856 L 0 .369 .996 .096 k
F
.53093 .34013 m .53406 .34694 L .53038 .34856 L 0 .36 .996 .093 k
F
.1844 .33155 m .18791 .33751 L .18789 .33152 L 0 .794 .996 .055 k
F
.18791 .33751 m .19137 .33804 L .18789 .33152 L 0 .856 .996 .052 k
F
.15647 .3473 m .15988 .34893 L .15603 .34824 L .005 0 .972 .066 k
F
.15647 .3473 m .16046 .346 L .15988 .34893 L F
.33349 .33206 m .33731 .33177 L .33658 .3388 L 0 .364 .996 .106 k
F
.33731 .33177 m .34035 .3401 L .33658 .3388 L 0 .419 .996 .103 k
F
.15333 .34185 m .15739 .33966 L .15647 .3473 L 0 .301 .996 .093 k
F
.15739 .33966 m .16046 .346 L .15647 .3473 L 0 .338 .996 .092 k
F
.59465 .34047 m .59754 .33913 L .59398 .34238 L .01 0 .996 0 k
F
.59465 .34047 m .59821 .33716 L .59754 .33913 L F
.59754 .33913 m .60192 .36167 L .6013 .36518 L 0 .996 .996 .453 k
F
.59821 .33716 m .60192 .36167 L .59754 .33913 L 0 .996 .996 .431 k
F
.76341 .52103 m .75816 .45422 L .76057 .43631 L 0 .662 .996 .099 k
F
.76026 .47288 m .76057 .43631 L .75816 .45422 L 0 .643 .996 .082 k
F
.75299 .39961 m .75642 .39703 L .75907 .44984 L 0 .641 .996 .1 k
F
.75299 .39961 m .75907 .44984 L .75556 .45204 L F
.75207 .40161 m .75599 .4061 L .75195 .35795 L 0 .725 .996 .097 k
F
.75599 .4061 m .75583 .36237 L .75195 .35795 L 0 .726 .996 .098 k
F
.55036 .33175 m .55396 .32745 L .55336 .33202 L 0 .032 .996 .048 k
F
.55095 .32666 m .55396 .32745 L .55036 .33175 L 0 .088 .996 .054 k
F
.53348 .35294 m .53654 .35533 L .53286 .35656 L 0 .101 .996 .082 k
F
.33892 .32993 m .34259 .33501 L .34228 .32718 L 0 .804 .996 .07 k
F
.34259 .33501 m .34596 .33174 L .34228 .32718 L 0 .823 .996 .074 k
F
.6194 .52695 m .61502 .45078 L .61808 .52674 L 0 .587 .996 .082 k
F
.17832 .34096 m .18166 .34325 L .17773 .34385 L 0 .141 .996 .08 k
F
.22746 .32267 m .23146 .3201 L .23052 .32955 L 0 .358 .996 .093 k
F
.22816 .31767 m .23146 .3201 L .22746 .32267 L .183 .032 .518 .034 k
F
.22816 .31767 m .23196 .31885 L .23146 .3201 L F
.2398 .44248 m .24338 .44808 L .24334 .43986 L 0 .745 .996 .07 k
F
.41322 .35241 m .41638 .35409 L .41264 .35216 L .244 0 .593 0 k
F
.41322 .35241 m .41698 .35308 L .41638 .35409 L F
.55279 .31498 m .55583 .3171 L .55211 .31564 L 0 .996 .996 .034 k
F
.55279 .31498 m .55659 .32031 L .55583 .3171 L F
.55659 .32031 m .55964 .3228 L .55583 .3171 L 0 .996 .996 .032 k
F
.48488 .34739 m .4886 .34492 L .48799 .3501 L 0 .153 .996 .079 k
F
.48549 .34141 m .4886 .34492 L .48488 .34739 L 0 .212 .996 .08 k
F
.58399 .53139 m .58017 .46014 L .58423 .53114 L 0 .996 .996 .507 k
F
.58399 .53139 m .57959 .46527 L .58017 .46014 L F
.58423 .53114 m .58017 .46014 L .58506 .53048 L F
.20545 .35511 m .2091 .35911 L .20905 .35268 L 0 .857 .996 .075 k
F
.2091 .35911 m .21272 .3563 L .20905 .35268 L 0 .992 .996 .085 k
F
.82462 .43486 m .82732 .4245 L .82982 .46603 L 0 .567 .996 .087 k
F
.82732 .4245 m .83222 .45185 L .82982 .46603 L 0 .555 .996 .085 k
F
.3033 .34479 m .30713 .34459 L .3068 .34008 L 0 .996 .996 .117 k
F
.84098 .43716 m .84164 .41409 L .8383 .41645 L 0 .942 .996 .12 k
F
.84098 .43716 m .84415 .43259 L .84164 .41409 L F
.84611 .32163 m .8497 .32228 L .84947 .33018 L 0 .455 .996 .11 k
F
.8497 .32228 m .85306 .33076 L .84947 .33018 L 0 .452 .996 .11 k
F
.64566 .35374 m .64923 .35223 L .65166 .4276 L 0 .66 .996 .103 k
F
.64683 .36342 m .64923 .35223 L .64566 .35374 L 0 .686 .996 .075 k
F
.64923 .35223 m .65556 .4323 L .65166 .4276 L 0 .66 .996 .102 k
F
.64683 .36342 m .65088 .37272 L .64923 .35223 L 0 .686 .996 .075 k
F
.41758 .35078 m .42074 .3531 L .41698 .35308 L 0 .052 .996 .091 k
F
.41758 .35078 m .42136 .34963 L .42074 .3531 L F
.41821 .34696 m .42136 .34963 L .41758 .35078 L 0 .143 .996 .082 k
F
.40572 .34924 m .40947 .35112 L .40891 .34962 L 0 .996 .996 .109 k
F
.40947 .35112 m .41264 .35216 L .40891 .34962 L 0 .996 .996 .595 k
F
.35095 .35033 m .35474 .35071 L .35406 .35662 L 0 .351 .996 .113 k
F
.35474 .35071 m .35783 .3576 L .35406 .35662 L 0 .371 .996 .106 k
F
.27134 .4099 m .27506 .40177 L .27105 .40575 L 0 .996 .996 .386 k
F
.27134 .4099 m .27546 .40351 L .27506 .40177 L F
.4612 .34437 m .46494 .34753 L .46431 .34162 L 0 .986 .996 .078 k
F
.46494 .34753 m .46805 .34488 L .46431 .34162 L 0 .996 .996 .082 k
F
.22512 .34186 m .22896 .33432 L .22497 .3367 L 0 .996 .996 .208 k
F
.22512 .34186 m .22923 .33732 L .22896 .33432 L F
.92557 .47255 m .9306 .49679 L .92386 .46551 L .5 .5 .5 1 k
F
.86359 .34064 m .86715 .34104 L .86701 .34974 L 0 .466 .996 .107 k
F
.86715 .34104 m .87056 .35001 L .86701 .34974 L 0 .461 .996 .107 k
F
.4369 .33528 m .44065 .33463 L .44003 .33874 L 0 .158 .996 .101 k
F
.43753 .32978 m .44065 .33463 L .4369 .33528 L 0 .272 .996 .089 k
F
.81536 .34913 m .81735 .341 L .81367 .33938 L 0 .962 .996 .096 k
F
.81536 .34913 m .81903 .35059 L .81735 .341 L F
.5727 .34134 m .57654 .34768 L .57577 .34534 L 0 .996 .996 .04 k
F
.57654 .34768 m .5796 .35109 L .57577 .34534 L 0 .996 .996 .064 k
F
.32397 .31985 m .32795 .31477 L .3272 .3222 L 0 .201 .996 .068 k
F
.32472 .31247 m .32795 .31477 L .32397 .31985 L 0 .996 .996 .033 k
F
.32472 .31247 m .32837 .31775 L .32795 .31477 L F
.32837 .31775 m .33164 .31848 L .32795 .31477 L 0 .847 .996 .046 k
F
.79702 .34265 m .80054 .34218 L .80075 .35645 L 0 .536 .996 .102 k
F
.80054 .34218 m .80426 .35577 L .80075 .35645 L 0 .533 .996 .101 k
F
.53735 .34015 m .54027 .33489 L .53655 .33353 L 0 .996 .996 .11 k
F
.53735 .34015 m .54106 .34031 L .54027 .33489 L F
.33598 .34172 m .33969 .34494 L .33916 .34508 L .5 .5 .5 1 k
F
.33969 .34494 m .34286 .34906 L .33916 .34508 L .159 .34 .556 .092 k
F
.40947 .35112 m .41322 .35241 L .41264 .35216 L 0 .996 .996 .595 k
F
.52478 .35665 m .52783 .35814 L .5241 .35589 L .5 .5 .5 1 k
F
.52478 .35665 m .5285 .35802 L .52783 .35814 L F
.84667 .39749 m .84975 .39231 L .85027 .40879 L 0 .464 .996 .082 k
F
.84975 .39231 m .85322 .40206 L .85027 .40879 L 0 .439 .996 .079 k
F
.47366 .3182 m .47738 .3151 L .47677 .32267 L 0 .264 .996 .082 k
F
.47427 .31332 m .47738 .3151 L .47366 .3182 L 0 .996 .996 .046 k
F
.47427 .31332 m .47802 .31757 L .47738 .3151 L F
.50294 .31564 m .50664 .31399 L .5061 .32521 L 0 .444 .996 .097 k
F
.50294 .31564 m .5061 .32521 L .50238 .32598 L F
.50362 .31809 m .50664 .31399 L .50294 .31564 L 0 .898 .996 .079 k
F
.50362 .31809 m .50738 .32167 L .50664 .31399 L F
.28735 .37105 m .29122 .35787 L .2874 .35762 L 0 .996 .996 .124 k
F
.28735 .37105 m .29131 .36803 L .29122 .35787 L F
.56336 .556 m .5634 .55472 L .56345 .55591 L 0 .996 .996 .442 k
F
.56345 .55591 m .5634 .55472 L .56345 .55591 L F
.28008 .38418 m .28376 .37646 L .27991 .3769 L 0 .996 .996 .151 k
F
.28008 .38418 m .28405 .38107 L .28376 .37646 L F
.51351 .32317 m .51669 .33387 L .51298 .3344 L 0 .472 .996 .099 k
F
.51114 .32512 m .5149 .32836 L .51412 .31866 L 0 .856 .996 .086 k
F
.5149 .32836 m .51786 .32166 L .51412 .31866 L 0 .865 .996 .088 k
F
.52104 .3545 m .52478 .35665 L .5241 .35589 L 0 .996 .996 .197 k
F
.29329 .35457 m .29744 .34628 L .29656 .35678 L 0 .247 .996 .062 k
F
.29432 .34076 m .29744 .34628 L .29329 .35457 L 0 .33 .996 .074 k
F
.86062 .36991 m .86283 .36571 L .85921 .36472 L 0 .996 .996 .104 k
F
.86062 .36991 m .86422 .37062 L .86283 .36571 L F
.39891 .31372 m .40266 .31509 L .40194 .32562 L 0 .536 .996 .114 k
F
.39891 .31372 m .40194 .32562 L .39813 .32762 L F
.39933 .32381 m .40266 .31509 L .39891 .31372 L 0 .839 .996 .093 k
F
.40266 .31509 m .40574 .32344 L .40194 .32562 L 0 .553 .996 .142 k
F
.40194 .32562 m .40574 .32344 L .40501 .33514 L 0 .435 .996 .095 k
F
.39933 .32381 m .40308 .32626 L .40266 .31509 L 0 .839 .996 .093 k
F
.40266 .31509 m .40639 .31825 L .40574 .32344 L 0 .553 .996 .142 k
F
.40308 .32626 m .40639 .31825 L .40266 .31509 L 0 .863 .996 .094 k
F
.17499 .33833 m .17913 .33459 L .17832 .34096 L 0 .186 .996 .077 k
F
.17587 .33084 m .17913 .33459 L .17499 .33833 L 0 .253 .996 .078 k
F
.1436 .32451 m .14636 .33524 L .1423 .33719 L 0 .446 .996 .096 k
F
.14377 .33208 m .14784 .32502 L .14425 .3206 L 0 .769 .996 .088 k
F
.31212 .34006 m .31611 .33481 L .31544 .33973 L 0 .048 .996 .048 k
F
.58826 .41542 m .59342 .46672 L .59233 .45448 L 0 .996 .996 .069 k
F
.59233 .45448 m .59598 .47737 L .5909 .42991 L 0 .551 .996 .01 k
F
.59613 .52532 m .59265 .46339 L .5975 .50256 L 0 .891 .996 .136 k
F
.59613 .52532 m .5975 .50256 L .59795 .52537 L F
.59795 .52537 m .5975 .50256 L .59866 .52532 L 0 .848 .996 .13 k
F
.59233 .45448 m .59778 .51325 L .59598 .47737 L 0 .551 .996 .01 k
F
.59342 .46672 m .59778 .51325 L .59233 .45448 L 0 .996 .996 .034 k
F
.58902 .41696 m .59342 .46672 L .58826 .41542 L .5 .5 .5 1 k
F
.49237 .33031 m .49612 .3346 L .49544 .33044 L 0 .996 .996 .055 k
F
.49612 .3346 m .4992 .33506 L .49544 .33044 L 0 .996 .996 .054 k
F
.36152 .31471 m .3653 .31515 L .36459 .32223 L 0 .409 .996 .111 k
F
.36152 .31471 m .36459 .32223 L .36074 .32468 L F
.36196 .31881 m .3653 .31515 L .36152 .31471 L 0 .829 .996 .075 k
F
.36196 .31881 m .36566 .3232 L .3653 .31515 L F
.36566 .3232 m .36899 .31946 L .3653 .31515 L 0 .835 .996 .076 k
F
.58918 .35373 m .59197 .34806 L .58851 .35541 L 0 .948 .996 .084 k
F
.58918 .35373 m .59264 .34618 L .59197 .34806 L F
.20875 .33457 m .21274 .33241 L .21158 .34538 L 0 .456 .996 .098 k
F
.21274 .33241 m .21556 .34346 L .21158 .34538 L 0 .458 .996 .097 k
F
.59706 .32409 m .60068 .32252 L .60011 .32775 L 0 .191 .996 .089 k
F
.59756 .31679 m .60068 .32252 L .59706 .32409 L 0 .312 .996 .104 k
F
.60068 .32252 m .60418 .34035 L .60011 .32775 L 0 .814 .996 .147 k
F
.60068 .32252 m .60458 .33007 L .60418 .34035 L F
.26713 .36036 m .2711 .35767 L .26967 .37943 L 0 .538 .996 .099 k
F
.26713 .36036 m .26967 .37943 L .26575 .38091 L F
.26448 .36462 m .26818 .36837 L .26879 .34417 L 0 .719 .996 .097 k
F
.26818 .36837 m .27245 .34814 L .26879 .34417 L 0 .736 .996 .099 k
F
.24142 .42784 m .24405 .44362 L .24037 .44006 L 0 .565 .996 .113 k
F
.42816 .31569 m .43192 .31419 L .43128 .32049 L 0 .263 .996 .094 k
F
.42875 .31557 m .43192 .31419 L .42816 .31569 L 0 .908 .996 .063 k
F
.42875 .31557 m .43248 .32027 L .43192 .31419 L F
.43248 .32027 m .43564 .31913 L .43192 .31419 L 0 .933 .996 .062 k
F
.19794 .32744 m .20197 .32506 L .20079 .33776 L 0 .445 .996 .097 k
F
.20197 .32506 m .20476 .33638 L .20079 .33776 L 0 .46 .996 .097 k
F
.19889 .32534 m .2025 .32994 L .20277 .31852 L 0 .746 .996 .084 k
F
.2025 .32994 m .20638 .32306 L .20277 .31852 L 0 .761 .996 .086 k
F
.37639 .35206 m .37963 .35133 L .37584 .35151 L 0 .001 .996 .127 k
F
.37639 .35206 m .3802 .35046 L .37963 .35133 L F
.55964 .3228 m .56346 .32858 L .56269 .32601 L 0 .996 .996 .032 k
F
.56346 .32858 m .56652 .33222 L .56269 .32601 L 0 .996 .996 .05 k
F
.47617 .35343 m .47926 .35147 L .47553 .34987 L 0 .996 .996 .118 k
F
.47617 .35343 m .47991 .35403 L .47926 .35147 L F
.83971 .38817 m .84293 .38454 L .84355 .40245 L 0 .51 .996 .09 k
F
.84293 .38454 m .84667 .39749 L .84355 .40245 L 0 .494 .996 .088 k
F
.34035 .3401 m .34413 .34082 L .34343 .34745 L 0 .407 .996 .114 k
F
.34413 .34082 m .34718 .34924 L .34343 .34745 L 0 .434 .996 .109 k
F
.29021 .3477 m .29432 .34076 L .29329 .35457 L 0 .36 .996 .078 k
F
.87601 .37342 m .87842 .37182 L .87494 .37218 L 0 .996 .996 .233 k
F
.87601 .37342 m .87947 .37279 L .87842 .37182 L F
.59394 .31826 m .59756 .31679 L .59706 .32409 L 0 .318 .996 .094 k
F
.59462 .3167 m .59756 .31679 L .59394 .31826 L .5 .5 .5 1 k
F
.59462 .3167 m .59829 .31672 L .59756 .31679 L F
.38382 .33585 m .38754 .33939 L .3871 .33277 L 0 .913 .996 .078 k
F
.38754 .33939 m .3908 .33679 L .3871 .33277 L 0 .976 .996 .078 k
F
.85632 .41817 m .85852 .41366 L .85583 .42327 L 0 .362 .996 0 k
F
.53038 .34856 m .53406 .34694 L .53348 .35294 L 0 .239 .996 .091 k
F
.54975 .33594 m .55274 .33538 L .54911 .33849 L .002 0 .996 0 k
F
.54975 .33594 m .55336 .33202 L .55274 .33538 L F
.21283 .36168 m .21648 .35817 L .21272 .3563 L 0 .996 .996 .107 k
F
.21283 .36168 m .21667 .36232 L .21648 .35817 L F
.4369 .33528 m .44003 .33874 L .43628 .3376 L 0 .158 .996 .101 k
F
.54849 .31949 m .55211 .31564 L .55153 .3212 L 0 .133 .996 .063 k
F
.54907 .3138 m .55211 .31564 L .54849 .31949 L .225 .126 .522 .117 k
F
.54907 .3138 m .55279 .31498 L .55211 .31564 L F
.25686 .4132 m .26009 .41638 L .25628 .4158 L 0 .17 .996 .091 k
F
.14099 .34502 m .14478 .34179 L .14112 .33838 L 0 .996 .996 .094 k
F
.21556 .34346 m .21958 .34082 L .21856 .35146 L 0 .39 .996 .094 k
F
.21958 .34082 m .22265 .3476 L .21856 .35146 L 0 .353 .996 .089 k
F
.47927 .33361 m .48299 .33073 L .48239 .33754 L 0 .233 .996 .082 k
F
.47988 .32676 m .48299 .33073 L .47927 .33361 L 0 .241 .996 .08 k
F
.13779 .35879 m .14113 .36165 L .13737 .35961 L .081 .104 .837 .045 k
F
.13779 .35879 m .14168 .35912 L .14113 .36165 L F
.83559 .31193 m .83919 .31265 L .83893 .3203 L 0 .45 .996 .111 k
F
.83919 .31265 m .84252 .32097 L .83893 .3203 L 0 .448 .996 .111 k
F
.55036 .33175 m .55336 .33202 L .54975 .33594 L 0 .032 .996 .048 k
F
.81168 .34765 m .81367 .33938 L .80999 .33776 L 0 .957 .996 .096 k
F
.81168 .34765 m .81536 .34913 L .81367 .33938 L F
.85306 .33076 m .85663 .33132 L .85646 .33974 L 0 .465 .996 .109 k
F
.85663 .33132 m .86003 .3402 L .85646 .33974 L 0 .462 .996 .109 k
F
.36767 .32984 m .37152 .32718 L .37076 .33707 L 0 .371 .996 .091 k
F
.37152 .32718 m .37461 .33437 L .37076 .33707 L 0 .369 .996 .09 k
F
.83909 .45985 m .84112 .44186 L .84327 .47811 L 0 .495 .996 .069 k
F
.84112 .44186 m .84485 .45489 L .84327 .47811 L 0 .465 .996 .064 k
F
.5149 .32836 m .51865 .33134 L .51786 .32166 L 0 .865 .996 .088 k
F
.51865 .33134 m .52161 .32452 L .51786 .32166 L 0 .881 .996 .09 k
F
.41506 .34385 m .41885 .34128 L .41821 .34696 L 0 .183 .996 .082 k
F
.41572 .33663 m .41885 .34128 L .41506 .34385 L 0 .272 .996 .084 k
F
.78272 .3304 m .78627 .33018 L .7864 .34376 L 0 .534 .996 .103 k
F
.78627 .33018 m .78995 .34344 L .7864 .34376 L 0 .532 .996 .102 k
F
.3115 .34336 m .31485 .3423 L .31099 .34375 L .03 0 .996 0 k
F
.3115 .34336 m .31544 .33973 L .31485 .3423 L F
.87748 .35874 m .88094 .35822 L .88068 .36542 L 0 .362 .996 .1 k
F
.88094 .35822 m .88408 .36425 L .88068 .36542 L 0 .329 .996 .096 k
F
.48427 .35189 m .48736 .35302 L .48364 .35389 L .048 0 .996 .007 k
F
.48427 .35189 m .48799 .3501 L .48736 .35302 L F
.46494 .34753 m .46869 .35013 L .46805 .34488 L 0 .996 .996 .082 k
F
.46869 .35013 m .47179 .34765 L .46805 .34488 L 0 .996 .996 .088 k
F
.14636 .33524 m .15044 .33285 L .14931 .34345 L 0 .397 .996 .096 k
F
.15044 .33285 m .15333 .34185 L .14931 .34345 L 0 .413 .996 .095 k
F
.43376 .3317 m .43753 .32978 L .4369 .33528 L 0 .196 .996 .088 k
F
.43441 .32511 m .43753 .32978 L .43376 .3317 L 0 .272 .996 .084 k
F
.26901 .3968 m .27314 .39002 L .27208 .40378 L 0 .36 .996 .08 k
F
.27314 .39002 m .27625 .39608 L .27208 .40378 L 0 .343 .996 .075 k
F
.59263 .39166 m .59676 .43146 L .59204 .39652 L 0 .996 .996 .312 k
F
.59263 .39166 m .59725 .42318 L .59676 .43146 L F
.3291 .33435 m .33283 .33688 L .33228 .33783 L .238 .411 .423 .126 k
F
.33283 .33688 m .33598 .34172 L .33228 .33783 L .051 .322 .894 .101 k
F
.87056 .35001 m .8741 .35023 L .87395 .35868 L 0 .45 .996 .106 k
F
.8741 .35023 m .87748 .35874 L .87395 .35868 L 0 .444 .996 .106 k
F
.83013 .55472 m .82997 .55133 L .83021 .55477 L 0 .462 .996 .032 k
F
.8273 .55334 m .82997 .55133 L .83013 .55472 L 0 .481 .996 .054 k
F
.76839 .31762 m .77196 .31753 L .77203 .33085 L 0 .534 .996 .103 k
F
.76944 .32018 m .77196 .31753 L .76839 .31762 L 0 .996 .996 .094 k
F
.77196 .31753 m .7756 .33074 L .77203 .33085 L 0 .534 .996 .103 k
F
.76944 .32018 m .77313 .32173 L .77196 .31753 L 0 .996 .996 .094 k
F
.2091 .35911 m .21283 .36168 L .21272 .3563 L 0 .992 .996 .085 k
F
.63496 .34061 m .6384 .35471 L .63473 .35423 L 0 .837 .996 .157 k
F
.63473 .35423 m .6384 .35471 L .63987 .41046 L 0 .659 .996 .104 k
F
.63473 .35423 m .63987 .41046 L .63592 .40392 L F
.63351 .37778 m .63763 .38891 L .63496 .34061 L 0 .675 .996 .089 k
F
.63496 .34061 m .63887 .34739 L .6384 .35471 L 0 .837 .996 .157 k
F
.63887 .34739 m .64205 .35456 L .6384 .35471 L .5 .5 .5 1 k
F
.6384 .35471 m .64205 .35456 L .64381 .41662 L 0 .66 .996 .104 k
F
.63998 .40621 m .64667 .49974 L .6428 .49601 L 0 .808 .996 .126 k
F
.6435 .5153 m .6428 .49601 L .6438 .51534 L 0 .689 .996 .105 k
F
.6438 .51534 m .6428 .49601 L .64667 .49974 L F
.6438 .51534 m .64667 .49974 L .64727 .51594 L F
.64467 .51372 m .63998 .40621 L .64239 .51316 L 0 .636 .996 .091 k
F
.63998 .40621 m .64465 .4313 L .64667 .49974 L 0 .808 .996 .126 k
F
.64675 .51415 m .63998 .40621 L .64467 .51372 L 0 .635 .996 .091 k
F
.64675 .51415 m .64465 .4313 L .63998 .40621 L F
.6384 .35471 m .64381 .41662 L .63987 .41046 L 0 .66 .996 .104 k
F
.63763 .38891 m .63887 .34739 L .63496 .34061 L 0 .671 .996 .09 k
F
.53363 .33939 m .53655 .33353 L .53283 .33176 L 0 .996 .996 .103 k
F
.53363 .33939 m .53735 .34015 L .53655 .33353 L F
.88068 .36542 m .88408 .36425 L .88361 .3693 L 0 .194 .996 .091 k
F
.4431 .32877 m .44684 .33331 L .44625 .3276 L 0 .938 .996 .063 k
F
.44684 .33331 m .44998 .33226 L .44625 .3276 L 0 .979 .996 .063 k
F
.92847 .48571 m .93331 .50804 L .92648 .47596 L 0 .996 .996 .077 k
F
.40574 .32344 m .40882 .33272 L .40501 .33514 L 0 .429 .996 .095 k
F
.40308 .32626 m .40683 .32848 L .40639 .31825 L 0 .863 .996 .094 k
F
.40683 .32848 m .41011 .32134 L .40639 .31825 L 0 .9 .996 .094 k
F
.5953 .33813 m .59821 .33716 L .59465 .34047 L .018 0 .996 0 k
F
.5953 .33813 m .59887 .33485 L .59821 .33716 L F
.59821 .33716 m .60255 .35816 L .60192 .36167 L 0 .996 .996 .431 k
F
.59887 .33485 m .60255 .35816 L .59821 .33716 L 0 .996 .996 .357 k
F
.27208 .40378 m .27625 .39608 L .27546 .40351 L 0 .155 .996 .051 k
F
.15253 .34786 m .15603 .34824 L .15223 .34679 L .213 0 .996 0 k
F
.15253 .34786 m .15647 .3473 L .15603 .34824 L F
.47243 .35211 m .47553 .34987 L .47179 .34765 L 0 .996 .996 .099 k
F
.47243 .35211 m .47617 .35343 L .47553 .34987 L F
.39511 .31544 m .39891 .31372 L .39813 .32762 L 0 .488 .996 .099 k
F
.39511 .31544 m .39813 .32762 L .39432 .32938 L F
.39559 .32118 m .39891 .31372 L .39511 .31544 L 0 .851 .996 .091 k
F
.39559 .32118 m .39933 .32381 L .39891 .31372 L F
.40882 .33272 m .41262 .33004 L .41193 .33939 L 0 .352 .996 .09 k
F
.41262 .33004 m .41572 .33663 L .41193 .33939 L 0 .35 .996 .089 k
F
.46869 .35013 m .47243 .35211 L .47179 .34765 L 0 .996 .996 .088 k
F
.5832 .53235 m .57959 .46527 L .58341 .53205 L .149 .996 .996 .507 k
F
.58341 .53205 m .57959 .46527 L .58399 .53139 L F
.50672 .34354 m .51047 .34723 L .50978 .34425 L 0 .996 .996 .056 k
F
.51047 .34723 m .51354 .3482 L .50978 .34425 L 0 .996 .996 .066 k
F
.51865 .33134 m .52241 .33399 L .52161 .32452 L 0 .881 .996 .09 k
F
.52241 .33399 m .52535 .3272 L .52161 .32452 L 0 .906 .996 .092 k
F
.48488 .34739 m .48799 .3501 L .48427 .35189 L 0 .153 .996 .079 k
F
.80799 .34616 m .80999 .33776 L .8063 .33613 L 0 .952 .996 .096 k
F
.80799 .34616 m .81168 .34765 L .80999 .33776 L F
.32837 .31775 m .33199 .32411 L .33164 .31848 L 0 .847 .996 .046 k
F
.33199 .32411 m .33527 .3244 L .33164 .31848 L 0 .869 .996 .05 k
F
.88021 .37057 m .88287 .3716 L .87947 .37279 L .115 0 .996 0 k
F
.88021 .37057 m .88361 .3693 L .88287 .3716 L F
.37702 .34801 m .38085 .34538 L .3802 .35046 L 0 .143 .996 .079 k
F
.37772 .34062 m .38085 .34538 L .37702 .34801 L 0 .278 .996 .084 k
F
.28471 .37659 m .28806 .37665 L .28405 .38107 L 0 .122 .996 .053 k
F
.84252 .32097 m .84611 .32163 L .84589 .32959 L 0 .457 .996 .11 k
F
.84611 .32163 m .84947 .33018 L .84589 .32959 L 0 .455 .996 .11 k
F
.17736 .32622 m .1809 .33158 L .18091 .32538 L 0 .806 .996 .062 k
F
.1809 .33158 m .1844 .33155 L .18091 .32538 L 0 .874 .996 .057 k
F
.80776 .35501 m .81125 .35417 L .81159 .3698 L 0 .542 .996 .1 k
F
.81125 .35417 m .81506 .36859 L .81159 .3698 L 0 .537 .996 .1 k
F
.85702 .36912 m .85921 .36472 L .85559 .36367 L 0 .996 .996 .103 k
F
.85702 .36912 m .86062 .36991 L .85921 .36472 L F
.27745 .31974 m .28051 .32689 L .27649 .33098 L 0 .996 .686 .241 k
F
.27649 .33098 m .28051 .32689 L .27918 .34712 L 0 .505 .996 .095 k
F
.27649 .33098 m .27918 .34712 L .27515 .35138 L F
.27345 .33427 m .27712 .33862 L .27745 .31974 L 0 .724 .996 .093 k
F
.27745 .31974 m .28108 .32469 L .28051 .32689 L 0 .996 .686 .241 k
F
.27712 .33862 m .28108 .32469 L .27745 .31974 L 0 .734 .996 .093 k
F
.21856 .35146 m .22265 .3476 L .22181 .35501 L 0 .232 .996 .08 k
F
.5299 .33808 m .53283 .33176 L .52909 .32963 L 0 .996 .996 .098 k
F
.5299 .33808 m .53363 .33939 L .53283 .33176 L F
.13854 .35362 m .14168 .35912 L .13779 .35879 L 0 .301 .996 .099 k
F
.52916 .3569 m .53221 .35851 L .5285 .35802 L .166 0 .978 0 k
F
.52916 .3569 m .53286 .35656 L .53221 .35851 L F
.48177 .32177 m .48552 .32588 L .48486 .32127 L 0 .996 .996 .06 k
F
.48552 .32588 m .48861 .32584 L .48486 .32127 L 0 .996 .996 .058 k
F
.16639 .31531 m .17031 .31502 L .16948 .32151 L 0 .339 .996 .107 k
F
.16639 .31531 m .16948 .32151 L .16528 .32588 L F
.16658 .31816 m .17031 .31502 L .16639 .31531 L 0 .78 .996 .075 k
F
.16948 .32151 m .17265 .32659 L .16845 .33106 L 0 .301 .996 .082 k
F
.16528 .32588 m .16948 .32151 L .16845 .33106 L 0 .302 .996 .083 k
F
.16658 .31816 m .17016 .32296 L .17031 .31502 L 0 .78 .996 .075 k
F
.17016 .32296 m .17383 .32066 L .17031 .31502 L 0 .815 .996 .072 k
F
.23216 .33164 m .23633 .31744 L .232 .32638 L .5 .5 .5 1 k
F
.75642 .39703 m .75984 .39421 L .76254 .44727 L 0 .64 .996 .1 k
F
.76341 .52103 m .76057 .43631 L .76595 .52154 L 0 .662 .996 .099 k
F
.76595 .52154 m .76057 .43631 L .76737 .52183 L F
.76026 .47288 m .76509 .49105 L .76057 .43631 L 0 .643 .996 .082 k
F
.75642 .39703 m .76254 .44727 L .75907 .44984 L 0 .64 .996 .1 k
F
.75599 .4061 m .75991 .41052 L .75583 .36237 L 0 .726 .996 .098 k
F
.75991 .41052 m .75971 .3668 L .75583 .36237 L F
.19487 .34422 m .19841 .34988 L .19835 .34415 L 0 .817 .996 .056 k
F
.19841 .34988 m .20188 .35002 L .19835 .34415 L 0 .903 .996 .056 k
F
.52241 .33399 m .52615 .33626 L .52535 .3272 L 0 .906 .996 .092 k
F
.52615 .33626 m .52909 .32963 L .52535 .3272 L 0 .943 .996 .094 k
F
.14099 .34502 m .14479 .34671 L .14478 .34179 L 0 .996 .996 .094 k
F
.14479 .34671 m .14848 .34462 L .14478 .34179 L 0 .996 .996 .106 k
F
.33969 .34494 m .34343 .34745 L .34286 .34906 L .159 .34 .556 .092 k
F
.34343 .34745 m .34657 .35234 L .34286 .34906 L .024 .31 .928 .113 k
F
.31212 .34006 m .31544 .33973 L .3115 .34336 L 0 .048 .996 .048 k
F
.74589 .41827 m .75315 .4885 L .75053 .50455 L 0 .789 .996 .125 k
F
.7516 .51865 m .75315 .4885 L .75503 .51934 L 0 .665 .996 .1 k
F
.7516 .51865 m .75053 .50455 L .75315 .4885 L F
.75137 .51861 m .75053 .50455 L .7516 .51865 L F
.75256 .51714 m .74589 .41827 L .75087 .5168 L 0 .681 .996 .099 k
F
.74589 .41827 m .75064 .43633 L .75315 .4885 L 0 .789 .996 .125 k
F
.75483 .5176 m .74589 .41827 L .75256 .51714 L 0 .682 .996 .099 k
F
.75064 .43633 m .75569 .47167 L .75315 .4885 L 0 .996 .996 .163 k
F
.75553 .51944 m .75315 .4885 L .75569 .47167 L 0 .664 .996 .099 k
F
.75503 .51934 m .75315 .4885 L .75553 .51944 L F
.75483 .5176 m .75064 .43633 L .74589 .41827 L 0 .682 .996 .099 k
F
.43314 .33561 m .43628 .3376 L .43254 .33611 L .114 .003 .855 .003 k
F
.43314 .33561 m .4369 .33528 L .43628 .3376 L F
.24136 .39111 m .24479 .39986 L .24508 .38502 L 0 .644 .996 .073 k
F
.24479 .39986 m .24857 .39241 L .24508 .38502 L 0 .672 .996 .079 k
F
.52615 .33626 m .5299 .33808 L .52909 .32963 L 0 .943 .996 .094 k
F
.34718 .34924 m .35095 .35033 L .3503 .35486 L 0 .322 .996 .123 k
F
.35095 .35033 m .35406 .35662 L .3503 .35486 L 0 .351 .996 .113 k
F
.56961 .33662 m .57345 .34297 L .5727 .34134 L 0 .996 .996 .108 k
F
.57345 .34297 m .57654 .34768 L .5727 .34134 L .5 .5 .5 1 k
F
.40683 .32848 m .41058 .33044 L .41011 .32134 L 0 .9 .996 .094 k
F
.41058 .33044 m .41385 .32433 L .41011 .32134 L 0 .956 .996 .095 k
F
.2471 .45092 m .2507 .44673 L .24696 .44458 L 0 .996 .996 .116 k
F
.2471 .45092 m .25096 .45089 L .2507 .44673 L F
.90081 .55376 m .90167 .54651 L .90218 .55333 L 0 .996 .996 .228 k
F
.90218 .55333 m .90167 .54651 L .90238 .55322 L 0 .996 .996 .201 k
F
.90238 .55322 m .90167 .54651 L .90244 .55321 L F
.34259 .33501 m .34628 .33956 L .34596 .33174 L 0 .823 .996 .074 k
F
.34628 .33956 m .34965 .33596 L .34596 .33174 L 0 .852 .996 .077 k
F
.86003 .3402 m .86359 .34064 L .86346 .34942 L 0 .469 .996 .108 k
F
.86359 .34064 m .86701 .34974 L .86346 .34942 L 0 .466 .996 .107 k
F
.22746 .32267 m .23052 .32955 L .2264 .33419 L 0 .358 .996 .093 k
F
.22803 .32814 m .23196 .31885 L .22816 .31767 L 0 .996 .996 .122 k
F
.22803 .32814 m .232 .32638 L .23196 .31885 L F
.58986 .35193 m .59264 .34618 L .58918 .35373 L 0 .952 .996 .078 k
F
.58986 .35193 m .59331 .34423 L .59264 .34618 L F
.41193 .33939 m .41572 .33663 L .41506 .34385 L 0 .259 .996 .085 k
F
.24338 .44808 m .2471 .45092 L .24696 .44458 L 0 .911 .996 .085 k
F
.48178 .34384 m .48549 .34141 L .48488 .34739 L 0 .204 .996 .083 k
F
.48239 .33754 m .48549 .34141 L .48178 .34384 L 0 .23 .996 .082 k
F
.59918 .3217 m .60197 .31716 L .59829 .31672 L 0 .996 .996 .133 k
F
.59918 .3217 m .60282 .32082 L .60197 .31716 L F
.60282 .32082 m .60582 .32294 L .60197 .31716 L 0 .757 .996 .029 k
F
.23695 .36086 m .23946 .37875 L .23605 .36972 L 0 .732 .996 .136 k
F
.23695 .36086 m .24049 .36716 L .23946 .37875 L F
.14863 .34766 m .15223 .34679 L .14848 .34462 L 0 .996 .996 .181 k
F
.14863 .34766 m .15253 .34786 L .15223 .34679 L F
.26818 .36837 m .27192 .37116 L .27245 .34814 L 0 .736 .996 .099 k
F
.43063 .32794 m .43441 .32511 L .43376 .3317 L 0 .224 .996 .082 k
F
.43128 .32049 m .43441 .32511 L .43063 .32794 L 0 .275 .996 .081 k
F
.33658 .3388 m .34035 .3401 L .33969 .34494 L 0 .362 .996 .125 k
F
.34035 .3401 m .34343 .34745 L .33969 .34494 L 0 .407 .996 .114 k
F
.80431 .34465 m .8063 .33613 L .80262 .33451 L 0 .948 .996 .096 k
F
.80431 .34465 m .80799 .34616 L .8063 .33613 L F
.37076 .33707 m .37461 .33437 L .37387 .34336 L 0 .338 .996 .09 k
F
.37461 .33437 m .37772 .34062 L .37387 .34336 L 0 .337 .996 .088 k
F
.21674 .31418 m .22073 .31207 L .21946 .32712 L 0 .489 .996 .099 k
F
.21674 .31418 m .21946 .32712 L .21548 .32894 L F
.21674 .32167 m .22073 .31207 L .21674 .31418 L 0 .773 .996 .092 k
F
.22073 .31207 m .22346 .32501 L .21946 .32712 L 0 .597 .996 .124 k
F
.21674 .32167 m .22044 .32495 L .22073 .31207 L 0 .773 .996 .092 k
F
.22073 .31207 m .22443 .31516 L .22346 .32501 L 0 .597 .996 .124 k
F
.22044 .32495 m .22443 .31516 L .22073 .31207 L 0 .808 .996 .096 k
F
.41381 .35133 m .41698 .35308 L .41322 .35241 L .124 0 .887 0 k
F
.41381 .35133 m .41758 .35078 L .41698 .35308 L F
.59652 .33023 m .60011 .32775 L .59951 .33183 L 0 .039 .996 .069 k
F
.59706 .32409 m .60011 .32775 L .59652 .33023 L 0 .191 .996 .089 k
F
.60011 .32775 m .6037 .34827 L .59951 .33183 L 0 .996 .996 .19 k
F
.60011 .32775 m .60418 .34035 L .6037 .34827 L F
.24926 .41101 m .25301 .41305 L .25254 .41333 L 0 .251 .996 .854 k
F
.25301 .41305 m .25628 .4158 L .25254 .41333 L .077 .094 .863 .043 k
F
.38754 .33939 m .39127 .34257 L .3908 .33679 L 0 .976 .996 .078 k
F
.39127 .34257 m .39452 .34051 L .3908 .33679 L 0 .996 .996 .079 k
F
.3265 .32811 m .33037 .32624 L .32969 .33192 L 0 .211 .996 .09 k
F
.3272 .3222 m .33037 .32624 L .3265 .32811 L 0 .253 .996 .08 k
F
.33037 .32624 m .33349 .33206 L .32969 .33192 L 0 .318 .996 .093 k
F
.32969 .33192 m .33349 .33206 L .33283 .33688 L 0 .265 .996 .112 k
F
.33349 .33206 m .33658 .3388 L .33283 .33688 L 0 .364 .996 .106 k
F
.23683 .43373 m .2398 .44248 L .23635 .43429 L 0 .996 .793 .262 k
F
.9305 .53814 m .92473 .4876 L .93148 .5379 L 0 .996 .996 .164 k
F
.9305 .53814 m .92648 .51425 L .92473 .4876 L F
.93148 .5379 m .92473 .4876 L .9326 .52995 L F
.14479 .34671 m .14863 .34766 L .14848 .34462 L 0 .996 .996 .106 k
F
.28342 .37287 m .2874 .35762 L .28362 .35645 L 0 .922 .996 .114 k
F
.28342 .37287 m .28735 .37105 L .2874 .35762 L F
.35766 .31741 m .36152 .31471 L .36074 .32468 L 0 .372 .996 .091 k
F
.35827 .31435 m .36152 .31471 L .35766 .31741 L 0 .996 .996 .053 k
F
.35827 .31435 m .36196 .31881 L .36152 .31471 L F
.59593 .33486 m .59887 .33485 L .5953 .33813 L .038 0 .996 0 k
F
.59593 .33486 m .59951 .33183 L .59887 .33485 L F
.59887 .33485 m .60315 .35397 L .60255 .35816 L 0 .996 .996 .357 k
F
.59951 .33183 m .60315 .35397 L .59887 .33485 L 0 .996 .996 .26 k
F
.83199 .3112 m .83559 .31193 L .83533 .31963 L 0 .452 .996 .111 k
F
.83559 .31193 m .83893 .3203 L .83533 .31963 L 0 .45 .996 .111 k
F
.25301 .41305 m .25686 .4132 L .25628 .4158 L .077 .094 .863 .043 k
F
.59204 .39652 m .59625 .43883 L .59144 .40074 L 0 .996 .996 .365 k
F
.59204 .39652 m .59676 .43146 L .59625 .43883 L F
.36566 .3232 m .36937 .32746 L .36899 .31946 L 0 .835 .996 .076 k
F
.36937 .32746 m .37269 .32375 L .36899 .31946 L 0 .849 .996 .077 k
F
.17169 .33512 m .17587 .33084 L .17499 .33833 L 0 .224 .996 .078 k
F
.17265 .32659 m .17587 .33084 L .17169 .33512 L 0 .273 .996 .079 k
F
.23817 .33095 m .24072 .34785 L .23729 .33937 L 0 .662 .996 .127 k
F
.14377 .33208 m .14742 .33584 L .14784 .32502 L 0 .769 .996 .088 k
F
.14742 .33584 m .15144 .32918 L .14784 .32502 L 0 .8 .996 .09 k
F
.41058 .33044 m .41434 .33212 L .41385 .32433 L 0 .956 .996 .095 k
F
.41434 .33212 m .41758 .32715 L .41385 .32433 L 0 .996 .996 .097 k
F
.84947 .33018 m .85306 .33076 L .85288 .33925 L 0 .468 .996 .109 k
F
.85306 .33076 m .85646 .33974 L .85288 .33925 L 0 .465 .996 .109 k
F
.47616 .32972 m .47988 .32676 L .47927 .33361 L 0 .233 .996 .081 k
F
.47677 .32267 m .47988 .32676 L .47616 .32972 L 0 .247 .996 .08 k
F
.32589 .3313 m .3291 .33435 L .32538 .3312 L .088 .113 .793 .049 k
F
.37387 .34336 m .37772 .34062 L .37702 .34801 L 0 .268 .996 .086 k
F
.33283 .33688 m .33658 .3388 L .33598 .34172 L .051 .322 .894 .101 k
F
.33658 .3388 m .33969 .34494 L .33598 .34172 L 0 .362 .996 .125 k
F
.17429 .34302 m .17773 .34385 L .17385 .34374 L .046 0 .996 .008 k
F
.17429 .34302 m .17832 .34096 L .17773 .34385 L F
.88068 .36542 m .88361 .3693 L .88021 .37057 L 0 .194 .996 .091 k
F
.42938 .33559 m .43254 .33611 L .4288 .3343 L 0 .139 .996 .282 k
F
.42938 .33559 m .43314 .33561 L .43254 .33611 L F
.49612 .3346 m .49988 .33865 L .4992 .33506 L 0 .996 .996 .054 k
F
.49988 .33865 m .50296 .33945 L .4992 .33506 L 0 .996 .996 .055 k
F
.54791 .32511 m .55153 .3212 L .55095 .32666 L 0 .124 .996 .062 k
F
.54849 .31949 m .55153 .3212 L .54791 .32511 L 0 .133 .996 .063 k
F
.34343 .34745 m .34718 .34924 L .34657 .35234 L .024 .31 .928 .113 k
F
.34718 .34924 m .3503 .35486 L .34657 .35234 L 0 .322 .996 .123 k
F
.2025 .32994 m .20614 .33415 L .20638 .32306 L 0 .761 .996 .086 k
F
.20614 .33415 m .21 .32733 L .20638 .32306 L 0 .785 .996 .088 k
F
.26594 .31916 m .26992 .31618 L .2685 .33773 L 0 .534 .996 .098 k
F
.26594 .31916 m .2685 .33773 L .26453 .34005 L F
.26614 .32497 m .26992 .31618 L .26594 .31916 L 0 .738 .996 .086 k
F
.26614 .32497 m .26979 .32967 L .26992 .31618 L F
.54546 .34088 m .54842 .33868 L .54475 .33982 L .5 .5 .5 1 k
F
.54546 .34088 m .54911 .33849 L .54842 .33868 L F
.8185 .36727 m .82194 .36586 L .82244 .38311 L 0 .546 .996 .098 k
F
.82194 .36586 m .82583 .38106 L .82244 .38311 L 0 .539 .996 .098 k
F
.59652 .33023 m .59951 .33183 L .59593 .33486 L 0 .039 .996 .069 k
F
.59951 .33183 m .6037 .34827 L .60315 .35397 L 0 .996 .996 .26 k
F
.69627 .32982 m .69982 .32852 L .70122 .36934 L 0 .635 .996 .101 k
F
.69766 .34062 m .69982 .32852 L .69627 .32982 L 0 .792 .996 .089 k
F
.69766 .34062 m .7015 .34448 L .69982 .32852 L F
.80062 .34314 m .80262 .33451 L .79894 .33289 L 0 .945 .996 .096 k
F
.80062 .34314 m .80431 .34465 L .80262 .33451 L F
.8534 .36826 m .85559 .36367 L .85196 .36255 L 0 .996 .996 .102 k
F
.8534 .36826 m .85702 .36912 L .85559 .36367 L F
.79349 .34307 m .79702 .34265 L .79723 .35706 L 0 .539 .996 .102 k
F
.79702 .34265 m .80075 .35645 L .79723 .35706 L 0 .536 .996 .102 k
F
.22443 .31516 m .22746 .32267 L .22346 .32501 L 0 .485 .996 .137 k
F
.22346 .32501 m .22746 .32267 L .2264 .33419 L 0 .422 .996 .096 k
F
.22116 .34318 m .22497 .3367 L .22112 .33627 L 0 .996 .996 .127 k
F
.21946 .32712 m .22346 .32501 L .22236 .3371 L 0 .441 .996 .097 k
F
.22346 .32501 m .2264 .33419 L .22236 .3371 L 0 .422 .996 .096 k
F
.22044 .32495 m .22419 .32728 L .22443 .31516 L 0 .808 .996 .096 k
F
.22443 .31516 m .22816 .31767 L .22746 .32267 L 0 .485 .996 .137 k
F
.22419 .32728 m .22816 .31767 L .22443 .31516 L 0 .887 .996 .103 k
F
.27616 .38592 m .27991 .3769 L .2761 .37607 L 0 .996 .996 .123 k
F
.27616 .38592 m .28008 .38418 L .27991 .3769 L F
.28051 .32689 m .28324 .3422 L .27918 .34712 L 0 .496 .996 .094 k
F
.56652 .33222 m .57036 .3383 L .56961 .33662 L 0 .996 .996 .093 k
F
.57036 .3383 m .57345 .34297 L .56961 .33662 L .5 .5 .5 1 k
F
.51669 .33387 m .52039 .33306 L .51985 .34307 L 0 .444 .996 .101 k
F
.52039 .33306 m .52355 .34254 L .51985 .34307 L 0 .448 .996 .1 k
F
.827 .53568 m .82574 .48472 L .82941 .53641 L 0 .564 .996 .08 k
F
.827 .53568 m .82491 .51887 L .82574 .48472 L F
.82941 .53641 m .82574 .48472 L .83226 .53248 L 0 .553 .996 .078 k
F
.43376 .3317 m .4369 .33528 L .43314 .33561 L 0 .196 .996 .088 k
F
.8292 .37888 m .83255 .37655 L .83318 .39491 L 0 .538 .996 .095 k
F
.83255 .37655 m .83646 .39163 L .83318 .39491 L 0 .528 .996 .094 k
F
.51047 .34723 m .51423 .35044 L .51354 .3482 L 0 .996 .996 .066 k
F
.51423 .35044 m .51729 .35165 L .51354 .3482 L 0 .996 .996 .099 k
F
.29587 .31477 m .29982 .31185 L .29856 .33204 L 0 .526 .996 .098 k
F
.29587 .31477 m .29856 .33204 L .29455 .33641 L F
.29587 .32749 m .29982 .31185 L .29587 .31477 L 0 .76 .996 .097 k
F
.29982 .31185 m .30258 .32719 L .29856 .33204 L 0 .664 .996 .13 k
F
.29587 .32749 m .29962 .33018 L .29982 .31185 L 0 .76 .996 .097 k
F
.29982 .31185 m .30347 .31639 L .30258 .32719 L 0 .664 .996 .13 k
F
.29962 .33018 m .30347 .31639 L .29982 .31185 L 0 .792 .996 .099 k
F
.37258 .353 m .37584 .35151 L .37207 .35107 L 0 .996 .996 .412 k
F
.37258 .353 m .37639 .35206 L .37584 .35151 L F
.41434 .33212 m .4181 .33349 L .41758 .32715 L 0 .996 .996 .097 k
F
.4181 .33349 m .42132 .32978 L .41758 .32715 L 0 .996 .996 .101 k
F
.52979 .35401 m .53348 .35294 L .53286 .35656 L 0 .074 .996 .092 k
F
.53038 .34856 m .53348 .35294 L .52979 .35401 L 0 .239 .996 .091 k
F
.41443 .34863 m .41821 .34696 L .41758 .35078 L 0 .063 .996 .084 k
F
.41506 .34385 m .41821 .34696 L .41443 .34863 L 0 .183 .996 .082 k
F
.59144 .40074 m .59575 .44667 L .59085 .40518 L 0 .996 .996 .371 k
F
.59144 .40074 m .59625 .43883 L .59575 .44667 L F
.22419 .32728 m .22803 .32814 L .22816 .31767 L 0 .887 .996 .103 k
F
.37702 .34801 m .3802 .35046 L .37639 .35206 L 0 .143 .996 .079 k
F
.43248 .32027 m .43621 .32487 L .43564 .31913 L 0 .933 .996 .062 k
F
.43621 .32487 m .43937 .32402 L .43564 .31913 L 0 .972 .996 .061 k
F
.55659 .32031 m .5604 .32571 L .55964 .3228 L 0 .996 .996 .032 k
F
.5604 .32571 m .56346 .32858 L .55964 .3228 L 0 .996 .996 .036 k
F
.86701 .34974 m .87056 .35001 L .87041 .35855 L 0 .455 .996 .107 k
F
.87056 .35001 m .87395 .35868 L .87041 .35855 L 0 .45 .996 .106 k
F
.42562 .33523 m .4288 .3343 L .42505 .33218 L 0 .996 .996 .162 k
F
.42562 .33523 m .42938 .33559 L .4288 .3343 L F
.57143 .54551 m .57093 .51599 L .57214 .54474 L 0 .996 .996 .491 k
F
.57143 .54551 m .57042 .52422 L .57093 .51599 L F
.57214 .54474 m .57093 .51599 L .57234 .54459 L F
.52979 .35401 m .53286 .35656 L .52916 .3569 L 0 .074 .996 .092 k
F
.87246 .37323 m .87494 .37218 L .87138 .37177 L 0 .996 .996 .18 k
F
.87246 .37323 m .87601 .37342 L .87494 .37218 L F
.17499 .33833 m .17832 .34096 L .17429 .34302 L 0 .186 .996 .077 k
F
.83893 .3203 m .84252 .32097 L .84229 .32899 L 0 .459 .996 .11 k
F
.84252 .32097 m .84589 .32959 L .84229 .32899 L 0 .457 .996 .11 k
F
.27192 .37116 m .27571 .37289 L .27615 .3516 L 0 .759 .996 .101 k
F
.27571 .37289 m .27986 .35441 L .27615 .3516 L 0 .792 .996 .104 k
F
.52355 .34254 m .52725 .34156 L .52669 .34954 L 0 .371 .996 .099 k
F
.52725 .34156 m .53038 .34856 L .52669 .34954 L 0 .369 .996 .096 k
F
.4181 .33349 m .42186 .33453 L .42132 .32978 L 0 .996 .996 .101 k
F
.42186 .33453 m .42505 .33218 L .42132 .32978 L 0 .996 .996 .111 k
F
.4275 .32381 m .43128 .32049 L .43063 .32794 L 0 .25 .996 .081 k
F
.42816 .31569 m .43128 .32049 L .4275 .32381 L 0 .263 .996 .094 k
F
.32969 .33192 m .33283 .33688 L .3291 .33435 L 0 .265 .996 .112 k
F
.41443 .34863 m .41758 .35078 L .41381 .35133 L 0 .063 .996 .084 k
F
.42186 .33453 m .42562 .33523 L .42505 .33218 L 0 .996 .996 .111 k
F
.27766 .37291 m .2817 .3681 L .28067 .3816 L 0 .399 .996 .087 k
F
.27954 .37348 m .28362 .35645 L .27986 .35441 L 0 .841 .996 .108 k
F
.2817 .3681 m .28471 .37659 L .28067 .3816 L 0 .393 .996 .085 k
F
.27954 .37348 m .28342 .37287 L .28362 .35645 L 0 .841 .996 .108 k
F
.44684 .33331 m .45058 .33756 L .44998 .33226 L 0 .979 .996 .063 k
F
.45058 .33756 m .45371 .33666 L .44998 .33226 L 0 .996 .996 .065 k
F
.77917 .33059 m .78272 .3304 L .78284 .34402 L 0 .535 .996 .103 k
F
.78272 .3304 m .7864 .34376 L .78284 .34402 L 0 .534 .996 .103 k
F
.54975 .31335 m .55279 .31498 L .54907 .3138 L 0 .996 .996 .038 k
F
.54975 .31335 m .55355 .31836 L .55279 .31498 L F
.55355 .31836 m .55659 .32031 L .55279 .31498 L 0 .996 .996 .036 k
F
.57654 .34768 m .58036 .35295 L .5796 .35109 L 0 .996 .996 .064 k
F
.58036 .35295 m .58338 .35507 L .5796 .35109 L 0 .996 .996 .115 k
F
.76482 .31769 m .76839 .31762 L .76846 .33092 L 0 .535 .996 .103 k
F
.76575 .31864 m .76839 .31762 L .76482 .31769 L 0 .996 .996 .101 k
F
.76839 .31762 m .77203 .33085 L .76846 .33092 L 0 .534 .996 .103 k
F
.76575 .31864 m .76944 .32018 L .76839 .31762 L 0 .996 .996 .101 k
F
.52544 .35639 m .5285 .35802 L .52478 .35665 L .246 0 .692 0 k
F
.52544 .35639 m .52916 .3569 L .5285 .35802 L F
.58413 .35635 m .58708 .35582 L .58338 .35507 L 0 .996 .996 .326 k
F
.58413 .35635 m .58781 .35639 L .58708 .35582 L F
.79693 .34162 m .79894 .33289 L .79525 .33127 L 0 .941 .996 .096 k
F
.79693 .34162 m .80062 .34314 L .79894 .33289 L F
.59053 .35021 m .59331 .34423 L .58986 .35193 L 0 .952 .996 .1 k
F
.59053 .35021 m .59398 .34238 L .59331 .34423 L F
.19103 .31998 m .19511 .31693 L .19392 .32951 L 0 .424 .996 .094 k
F
.19172 .3155 m .19511 .31693 L .19103 .31998 L 0 .996 .996 .044 k
F
.19172 .3155 m .1953 .32048 L .19511 .31693 L F
.32071 .31827 m .32472 .31247 L .32397 .31985 L 0 .183 .996 .062 k
F
.32148 .31034 m .32472 .31247 L .32071 .31827 L 0 .996 .996 .033 k
F
.32148 .31034 m .32511 .31629 L .32472 .31247 L F
.32511 .31629 m .32837 .31775 L .32472 .31247 L 0 .909 .996 .039 k
F
.39127 .34257 m .39501 .34534 L .39452 .34051 L 0 .996 .996 .079 k
F
.39501 .34534 m .39825 .34387 L .39452 .34051 L 0 .996 .996 .083 k
F
.64205 .35456 m .64566 .35374 L .64775 .42235 L 0 .66 .996 .103 k
F
.64283 .35498 m .64566 .35374 L .64205 .35456 L 0 .762 .996 .05 k
F
.64566 .35374 m .65166 .4276 L .64775 .42235 L 0 .66 .996 .103 k
F
.64283 .35498 m .64683 .36342 L .64566 .35374 L 0 .762 .996 .05 k
F
.27229 .38627 m .27616 .38592 L .2761 .37607 L 0 .95 .996 .11 k
F
.27365 .37673 m .27766 .37291 L .27666 .38539 L 0 .401 .996 .09 k
F
.27766 .37291 m .28067 .3816 L .27666 .38539 L 0 .399 .996 .087 k
F
.27571 .37289 m .27954 .37348 L .27986 .35441 L 0 .792 .996 .104 k
F
.87395 .35868 m .87748 .35874 L .87722 .36611 L 0 .402 .996 .106 k
F
.87748 .35874 m .88068 .36542 L .87722 .36611 L 0 .362 .996 .1 k
F
.18791 .33751 m .19146 .34309 L .19137 .33804 L 0 .856 .996 .052 k
F
.19146 .34309 m .19487 .34422 L .19137 .33804 L 0 .978 .996 .047 k
F
.15333 .34185 m .15647 .3473 L .15253 .34786 L 0 .301 .996 .093 k
F
.34628 .33956 m .34998 .34353 L .34965 .33596 L 0 .852 .996 .077 k
F
.34998 .34353 m .35335 .33979 L .34965 .33596 L 0 .895 .996 .081 k
F
.21709 .36244 m .22066 .36022 L .21667 .36232 L 0 .37 .996 .093 k
F
.21709 .36244 m .22114 .3593 L .22066 .36022 L F
.75984 .39421 m .76323 .39118 L .76598 .44434 L 0 .639 .996 .1 k
F
.75984 .39421 m .76598 .44434 L .76254 .44727 L F
.75991 .41052 m .76383 .41485 L .75971 .3668 L 0 .726 .996 .098 k
F
.76323 .39118 m .7666 .38794 L .76939 .44108 L 0 .638 .996 .099 k
F
.76323 .39118 m .76939 .44108 L .76598 .44434 L F
.76383 .41485 m .76359 .37123 L .75971 .3668 L 0 .727 .996 .098 k
F
.85646 .33974 m .86003 .3402 L .8599 .34906 L 0 .473 .996 .108 k
F
.86003 .3402 m .86346 .34942 L .8599 .34906 L 0 .469 .996 .108 k
F
.41004 .35129 m .41322 .35241 L .40947 .35112 L .266 0 .996 0 k
F
.41004 .35129 m .41381 .35133 L .41322 .35241 L F
.82838 .31048 m .83199 .3112 L .83173 .31895 L 0 .453 .996 .111 k
F
.83199 .3112 m .83533 .31963 L .83173 .31895 L 0 .452 .996 .111 k
F
.48552 .32588 m .48928 .32984 L .48861 .32584 L 0 .996 .996 .058 k
F
.48928 .32984 m .49237 .33031 L .48861 .32584 L 0 .996 .996 .057 k
F
.16845 .33106 m .17265 .32659 L .17169 .33512 L 0 .261 .996 .08 k
F
.59394 .31826 m .59706 .32409 L .59351 .32815 L 0 .318 .996 .094 k
F
.59559 .32448 m .59829 .31672 L .59462 .3167 L 0 .996 .996 .145 k
F
.59559 .32448 m .59918 .3217 L .59829 .31672 L F
.36074 .32468 m .36459 .32223 L .36383 .33213 L 0 .378 .996 .092 k
F
.36459 .32223 m .36767 .32984 L .36383 .33213 L 0 .382 .996 .092 k
F
.59085 .40518 m .59528 .45525 L .59027 .40997 L 0 .996 .996 .371 k
F
.59085 .40518 m .59575 .44667 L .59528 .45525 L F
.47866 .33998 m .48239 .33754 L .48178 .34384 L 0 .222 .996 .084 k
F
.47927 .33361 m .48239 .33754 L .47866 .33998 L 0 .233 .996 .082 k
F
.85027 .40879 m .85322 .40206 L .85354 .41631 L 0 .395 .996 .071 k
F
.85322 .40206 m .85635 .40805 L .85354 .41631 L 0 .362 .996 .066 k
F
.32327 .32599 m .3272 .3222 L .3265 .32811 L 0 .159 .996 .071 k
F
.32397 .31985 m .3272 .3222 L .32327 .32599 L 0 .201 .996 .068 k
F
.84978 .36734 m .85196 .36255 L .84832 .36138 L 0 .996 .996 .101 k
F
.84978 .36734 m .8534 .36826 L .85196 .36255 L F
.48054 .35297 m .48364 .35389 L .47991 .35403 L .139 0 .996 0 k
F
.48054 .35297 m .48427 .35189 L .48364 .35389 L F
.51423 .35044 m .51798 .35309 L .51729 .35165 L 0 .996 .996 .099 k
F
.51798 .35309 m .52104 .3545 L .51729 .35165 L 0 .996 .996 .254 k
F
.14931 .34345 m .15333 .34185 L .15253 .34786 L 0 .244 .996 .095 k
F
.85354 .41631 m .85635 .40805 L .85632 .41817 L 0 .26 .996 .046 k
F
.49924 .31724 m .50294 .31564 L .50238 .32598 L 0 .424 .996 .097 k
F
.49986 .31441 m .50294 .31564 L .49924 .31724 L 0 .996 .996 .056 k
F
.49986 .31441 m .50362 .31809 L .50294 .31564 L F
.47054 .31301 m .47427 .31332 L .47366 .3182 L 0 .28 .996 .113 k
F
.47054 .31301 m .47366 .3182 L .46992 .32119 L F
.47117 .31532 m .47427 .31332 L .47054 .31301 L 0 .996 .996 .072 k
F
.47117 .31532 m .47492 .31892 L .47427 .31332 L F
.47492 .31892 m .47802 .31757 L .47427 .31332 L 0 .996 .996 .07 k
F
.27712 .33862 m .2808 .34259 L .28108 .32469 L 0 .734 .996 .093 k
F
.2808 .34259 m .28471 .32952 L .28108 .32469 L 0 .75 .996 .094 k
F
.14742 .33584 m .15111 .33905 L .15144 .32918 L 0 .8 .996 .09 k
F
.15111 .33905 m .15508 .33299 L .15144 .32918 L 0 .85 .996 .092 k
F
.25182 .44239 m .25495 .44802 L .25096 .45089 L 0 .319 .996 .084 k
F
.47304 .3257 m .47677 .32267 L .47616 .32972 L 0 .24 .996 .081 k
F
.47366 .3182 m .47677 .32267 L .47304 .3257 L 0 .264 .996 .082 k
F
.79324 .34009 m .79525 .33127 L .79156 .32965 L 0 .939 .996 .096 k
F
.79324 .34009 m .79693 .34162 L .79525 .33127 L F
.84589 .32959 m .84947 .33018 L .8493 .33874 L 0 .47 .996 .109 k
F
.84947 .33018 m .85288 .33925 L .8493 .33874 L 0 .468 .996 .109 k
F
.16221 .31936 m .16639 .31531 L .16528 .32588 L 0 .345 .996 .087 k
F
.16301 .31323 m .16639 .31531 L .16221 .31936 L 0 .996 .996 .038 k
F
.16301 .31323 m .16658 .31816 L .16639 .31531 L F
.36937 .32746 m .37308 .33152 L .37269 .32375 L 0 .849 .996 .077 k
F
.37308 .33152 m .37639 .32796 L .37269 .32375 L 0 .872 .996 .078 k
F
.42436 .3191 m .42816 .31569 L .4275 .32381 L 0 .278 .996 .082 k
F
.42503 .31085 m .42816 .31569 L .42436 .3191 L .5 .5 .5 1 k
F
.42503 .31085 m .42875 .31557 L .42816 .31569 L F
.5903 .31942 m .59394 .31826 L .59351 .32815 L 0 .429 .996 .098 k
F
.59091 .31542 m .59394 .31826 L .5903 .31942 L .129 .065 .544 .067 k
F
.59091 .31542 m .59462 .3167 L .59394 .31826 L F
.59351 .32815 m .59706 .32409 L .59652 .33023 L 0 .161 .996 .064 k
F
.56346 .32858 m .56728 .3343 L .56652 .33222 L 0 .996 .996 .05 k
F
.56728 .3343 m .57036 .3383 L .56652 .33222 L 0 .996 .996 .107 k
F
.3265 .32811 m .32969 .33192 L .32589 .3313 L 0 .211 .996 .09 k
F
.52172 .3551 m .52478 .35665 L .52104 .3545 L 0 .259 .996 .637 k
F
.52172 .3551 m .52544 .35639 L .52478 .35665 L F
.24787 .44439 m .25182 .44239 L .25096 .45089 L 0 .344 .996 .096 k
F
.83774 .44106 m .8383 .41645 L .8349 .41818 L 0 .902 .996 .116 k
F
.83774 .44106 m .84098 .43716 L .8383 .41645 L F
.52669 .34954 m .53038 .34856 L .52979 .35401 L 0 .235 .996 .097 k
F
.48116 .34924 m .48488 .34739 L .48427 .35189 L 0 .127 .996 .084 k
F
.48178 .34384 m .48488 .34739 L .48116 .34924 L 0 .204 .996 .083 k
F
.87722 .36611 m .88068 .36542 L .88021 .37057 L 0 .227 .996 .098 k
F
.54544 .31732 m .54907 .3138 L .54849 .31949 L 0 .15 .996 .068 k
F
.54602 .31153 m .54907 .3138 L .54544 .31732 L .316 .47 .628 .189 k
F
.54602 .31153 m .54975 .31335 L .54907 .3138 L F
.51798 .35309 m .52172 .3551 L .52104 .3545 L 0 .996 .996 .254 k
F
.30408 .35044 m .30756 .34667 L .30361 .3496 L 0 .582 .996 .043 k
F
.30408 .35044 m .30486 .34944 L .30756 .34667 L F
.30756 .34667 m .31024 .34391 L .30713 .34459 L .5 .5 .5 1 k
F
.30361 .3496 m .30756 .34667 L .30713 .34459 L 0 .996 .996 .213 k
F
.30486 .34944 m .3081 .34528 L .30756 .34667 L 0 .582 .996 .043 k
F
.30756 .34667 m .31099 .34375 L .31024 .34391 L .5 .5 .5 1 k
F
.39501 .34534 m .39876 .34764 L .39825 .34387 L 0 .996 .996 .083 k
F
.39876 .34764 m .40198 .3468 L .39825 .34387 L 0 .996 .996 .093 k
F
.20476 .33638 m .20875 .33457 L .20762 .34659 L 0 .448 .996 .099 k
F
.20875 .33457 m .21158 .34538 L .20762 .34659 L 0 .456 .996 .098 k
F
.20614 .33415 m .20982 .3378 L .21 .32733 L 0 .785 .996 .088 k
F
.20982 .3378 m .21366 .33113 L .21 .32733 L 0 .825 .996 .09 k
F
.5061 .32521 m .50981 .32426 L .50926 .33462 L 0 .447 .996 .1 k
F
.50981 .32426 m .51298 .3344 L .50926 .33462 L 0 .462 .996 .1 k
F
.54733 .33056 m .55095 .32666 L .55036 .33175 L 0 .095 .996 .059 k
F
.54791 .32511 m .55095 .32666 L .54733 .33056 L 0 .124 .996 .062 k
F
.22116 .34318 m .22512 .34186 L .22497 .3367 L 0 .996 .996 .127 k
F
.28324 .3422 m .28729 .33681 L .28611 .35418 L 0 .451 .996 .089 k
F
.28729 .33681 m .29021 .3477 L .28611 .35418 L 0 .435 .996 .087 k
F
.56967 .54843 m .5691 .52807 L .56996 .54755 L .5 .5 .5 1 k
F
.56996 .54755 m .5691 .52807 L .56998 .54741 L F
.56998 .54741 m .5691 .52807 L .56985 .52968 L F
.80426 .35577 m .80776 .35501 L .80811 .37091 L 0 .547 .996 .1 k
F
.80776 .35501 m .81159 .3698 L .80811 .37091 L 0 .542 .996 .1 k
F
.49988 .33865 m .50364 .34238 L .50296 .33945 L 0 .996 .996 .055 k
F
.50364 .34238 m .50672 .34354 L .50296 .33945 L 0 .996 .996 .064 k
F
.24311 .35942 m .2466 .36712 L .24668 .35638 L 0 .678 .996 .066 k
F
.2466 .36712 m .25021 .36316 L .24668 .35638 L 0 .702 .996 .071 k
F
.24553 .33801 m .24794 .35819 L .24429 .35387 L 0 .591 .996 .11 k
F
.1703 .34432 m .17385 .34374 L .17001 .3429 L 0 .015 .996 .151 k
F
.1703 .34432 m .17429 .34302 L .17385 .34374 L F
.30965 .32987 m .31284 .33349 L .3088 .33966 L 0 .262 .996 .072 k
F
.83533 .31963 m .83893 .3203 L .8387 .32838 L 0 .461 .996 .11 k
F
.83893 .3203 m .84229 .32899 L .8387 .32838 L 0 .459 .996 .11 k
F
.40308 .35029 m .40628 .35064 L .40252 .34942 L 0 .393 .996 .455 k
F
.40308 .35029 m .40334 .35029 L .40628 .35064 L F
.40628 .35064 m .40921 .35099 L .40572 .34924 L .102 .996 .996 .507 k
F
.40252 .34942 m .40628 .35064 L .40572 .34924 L 0 .996 .996 .13 k
F
.40334 .35029 m .40686 .35031 L .40628 .35064 L 0 .393 .996 .455 k
F
.40628 .35064 m .40947 .35112 L .40921 .35099 L .102 .996 .996 .507 k
F
.40628 .35064 m .41004 .35129 L .40947 .35112 L F
.36877 .35323 m .37207 .35107 L .3683 .35 L 0 .996 .996 .149 k
F
.36877 .35323 m .37258 .353 L .37207 .35107 L F
.30258 .32719 m .3066 .3219 L .30559 .33615 L 0 .405 .996 .085 k
F
.30347 .31639 m .3066 .3219 L .30258 .32719 L .169 .823 .604 .138 k
F
.30347 .31639 m .30716 .32029 L .3066 .3219 L F
.3066 .3219 m .30965 .32987 L .30559 .33615 L 0 .386 .996 .085 k
F
.87676 .37131 m .87947 .37279 L .87601 .37342 L .14 0 .996 0 k
F
.87676 .37131 m .88021 .37057 L .87947 .37279 L F
.83222 .45185 m .83462 .43794 L .83708 .47849 L 0 .54 .996 .08 k
F
.83462 .43794 m .83909 .45985 L .83708 .47849 L 0 .522 .996 .078 k
F
.78955 .33856 m .79156 .32965 L .78788 .32805 L 0 .936 .996 .096 k
F
.78955 .33856 m .79324 .34009 L .79156 .32965 L F
.17016 .32296 m .17376 .32754 L .17383 .32066 L 0 .815 .996 .072 k
F
.17376 .32754 m .17736 .32622 L .17383 .32066 L 0 .881 .996 .069 k
F
.33199 .32411 m .33563 .32993 L .33527 .3244 L 0 .869 .996 .05 k
F
.33563 .32993 m .33892 .32993 L .33527 .3244 L 0 .909 .996 .054 k
F
.27208 .40378 m .27546 .40351 L .27134 .4099 L 0 .155 .996 .051 k
F
.86891 .37293 m .87138 .37177 L .86781 .37125 L 0 .996 .996 .161 k
F
.86891 .37293 m .87246 .37323 L .87138 .37177 L F
.58036 .35295 m .58413 .35635 L .58338 .35507 L 0 .996 .996 .115 k
F
.23683 .43373 m .24037 .44006 L .2398 .44248 L 0 .996 .793 .262 k
F
.86346 .34942 m .86701 .34974 L .86687 .35835 L 0 .459 .996 .107 k
F
.86701 .34974 m .87041 .35855 L .86687 .35835 L 0 .455 .996 .107 k
F
.5912 .34839 m .59398 .34238 L .59053 .35021 L 0 .955 .996 .093 k
F
.5912 .34839 m .59465 .34047 L .59398 .34238 L F
.42999 .33333 m .43376 .3317 L .43314 .33561 L 0 .076 .996 .085 k
F
.43063 .32794 m .43376 .3317 L .42999 .33333 L 0 .224 .996 .082 k
F
.84615 .36636 m .84832 .36138 L .84468 .36015 L 0 .996 .996 .1 k
F
.84615 .36636 m .84978 .36734 L .84832 .36138 L F
.29856 .33204 m .30258 .32719 L .3015 .34294 L 0 .44 .996 .089 k
F
.30258 .32719 m .30559 .33615 L .3015 .34294 L 0 .405 .996 .085 k
F
.29962 .33018 m .30339 .33212 L .30347 .31639 L 0 .792 .996 .099 k
F
.30339 .33212 m .30716 .32029 L .30347 .31639 L 0 .88 .996 .105 k
F
.39876 .34764 m .40252 .34942 L .40198 .3468 L 0 .996 .996 .093 k
F
.40252 .34942 m .40572 .34924 L .40198 .3468 L 0 .996 .996 .13 k
F
.19841 .34988 m .202 .35482 L .20188 .35002 L 0 .903 .996 .056 k
F
.202 .35482 m .20545 .35511 L .20188 .35002 L 0 .996 .996 .059 k
F
.34998 .34353 m .35371 .34688 L .35335 .33979 L 0 .895 .996 .081 k
F
.35371 .34688 m .35707 .34316 L .35335 .33979 L 0 .959 .996 .085 k
F
.59027 .40997 m .59478 .4634 L .58967 .41442 L 0 .996 .996 .409 k
F
.59027 .40997 m .59528 .45525 L .59478 .4634 L F
.58902 .41696 m .5942 .46847 L .59342 .46672 L .5 .5 .5 1 k
F
.58967 .41442 m .5942 .46847 L .58902 .41696 L 0 .996 .996 .589 k
F
.3913 .31709 m .39511 .31544 L .39432 .32938 L 0 .49 .996 .099 k
F
.39184 .3184 m .39511 .31544 L .3913 .31709 L 0 .996 .996 .082 k
F
.39184 .3184 m .39559 .32118 L .39511 .31544 L F
.42124 .31372 m .42503 .31085 L .42436 .3191 L 0 .303 .996 .086 k
F
.42183 .31295 m .42503 .31085 L .42124 .31372 L 0 .899 .996 .069 k
F
.42183 .31295 m .42556 .31733 L .42503 .31085 L F
.42556 .31733 m .42875 .31557 L .42503 .31085 L 0 .925 .996 .067 k
F
.24791 .37318 m .25175 .37346 L .2504 .39201 L 0 .57 .996 .108 k
F
.25175 .37346 m .25425 .39244 L .2504 .39201 L 0 .551 .996 .103 k
F
.1809 .33158 m .18447 .33665 L .1844 .33155 L 0 .874 .996 .057 k
F
.18447 .33665 m .18791 .33751 L .1844 .33155 L 0 .996 .996 .051 k
F
.18402 .31407 m .18813 .31062 L .18696 .3228 L 0 .404 .996 .092 k
F
.18402 .31407 m .18696 .3228 L .1829 .32529 L F
.18431 .31568 m .18813 .31062 L .18402 .31407 L 0 .754 .996 .08 k
F
.18813 .31062 m .19103 .31998 L .18696 .3228 L 0 .766 .996 .168 k
F
.18431 .31568 m .18791 .32051 L .18813 .31062 L 0 .754 .996 .08 k
F
.18813 .31062 m .19172 .3155 L .19103 .31998 L 0 .766 .996 .168 k
F
.18791 .32051 m .19172 .3155 L .18813 .31062 L 0 .762 .996 .08 k
F
.91268 .54281 m .9095 .50836 L .91352 .54215 L 0 .996 .996 .357 k
F
.91268 .54281 m .90949 .5181 L .9095 .50836 L F
.91352 .54215 m .9095 .50836 L .91391 .54191 L F
.63763 .38891 m .6418 .40097 L .63887 .34739 L 0 .671 .996 .09 k
F
.63887 .34739 m .64283 .35498 L .64205 .35456 L .5 .5 .5 1 k
F
.64205 .35456 m .64775 .42235 L .64381 .41662 L 0 .66 .996 .103 k
F
.6418 .40097 m .64283 .35498 L .63887 .34739 L 0 .669 .996 .09 k
F
.45058 .33756 m .45432 .34144 L .45371 .33666 L 0 .996 .996 .065 k
F
.45432 .34144 m .45745 .34072 L .45371 .33666 L 0 .996 .996 .067 k
F
.60282 .32082 m .60686 .33188 L .60582 .32294 L 0 .757 .996 .029 k
F
.60686 .33188 m .60968 .3287 L .60582 .32294 L 0 .699 .996 .056 k
F
.21773 .35875 m .22181 .35501 L .22114 .3593 L 0 .03 .996 .062 k
F
.21856 .35146 m .22181 .35501 L .21773 .35875 L 0 .232 .996 .08 k
F
.23491 .37481 m .23816 .38678 L .23801 .38094 L 0 .735 .996 .013 k
F
.23536 .37466 m .23816 .38678 L .23491 .37481 L .228 .996 .996 .507 k
F
.48116 .34924 m .48427 .35189 L .48054 .35297 L 0 .127 .996 .084 k
F
.82477 .30975 m .82838 .31048 L .82812 .31826 L 0 .454 .996 .111 k
F
.82838 .31048 m .83173 .31895 L .82812 .31826 L 0 .453 .996 .111 k
F
.78995 .34344 m .79349 .34307 L .7937 .3576 L 0 .541 .996 .102 k
F
.79349 .34307 m .79723 .35706 L .7937 .3576 L 0 .539 .996 .102 k
F
.42999 .33333 m .43314 .33561 L .42938 .33559 L 0 .076 .996 .085 k
F
.46992 .32119 m .47366 .3182 L .47304 .3257 L 0 .264 .996 .083 k
F
.21158 .34538 m .21556 .34346 L .21456 .35376 L 0 .405 .996 .097 k
F
.21556 .34346 m .21856 .35146 L .21456 .35376 L 0 .39 .996 .094 k
F
.1423 .33719 m .14636 .33524 L .14532 .34441 L 0 .37 .996 .097 k
F
.14636 .33524 m .14931 .34345 L .14532 .34441 L 0 .397 .996 .096 k
F
.85288 .33925 m .85646 .33974 L .85633 .34867 L 0 .475 .996 .108 k
F
.85646 .33974 m .8599 .34906 L .85633 .34867 L 0 .473 .996 .108 k
F
.60458 .33007 m .60817 .34996 L .60418 .34035 L 0 .691 .996 .126 k
F
.60458 .33007 m .60842 .33537 L .60817 .34996 L F
.2264 .33419 m .23052 .32955 L .22975 .33574 L 0 .154 .996 .067 k
F
.43621 .32487 m .43995 .3293 L .43937 .32402 L 0 .972 .996 .061 k
F
.43995 .3293 m .4431 .32877 L .43937 .32402 L 0 .996 .996 .06 k
F
.78586 .33703 m .78788 .32805 L .78419 .32645 L 0 .934 .996 .096 k
F
.78586 .33703 m .78955 .33856 L .78788 .32805 L F
.15111 .33905 m .15485 .34161 L .15508 .33299 L 0 .85 .996 .092 k
F
.15485 .34161 m .15875 .33634 L .15508 .33299 L 0 .933 .996 .095 k
F
.41127 .34596 m .41506 .34385 L .41443 .34863 L 0 .14 .996 .083 k
F
.41193 .33939 m .41506 .34385 L .41127 .34596 L 0 .259 .996 .085 k
F
.36383 .33213 m .36767 .32984 L .36692 .33931 L 0 .37 .996 .093 k
F
.36767 .32984 m .37076 .33707 L .36692 .33931 L 0 .371 .996 .091 k
F
.52609 .35432 m .52916 .3569 L .52544 .35639 L .028 .056 .922 .064 k
F
.52609 .35432 m .52979 .35401 L .52916 .3569 L F
.23816 .38678 m .24136 .39111 L .23801 .38094 L 0 .749 .996 .021 k
F
.57345 .34297 m .57728 .3487 L .57654 .34768 L .5 .5 .5 1 k
F
.57728 .3487 m .58036 .35295 L .57654 .34768 L F
.76383 .41485 m .76774 .41906 L .76359 .37123 L 0 .727 .996 .098 k
F
.7666 .38794 m .76994 .38452 L .77276 .43748 L 0 .636 .996 .099 k
F
.7666 .38794 m .77276 .43748 L .76939 .44108 L F
.76774 .41906 m .76748 .37563 L .76359 .37123 L 0 .729 .996 .098 k
F
.84909 .43796 m .85027 .42141 L .84725 .42734 L 0 .996 .996 .155 k
F
.84909 .43796 m .85198 .43034 L .85027 .42141 L F
.76124 .31773 m .76482 .31769 L .76487 .33095 L 0 .535 .996 .104 k
F
.76206 .31713 m .76482 .31769 L .76124 .31773 L 0 .996 .996 .188 k
F
.76482 .31769 m .76846 .33092 L .76487 .33095 L 0 .535 .996 .103 k
F
.76206 .31713 m .76575 .31864 L .76482 .31769 L 0 .996 .996 .188 k
F
.47555 .33614 m .47927 .33361 L .47866 .33998 L 0 .222 .996 .084 k
F
.47616 .32972 m .47927 .33361 L .47555 .33614 L 0 .233 .996 .081 k
F
.69065 .384 m .69602 .43282 L .69261 .43746 L 0 .781 .996 .126 k
F
.69756 .50833 m .69602 .43282 L .69961 .50872 L 0 .673 .996 .102 k
F
.69756 .50833 m .69261 .43746 L .69602 .43282 L F
.69587 .50804 m .69261 .43746 L .69756 .50833 L F
.69761 .50578 m .69065 .384 L .69428 .50506 L 0 .673 .996 .096 k
F
.69065 .384 m .69497 .39725 L .69602 .43282 L 0 .781 .996 .126 k
F
.69842 .50594 m .69065 .384 L .69761 .50578 L 0 .672 .996 .096 k
F
.69497 .39725 m .69938 .42715 L .69602 .43282 L 0 .977 .996 .155 k
F
.70135 .50902 m .69602 .43282 L .69938 .42715 L 0 .672 .996 .102 k
F
.69961 .50872 m .69602 .43282 L .70135 .50902 L F
.69842 .50594 m .69497 .39725 L .69065 .384 L 0 .672 .996 .096 k
F
.7756 .33074 m .77917 .33059 L .77928 .34422 L 0 .536 .996 .103 k
F
.77917 .33059 m .78284 .34402 L .77928 .34422 L 0 .535 .996 .103 k
F
.87041 .35855 m .87395 .35868 L .87369 .36609 L 0 .408 .996 .106 k
F
.87395 .35868 m .87722 .36611 L .87369 .36609 L 0 .402 .996 .106 k
F
.54611 .33918 m .54911 .33849 L .54546 .34088 L .028 0 .996 0 k
F
.54611 .33918 m .54975 .33594 L .54911 .33849 L F
.84229 .32899 m .84589 .32959 L .84571 .33821 L 0 .473 .996 .109 k
F
.84589 .32959 m .8493 .33874 L .84571 .33821 L 0 .47 .996 .109 k
F
.24049 .36716 m .243 .38529 L .23946 .37875 L 0 .642 .996 .122 k
F
.24049 .36716 m .24415 .37115 L .243 .38529 L F
.48928 .32984 m .49304 .33359 L .49237 .33031 L 0 .996 .996 .057 k
F
.49304 .33359 m .49612 .3346 L .49237 .33031 L 0 .996 .996 .059 k
F
.51298 .3344 m .51669 .33387 L .51613 .34313 L 0 .435 .996 .103 k
F
.51669 .33387 m .51985 .34307 L .51613 .34313 L 0 .444 .996 .101 k
F
.20982 .3378 m .21354 .3407 L .21366 .33113 L 0 .825 .996 .09 k
F
.21354 .3407 m .21736 .33423 L .21366 .33113 L 0 .894 .996 .095 k
F
.32264 .3297 m .32589 .3313 L .32211 .33018 L 0 0 .996 .082 k
F
.32264 .3297 m .3265 .32811 L .32589 .3313 L F
.36499 .35274 m .3683 .35 L .36454 .3483 L 0 .996 .996 .114 k
F
.36499 .35274 m .36877 .35323 L .3683 .35 L F
.47492 .31892 m .47867 .32241 L .47802 .31757 L 0 .996 .996 .07 k
F
.47867 .32241 m .48177 .32177 L .47802 .31757 L 0 .996 .996 .067 k
F
.26729 .41445 m .27105 .40575 L .26711 .40791 L 0 .996 .996 .176 k
F
.26729 .41445 m .27134 .4099 L .27105 .40575 L F
.56698 .55385 m .56915 .55288 L .56916 .5537 L 0 .996 .996 .158 k
F
.56916 .5537 m .56915 .55288 L .56918 .5537 L 0 .986 .996 .145 k
F
.56918 .5537 m .56915 .55288 L .56919 .5537 L F
.54178 .34255 m .54475 .33982 L .54106 .34031 L 0 .996 .996 .268 k
F
.54178 .34255 m .54546 .34088 L .54475 .33982 L F
.87722 .36611 m .88021 .37057 L .87676 .37131 L 0 .227 .996 .098 k
F
.37308 .33152 m .3768 .33532 L .37639 .32796 L 0 .872 .996 .078 k
F
.3768 .33532 m .3801 .33202 L .37639 .32796 L 0 .908 .996 .079 k
F
.58967 .41442 m .59478 .4634 L .5942 .46847 L 0 .996 .996 .589 k
F
.41064 .34976 m .41381 .35133 L .41004 .35129 L .068 0 .982 .014 k
F
.41064 .34976 m .41443 .34863 L .41381 .35133 L F
.4668 .31575 m .47054 .31301 L .46992 .32119 L 0 .305 .996 .086 k
F
.46742 .31166 m .47054 .31301 L .4668 .31575 L 0 .996 .996 .057 k
F
.46742 .31166 m .47117 .31532 L .47054 .31301 L F
.54673 .33546 m .55036 .33175 L .54975 .33594 L 0 .008 .996 .052 k
F
.54733 .33056 m .55036 .33175 L .54673 .33546 L 0 .095 .996 .059 k
F
.80892 .53084 m .81206 .5268 L .81189 .53157 L 0 .639 .996 .095 k
F
.81078 .52865 m .80543 .46366 L .80923 .52837 L 0 .714 .996 .104 k
F
.81256 .53173 m .81334 .49676 L .81589 .53256 L 0 .614 .996 .09 k
F
.81256 .53173 m .81206 .5268 L .81334 .49676 L F
.81189 .53157 m .81206 .5268 L .81241 .53169 L 0 .619 .996 .091 k
F
.81241 .53169 m .81206 .5268 L .81256 .53173 L 0 .614 .996 .09 k
F
.81298 .52908 m .80543 .46366 L .81078 .52865 L 0 .722 .996 .105 k
F
.81298 .52908 m .80966 .47235 L .80543 .46366 L F
.40501 .33514 m .40882 .33272 L .40812 .34177 L 0 .351 .996 .091 k
F
.40882 .33272 m .41193 .33939 L .40812 .34177 L 0 .352 .996 .09 k
F
.5903 .31942 m .59351 .32815 L .5899 .33035 L 0 .429 .996 .098 k
F
.59191 .3246 m .59462 .3167 L .59091 .31542 L 0 .996 .996 .109 k
F
.59191 .3246 m .59559 .32448 L .59462 .3167 L F
.35371 .34688 m .35745 .34954 L .35707 .34316 L 0 .959 .996 .085 k
F
.35745 .34954 m .3608 .34601 L .35707 .34316 L 0 .996 .996 .091 k
F
.16636 .34484 m .17001 .3429 L .16621 .34136 L 0 .996 .996 .179 k
F
.16636 .34484 m .1703 .34432 L .17001 .3429 L F
.84251 .36532 m .84468 .36015 L .84103 .35889 L 0 .996 .996 .099 k
F
.84251 .36532 m .84615 .36636 L .84468 .36015 L F
.21773 .35875 m .22114 .3593 L .21709 .36244 L 0 .03 .996 .062 k
F
.17088 .34141 m .17499 .33833 L .17429 .34302 L 0 .099 .996 .074 k
F
.17169 .33512 m .17499 .33833 L .17088 .34141 L 0 .224 .996 .078 k
F
.83646 .39163 m .83971 .38817 L .84041 .40717 L 0 .524 .996 .091 k
F
.83971 .38817 m .84355 .40245 L .84041 .40717 L 0 .51 .996 .09 k
F
.35068 .31365 m .35456 .31067 L .35379 .31994 L 0 .338 .996 .088 k
F
.34755 .3081 m .35068 .31365 L .34679 .31653 L .1 .905 .503 .206 k
F
.34755 .3081 m .35125 .31221 L .35068 .31365 L F
.34793 .31363 m .34799 .31371 L .35125 .31221 L 0 .873 .996 .064 k
F
.35125 .31221 m .35449 .31072 L .35068 .31365 L 0 .874 .996 .065 k
F
.34679 .31653 m .35068 .31365 L .34992 .32224 L 0 .315 .996 .088 k
F
.35068 .31365 m .35379 .31994 L .34992 .32224 L 0 .338 .996 .088 k
F
.34799 .31371 m .35162 .31849 L .35125 .31221 L 0 .873 .996 .064 k
F
.35125 .31221 m .35456 .31067 L .35449 .31072 L 0 .874 .996 .065 k
F
.35456 .31067 m .35766 .31741 L .35379 .31994 L .01 .627 .95 .156 k
F
.35125 .31221 m .35494 .31698 L .35456 .31067 L 0 .874 .996 .065 k
F
.35456 .31067 m .35827 .31435 L .35766 .31741 L .01 .627 .95 .156 k
F
.35494 .31698 m .35827 .31435 L .35456 .31067 L 0 .843 .996 .071 k
F
.32327 .32599 m .3265 .32811 L .32264 .3297 L 0 .159 .996 .071 k
F
.52669 .34954 m .52979 .35401 L .52609 .35432 L 0 .235 .996 .097 k
F
.69271 .33095 m .69627 .32982 L .69758 .36936 L 0 .634 .996 .102 k
F
.69383 .33689 m .69627 .32982 L .69271 .33095 L 0 .851 .996 .083 k
F
.69627 .32982 m .70122 .36934 L .69758 .36936 L 0 .635 .996 .101 k
F
.69383 .33689 m .69766 .34062 L .69627 .32982 L 0 .851 .996 .083 k
F
.78216 .33549 m .78419 .32645 L .7805 .32487 L 0 .933 .996 .096 k
F
.78216 .33549 m .78586 .33703 L .78419 .32645 L F
.55355 .31836 m .55736 .32343 L .55659 .32031 L 0 .996 .996 .036 k
F
.55736 .32343 m .5604 .32571 L .55659 .32031 L 0 .996 .996 .037 k
F
.37319 .35004 m .37702 .34801 L .37639 .35206 L 0 .074 .996 .081 k
F
.37387 .34336 m .37702 .34801 L .37319 .35004 L 0 .268 .996 .086 k
F
.22559 .34111 m .22923 .33732 L .22512 .34186 L 0 .269 .996 .028 k
F
.22559 .34111 m .22975 .33574 L .22923 .33732 L F
.50364 .34238 m .5074 .34572 L .50672 .34354 L 0 .996 .996 .064 k
F
.5074 .34572 m .51047 .34723 L .50672 .34354 L 0 .996 .996 .1 k
F
.81506 .36859 m .8185 .36727 L .81903 .38501 L 0 .552 .996 .099 k
F
.8185 .36727 m .82244 .38311 L .81903 .38501 L 0 .546 .996 .098 k
F
.4768 .35333 m .47991 .35403 L .47617 .35343 L .228 0 .996 0 k
F
.4768 .35333 m .48054 .35297 L .47991 .35403 L F
.83173 .31895 m .83533 .31963 L .8351 .32775 L 0 .462 .996 .11 k
F
.83533 .31963 m .8387 .32838 L .8351 .32775 L 0 .461 .996 .11 k
F
.32511 .31629 m .32873 .32257 L .32837 .31775 L 0 .909 .996 .039 k
F
.32873 .32257 m .33199 .32411 L .32837 .31775 L 0 .996 .996 .039 k
F
.5604 .32571 m .56422 .33109 L .56346 .32858 L 0 .996 .996 .036 k
F
.56422 .33109 m .56728 .3343 L .56346 .32858 L 0 .996 .996 .053 k
F
.21731 .3426 m .22112 .33627 L .21736 .33423 L 0 .996 .996 .105 k
F
.21731 .3426 m .22116 .34318 L .22112 .33627 L F
.24278 .34251 m .24649 .33679 L .24294 .33051 L 0 .651 .996 .072 k
F
.51985 .34307 m .52355 .34254 L .52299 .3499 L 0 .367 .996 .103 k
F
.52355 .34254 m .52669 .34954 L .52299 .3499 L 0 .371 .996 .099 k
F
.21273 .31645 m .21674 .31418 L .21548 .32894 L 0 .481 .996 .098 k
F
.21308 .31776 m .21674 .31418 L .21273 .31645 L 0 .835 .996 .079 k
F
.21308 .31776 m .21674 .32167 L .21674 .31418 L F
.14931 .34345 m .15253 .34786 L .14863 .34766 L 0 .244 .996 .095 k
F
.27918 .34712 m .28324 .3422 L .28202 .36001 L 0 .465 .996 .091 k
F
.28324 .3422 m .28611 .35418 L .28202 .36001 L 0 .451 .996 .089 k
F
.2808 .34259 m .28452 .34605 L .28471 .32952 L 0 .75 .996 .094 k
F
.28452 .34605 m .28837 .33407 L .28471 .32952 L 0 .775 .996 .095 k
F
.15485 .34161 m .15863 .34345 L .15875 .33634 L 0 .933 .996 .095 k
F
.15863 .34345 m .16246 .33915 L .15875 .33634 L 0 .996 .996 .101 k
F
.59186 .34591 m .59465 .34047 L .5912 .34839 L 0 .913 .996 .025 k
F
.59186 .34591 m .5953 .33813 L .59465 .34047 L F
.36121 .3515 m .36454 .3483 L .3608 .34601 L 0 .996 .996 .099 k
F
.36121 .3515 m .36499 .35274 L .36454 .3483 L F
.30339 .33212 m .30722 .33247 L .30716 .32029 L 0 .88 .996 .105 k
F
.30722 .33247 m .31087 .3236 L .30716 .32029 L 0 .99 .996 .108 k
F
.24479 .39986 m .24831 .40704 L .24857 .39241 L 0 .672 .996 .079 k
F
.24831 .40704 m .25213 .39863 L .24857 .39241 L 0 .71 .996 .085 k
F
.47805 .34572 m .48178 .34384 L .48116 .34924 L 0 .19 .996 .087 k
F
.47866 .33998 m .48178 .34384 L .47805 .34572 L 0 .222 .996 .084 k
F
.54486 .32303 m .54849 .31949 L .54791 .32511 L 0 .146 .996 .067 k
F
.54544 .31732 m .54849 .31949 L .54486 .32303 L 0 .15 .996 .068 k
F
.35745 .34954 m .36121 .3515 L .3608 .34601 L 0 .996 .996 .091 k
F
.83784 .55054 m .83731 .54231 L .83758 .55055 L 0 .996 .996 .206 k
F
.83813 .55047 m .83731 .54231 L .83784 .55054 L F
.83984 .55025 m .83731 .54231 L .83813 .55047 L 0 .996 .996 .255 k
F
.29171 .37021 m .29532 .36341 L .29131 .36803 L .5 .5 .5 1 k
F
.29171 .37021 m .29583 .3631 L .29532 .36341 L F
.21354 .3407 m .21731 .3426 L .21736 .33423 L 0 .894 .996 .095 k
F
.86534 .37254 m .86781 .37125 L .86422 .37062 L 0 .996 .996 .147 k
F
.86534 .37254 m .86891 .37293 L .86781 .37125 L F
.54673 .33546 m .54975 .33594 L .54611 .33918 L 0 .008 .996 .052 k
F
.57036 .3383 m .57419 .34401 L .57345 .34297 L .5 .5 .5 1 k
F
.57419 .34401 m .57728 .3487 L .57345 .34297 L F
.59303 .33624 m .59652 .33023 L .59593 .33486 L 0 .03 .996 .026 k
F
.59351 .32815 m .59652 .33023 L .59303 .33624 L 0 .161 .996 .064 k
F
.37319 .35004 m .37639 .35206 L .37258 .353 L 0 .074 .996 .081 k
F
.41127 .34596 m .41443 .34863 L .41064 .34976 L 0 .14 .996 .083 k
F
.30559 .33615 m .30965 .32987 L .3088 .33966 L 0 .263 .996 .07 k
F
.9271 .45886 m .934 .50093 L .92727 .46992 L 0 .996 .996 .202 k
F
.9271 .45886 m .93351 .48664 L .934 .50093 L F
.16247 .34454 m .16621 .34136 L .16246 .33915 L 0 .996 .996 .115 k
F
.16247 .34454 m .16636 .34484 L .16621 .34136 L F
.40812 .34177 m .41193 .33939 L .41127 .34596 L 0 .239 .996 .087 k
F
.81062 .42676 m .81359 .41918 L .8164 .46617 L 0 .6 .996 .093 k
F
.81359 .41918 m .81916 .45578 L .8164 .46617 L 0 .594 .996 .092 k
F
.23668 .34268 m .24001 .35319 L .23969 .35068 L 0 .996 .996 .014 k
F
.23729 .33937 m .24001 .35319 L .23668 .34268 L 0 .996 .996 .194 k
F
.82116 .30903 m .82477 .30975 L .82451 .31757 L 0 .455 .996 .111 k
F
.82477 .30975 m .82812 .31826 L .82451 .31757 L 0 .454 .996 .111 k
F
.36692 .33931 m .37076 .33707 L .37004 .34554 L 0 .335 .996 .092 k
F
.37076 .33707 m .37387 .34336 L .37004 .34554 L 0 .338 .996 .09 k
F
.8599 .34906 m .86346 .34942 L .86331 .35809 L 0 .462 .996 .107 k
F
.86346 .34942 m .86687 .35835 L .86331 .35809 L 0 .459 .996 .107 k
F
.2924 .36509 m .29656 .35678 L .29583 .3631 L 0 .105 .996 .036 k
F
.29329 .35457 m .29656 .35678 L .2924 .36509 L 0 .247 .996 .062 k
F
.77846 .33396 m .7805 .32487 L .77682 .32329 L 0 .931 .996 .096 k
F
.77846 .33396 m .78216 .33549 L .7805 .32487 L F
.45432 .34144 m .45807 .34489 L .45745 .34072 L 0 .996 .996 .067 k
F
.45807 .34489 m .4612 .34437 L .45745 .34072 L 0 .996 .996 .071 k
F
.15863 .34345 m .16247 .34454 L .16246 .33915 L 0 .996 .996 .101 k
F
.28067 .3816 m .28471 .37659 L .28405 .38107 L 0 .014 .996 .047 k
F
.42685 .33054 m .43063 .32794 L .42999 .33333 L 0 .163 .996 .08 k
F
.4275 .32381 m .43063 .32794 L .42685 .33054 L 0 .25 .996 .081 k
F
.31746 .31628 m .32148 .31034 L .32071 .31827 L 0 .203 .996 .064 k
F
.31821 .30893 m .32148 .31034 L .31746 .31628 L 0 .893 .996 .04 k
F
.31821 .30893 m .32183 .3153 L .32148 .31034 L F
.32183 .3153 m .32511 .31629 L .32148 .31034 L 0 .928 .996 .044 k
F
.35379 .31994 m .35766 .31741 L .35689 .32682 L 0 .359 .996 .091 k
F
.35766 .31741 m .36074 .32468 L .35689 .32682 L 0 .372 .996 .091 k
F
.39813 .32762 m .40194 .32562 L .4012 .33723 L 0 .439 .996 .096 k
F
.40194 .32562 m .40501 .33514 L .4012 .33723 L 0 .435 .996 .095 k
F
.24001 .35319 m .24311 .35942 L .23969 .35068 L 0 .996 .996 .023 k
F
.23729 .33937 m .24072 .34785 L .24001 .35319 L 0 .996 .996 .194 k
F
.58718 .31353 m .59091 .31542 L .5903 .31942 L 0 .371 .996 .137 k
F
.58718 .31353 m .5903 .31942 L .58665 .32037 L F
.58665 .32037 m .5903 .31942 L .5899 .33035 L 0 .462 .996 .1 k
F
.58819 .32339 m .59091 .31542 L .58718 .31353 L 0 .956 .996 .099 k
F
.58819 .32339 m .59191 .3246 L .59091 .31542 L F
.24415 .37115 m .24791 .37318 L .24665 .38966 L 0 .597 .996 .114 k
F
.24791 .37318 m .2504 .39201 L .24665 .38966 L 0 .57 .996 .108 k
F
.83886 .36424 m .84103 .35889 L .83737 .35758 L 0 .996 .996 .099 k
F
.83886 .36424 m .84251 .36532 L .84103 .35889 L F
.49239 .31149 m .49611 .3107 L .49552 .31874 L 0 .382 .996 .101 k
F
.49239 .31149 m .49552 .31874 L .4918 .32012 L F
.49305 .31384 m .49611 .3107 L .49239 .31149 L 0 .895 .996 .073 k
F
.49611 .3107 m .49924 .31724 L .49552 .31874 L .046 .644 .902 .142 k
F
.49305 .31384 m .49682 .31795 L .49611 .3107 L 0 .895 .996 .073 k
F
.49611 .3107 m .49986 .31441 L .49924 .31724 L .046 .644 .902 .142 k
F
.49682 .31795 m .49986 .31441 L .49611 .3107 L 0 .888 .996 .075 k
F
.23605 .36972 m .23866 .38567 L .23536 .37466 L 0 .996 .996 .177 k
F
.23605 .36972 m .23946 .37875 L .23866 .38567 L F
.76994 .38452 m .77611 .43358 L .77276 .43748 L 0 .635 .996 .099 k
F
.31998 .32515 m .32397 .31985 L .32327 .32599 L 0 .136 .996 .058 k
F
.32071 .31827 m .32397 .31985 L .31998 .32515 L 0 .183 .996 .062 k
F
.8493 .33874 m .85288 .33925 L .85275 .34823 L 0 .478 .996 .108 k
F
.85288 .33925 m .85633 .34867 L .85275 .34823 L 0 .475 .996 .108 k
F
.84355 .40245 m .84667 .39749 L .84728 .41524 L 0 .485 .996 .085 k
F
.84667 .39749 m .85027 .40879 L .84728 .41524 L 0 .464 .996 .082 k
F
.87369 .36609 m .87722 .36611 L .87676 .37131 L 0 .277 .996 .107 k
F
.58485 .356 m .58781 .35639 L .58413 .35635 L .199 0 .996 0 k
F
.58485 .356 m .58851 .35541 L .58781 .35639 L F
.82583 .38106 m .8292 .37888 L .82988 .39799 L 0 .547 .996 .096 k
F
.8292 .37888 m .83318 .39491 L .82988 .39799 L 0 .538 .996 .095 k
F
.17088 .34141 m .17429 .34302 L .1703 .34432 L 0 .099 .996 .074 k
F
.19146 .34309 m .19504 .34816 L .19487 .34422 L 0 .978 .996 .047 k
F
.19504 .34816 m .19841 .34988 L .19487 .34422 L 0 .996 .996 .044 k
F
.37004 .34554 m .37387 .34336 L .37319 .35004 L 0 .253 .996 .089 k
F
.52237 .35388 m .52544 .35639 L .52172 .3551 L .113 .025 .722 .026 k
F
.52237 .35388 m .52609 .35432 L .52544 .35639 L F
.54672 .31212 m .54975 .31335 L .54602 .31153 L 0 .996 .996 .043 k
F
.54672 .31212 m .55052 .31679 L .54975 .31335 L F
.55052 .31679 m .55355 .31836 L .54975 .31335 L 0 .996 .996 .041 k
F
.24415 .37115 m .24665 .38966 L .243 .38529 L 0 .597 .996 .114 k
F
.85309 .43236 m .8548 .42209 L .85198 .43034 L 0 .996 .996 .447 k
F
.85309 .43236 m .85583 .42327 L .8548 .42209 L F
.94026 .45599 m .94852 .5097 L .94253 .48659 L 0 .833 .996 .133 k
F
.94026 .45599 m .94565 .47358 L .94852 .5097 L F
.57061 .54645 m .57042 .52422 L .5713 .54562 L 0 .996 .996 .628 k
F
.57061 .54645 m .56985 .52968 L .57042 .52422 L F
.5713 .54562 m .57042 .52422 L .57143 .54551 L F
.42556 .31733 m .4293 .32163 L .42875 .31557 L 0 .925 .996 .067 k
F
.4293 .32163 m .43248 .32027 L .42875 .31557 L 0 .965 .996 .066 k
F
.3081 .34528 m .3115 .34336 L .30756 .34667 L 0 0 .996 0 k
F
.3081 .34528 m .31212 .34006 L .3115 .34336 L F
.85065 .53186 m .84932 .48883 L .84909 .52801 L 0 .996 .996 .408 k
F
.85082 .53176 m .84932 .48883 L .85065 .53186 L F
.85082 .53176 m .85075 .49472 L .84932 .48883 L F
.84685 .48922 m .84796 .46058 L .8495 .48925 L 0 .408 .996 .034 k
F
.84485 .45489 m .84796 .46058 L .84685 .48922 L 0 .419 .996 .048 k
F
.8387 .32838 m .84229 .32899 L .84212 .33765 L 0 .474 .996 .109 k
F
.84229 .32899 m .84571 .33821 L .84212 .33765 L 0 .473 .996 .109 k
F
.35494 .31698 m .35863 .32161 L .35827 .31435 L 0 .843 .996 .071 k
F
.35863 .32161 m .36196 .31881 L .35827 .31435 L 0 .851 .996 .072 k
F
.30722 .33247 m .31106 .33238 L .31087 .3236 L 0 .99 .996 .108 k
F
.31106 .33238 m .3146 .32634 L .31087 .3236 L 0 .996 .996 .117 k
F
.58344 .3113 m .58718 .31353 L .58665 .32037 L 0 .515 .996 .126 k
F
.58344 .3113 m .58665 .32037 L .58299 .32114 L F
.58299 .32114 m .58665 .32037 L .58625 .33157 L 0 .474 .996 .101 k
F
.58444 .32137 m .58718 .31353 L .58344 .3113 L 0 .907 .996 .094 k
F
.58665 .32037 m .5899 .33035 L .58625 .33157 L 0 .462 .996 .1 k
F
.58444 .32137 m .58819 .32339 L .58718 .31353 L 0 .907 .996 .094 k
F
.52299 .3499 m .52669 .34954 L .52609 .35432 L 0 .224 .996 .104 k
F
.80075 .35645 m .80426 .35577 L .80462 .37192 L 0 .55 .996 .101 k
F
.80426 .35577 m .80811 .37091 L .80462 .37192 L 0 .547 .996 .1 k
F
.83083 .53208 m .82801 .47925 L .82476 .483 L 0 .802 .996 .116 k
F
.83293 .53233 m .82801 .47925 L .83083 .53208 L F
.83409 .5325 m .82801 .47925 L .83293 .53233 L 0 .835 .996 .12 k
F
.30361 .3496 m .30713 .34459 L .3033 .34479 L 0 .996 .996 .213 k
F
.21456 .35376 m .21856 .35146 L .21773 .35875 L 0 .28 .996 .091 k
F
.5074 .34572 m .51115 .34861 L .51047 .34723 L 0 .996 .996 .1 k
F
.51115 .34861 m .51423 .35044 L .51047 .34723 L 0 .996 .996 .305 k
F
.47243 .33239 m .47616 .32972 L .47555 .33614 L 0 .22 .996 .082 k
F
.47304 .3257 m .47616 .32972 L .47243 .33239 L 0 .24 .996 .081 k
F
.84327 .47811 m .84485 .45489 L .84685 .48922 L 0 .455 .996 .056 k
F
.87323 .37125 m .87601 .37342 L .87246 .37323 L .135 0 .783 0 k
F
.87323 .37125 m .87676 .37131 L .87601 .37342 L F
.57972 .30968 m .58344 .3113 L .58299 .32114 L 0 .539 .996 .115 k
F
.57972 .30968 m .58299 .32114 L .57932 .32171 L F
.58068 .31883 m .58344 .3113 L .57972 .30968 L 0 .884 .996 .09 k
F
.58068 .31883 m .58444 .32137 L .58344 .3113 L F
.76774 .41906 m .77164 .42313 L .76748 .37563 L 0 .729 .996 .098 k
F
.77164 .42313 m .77136 .37998 L .76748 .37563 L 0 .73 .996 .098 k
F
.59247 .34208 m .5953 .33813 L .59186 .34591 L 0 .197 .996 .005 k
F
.59247 .34208 m .59593 .33486 L .5953 .33813 L F
.3088 .33966 m .31212 .34006 L .3081 .34528 L 0 .142 .996 .054 k
F
.3768 .33532 m .38053 .33881 L .3801 .33202 L 0 .908 .996 .079 k
F
.38053 .33881 m .38382 .33585 L .3801 .33202 L 0 .962 .996 .08 k
F
.50238 .32598 m .5061 .32521 L .50553 .33453 L 0 .426 .996 .101 k
F
.5061 .32521 m .50926 .33462 L .50553 .33453 L 0 .447 .996 .1 k
F
.42622 .33465 m .42938 .33559 L .42562 .33523 L .122 0 .996 0 k
F
.42622 .33465 m .42999 .33333 L .42938 .33559 L F
.24037 .44006 m .24338 .44808 L .2398 .44248 L 0 .584 .996 .153 k
F
.77203 .33085 m .7756 .33074 L .77571 .34437 L 0 .537 .996 .103 k
F
.77477 .33243 m .77682 .32329 L .77313 .32173 L 0 .93 .996 .096 k
F
.7756 .33074 m .77928 .34422 L .77571 .34437 L 0 .536 .996 .103 k
F
.77477 .33243 m .77846 .33396 L .77682 .32329 L 0 .93 .996 .096 k
F
.202 .35482 m .20565 .35882 L .20545 .35511 L 0 .996 .996 .059 k
F
.20565 .35882 m .2091 .35911 L .20545 .35511 L 0 .996 .996 .071 k
F
.18696 .3228 m .19103 .31998 L .18992 .33119 L 0 .399 .996 .094 k
F
.19103 .31998 m .19392 .32951 L .18992 .33119 L 0 .424 .996 .094 k
F
.18791 .32051 m .19151 .32519 L .19172 .3155 L 0 .762 .996 .08 k
F
.19151 .32519 m .1953 .32048 L .19172 .3155 L 0 .778 .996 .08 k
F
.79239 .41014 m .79556 .40487 L .79849 .45573 L 0 .622 .996 .097 k
F
.79556 .40487 m .80157 .4488 L .79849 .45573 L 0 .619 .996 .096 k
F
.47867 .32241 m .48243 .32576 L .48177 .32177 L 0 .996 .996 .067 k
F
.48243 .32576 m .48552 .32588 L .48177 .32177 L 0 .996 .996 .066 k
F
.49304 .33359 m .49679 .33709 L .49612 .3346 L 0 .996 .996 .059 k
F
.49679 .33709 m .49988 .33865 L .49612 .3346 L 0 .996 .996 .081 k
F
.26198 .32164 m .26594 .31916 L .26453 .34005 L 0 .537 .996 .099 k
F
.2625 .32032 m .26594 .31916 L .26198 .32164 L 0 .878 .996 .065 k
F
.2625 .32032 m .26614 .32497 L .26594 .31916 L F
.14532 .34441 m .14931 .34345 L .14863 .34766 L 0 .156 .996 .099 k
F
.15924 .31138 m .16301 .31323 L .16221 .31936 L 0 .465 .996 .125 k
F
.15924 .31138 m .16221 .31936 L .15803 .3232 L F
.15914 .31809 m .16301 .31323 L .15924 .31138 L 0 .792 .996 .083 k
F
.15803 .3232 m .16221 .31936 L .1611 .32989 L 0 .349 .996 .088 k
F
.16221 .31936 m .16528 .32588 L .1611 .32989 L 0 .345 .996 .087 k
F
.15914 .31809 m .16278 .32211 L .16301 .31323 L 0 .792 .996 .083 k
F
.16278 .32211 m .16658 .31816 L .16301 .31323 L 0 .829 .996 .081 k
F
.43995 .3293 m .44369 .3335 L .4431 .32877 L 0 .996 .996 .06 k
F
.44369 .3335 m .44684 .33331 L .4431 .32877 L F
.56728 .3343 m .5711 .3398 L .57036 .3383 L 0 .996 .996 .107 k
F
.5711 .3398 m .57419 .34401 L .57036 .3383 L .5 .5 .5 1 k
F
.49552 .31874 m .49924 .31724 L .49866 .32654 L 0 .396 .996 .096 k
F
.49924 .31724 m .50238 .32598 L .49866 .32654 L 0 .424 .996 .097 k
F
.59303 .33624 m .59593 .33486 L .59247 .34208 L 0 .03 .996 .026 k
F
.86687 .35835 m .87041 .35855 L .87016 .36599 L 0 .412 .996 .107 k
F
.87041 .35855 m .87369 .36609 L .87016 .36599 L 0 .408 .996 .106 k
F
.54238 .3148 m .54602 .31153 L .54544 .31732 L 0 .164 .996 .072 k
F
.54296 .30883 m .54602 .31153 L .54238 .3148 L .5 .5 .5 1 k
F
.54296 .30883 m .54672 .31212 L .54602 .31153 L F
.31106 .33238 m .31491 .33187 L .3146 .32634 L 0 .996 .996 .117 k
F
.21318 .36299 m .21667 .36232 L .21283 .36168 L .5 .5 .5 1 k
F
.21318 .36299 m .21709 .36244 L .21667 .36232 L F
.28067 .3816 m .28405 .38107 L .28008 .38418 L 0 .014 .996 .047 k
F
.82812 .31826 m .83173 .31895 L .8315 .32711 L 0 .464 .996 .11 k
F
.83173 .31895 m .8351 .32775 L .8315 .32711 L 0 .462 .996 .11 k
F
.33563 .32993 m .3393 .33518 L .33892 .32993 L 0 .909 .996 .054 k
F
.3393 .33518 m .34259 .33501 L .33892 .32993 L 0 .973 .996 .057 k
F
.17376 .32754 m .17738 .33182 L .17736 .32622 L 0 .881 .996 .069 k
F
.17738 .33182 m .1809 .33158 L .17736 .32622 L 0 .996 .996 .064 k
F
.47306 .35297 m .47617 .35343 L .47243 .35211 L .5 .5 .5 1 k
F
.47306 .35297 m .4768 .35333 L .47617 .35343 L F
.75765 .31774 m .76124 .31773 L .76128 .33094 L 0 .535 .996 .104 k
F
.75837 .31562 m .76124 .31773 L .75765 .31774 L .246 .194 .487 .13 k
F
.75837 .31562 m .76206 .31713 L .76124 .31773 L F
.76124 .31773 m .76487 .33095 L .76128 .33094 L 0 .535 .996 .104 k
F
.19392 .32951 m .19794 .32744 L .19685 .33864 L 0 .423 .996 .097 k
F
.19794 .32744 m .20079 .33776 L .19685 .33864 L 0 .445 .996 .097 k
F
.29191 .318 m .29587 .31477 L .29455 .33641 L 0 .531 .996 .097 k
F
.28826 .34887 m .29204 .33819 L .28837 .33407 L 0 .814 .996 .097 k
F
.28611 .35418 m .29021 .3477 L .28916 .36199 L 0 .379 .996 .081 k
F
.29021 .3477 m .29329 .35457 L .28916 .36199 L 0 .36 .996 .078 k
F
.28826 .34887 m .29203 .35095 L .29204 .33819 L 0 .814 .996 .097 k
F
.29203 .35095 m .29574 .34175 L .29204 .33819 L 0 .878 .996 .1 k
F
.29191 .318 m .29455 .33641 L .29054 .34035 L 0 .531 .996 .097 k
F
.29214 .3244 m .29587 .31477 L .29191 .318 L 0 .789 .996 .092 k
F
.29214 .3244 m .29587 .32749 L .29587 .31477 L F
.7864 .34376 m .78995 .34344 L .79016 .35806 L 0 .543 .996 .102 k
F
.78995 .34344 m .7937 .3576 L .79016 .35806 L 0 .541 .996 .102 k
F
.2264 .33419 m .22975 .33574 L .22559 .34111 L 0 .154 .996 .067 k
F
.83521 .36311 m .83737 .35758 L .83371 .35624 L 0 .996 .996 .098 k
F
.83521 .36311 m .83886 .36424 L .83737 .35758 L F
.83444 .44431 m .8349 .41818 L .83145 .41929 L 0 .87 .996 .113 k
F
.83444 .44431 m .83774 .44106 L .8349 .41818 L F
.40686 .35031 m .41004 .35129 L .40628 .35064 L .187 0 .996 0 k
F
.40686 .35031 m .41064 .34976 L .41004 .35129 L F
.45807 .34489 m .46182 .34782 L .4612 .34437 L 0 .996 .996 .071 k
F
.46182 .34782 m .46494 .34753 L .4612 .34437 L 0 .996 .996 .081 k
F
.15508 .31486 m .15924 .31138 L .15803 .3232 L 0 .394 .996 .091 k
F
.15552 .31387 m .15924 .31138 L .15508 .31486 L 0 .835 .996 .074 k
F
.15552 .31387 m .15914 .31809 L .15924 .31138 L F
.86176 .37205 m .86422 .37062 L .86062 .36991 L 0 .996 .996 .137 k
F
.86176 .37205 m .86534 .37254 L .86422 .37062 L F
.57606 .3107 m .57972 .30968 L .57932 .32171 L 0 .482 .996 .1 k
F
.57606 .3107 m .57932 .32171 L .57564 .32208 L F
.57691 .31595 m .57972 .30968 L .57606 .3107 L 0 .896 .996 .087 k
F
.57691 .31595 m .58068 .31883 L .57972 .30968 L F
.60842 .33537 m .61214 .35865 L .60817 .34996 L 0 .668 .996 .118 k
F
.60842 .33537 m .61224 .33974 L .61214 .35865 L F
.9235 .53914 m .92042 .49889 L .92352 .53913 L 0 .996 .996 .166 k
F
.92352 .53913 m .92042 .49889 L .92533 .53873 L 0 .996 .996 .158 k
F
.92533 .53873 m .92042 .49889 L .92688 .53862 L F
.24405 .44362 m .24787 .44439 L .2471 .45092 L 0 .404 .996 .116 k
F
.24787 .44439 m .25096 .45089 L .2471 .45092 L 0 .344 .996 .096 k
F
.51864 .35275 m .52172 .3551 L .51798 .35309 L .188 .026 .525 .028 k
F
.51864 .35275 m .52237 .35388 L .52172 .3551 L F
.51115 .34861 m .5149 .35098 L .51423 .35044 L 0 .996 .996 .305 k
F
.5149 .35098 m .51798 .35309 L .51423 .35044 L .152 .482 .804 .398 k
F
.47743 .35043 m .48116 .34924 L .48054 .35297 L 0 .082 .996 .091 k
F
.47805 .34572 m .48116 .34924 L .47743 .35043 L 0 .19 .996 .087 k
F
.76846 .33092 m .77203 .33085 L .77213 .34447 L 0 .538 .996 .103 k
F
.77107 .3309 m .77313 .32173 L .76944 .32018 L 0 .929 .996 .096 k
F
.77203 .33085 m .77571 .34437 L .77213 .34447 L 0 .537 .996 .103 k
F
.77107 .3309 m .77477 .33243 L .77313 .32173 L 0 .929 .996 .096 k
F
.14532 .34441 m .14863 .34766 L .14479 .34671 L 0 .156 .996 .099 k
F
.47493 .34195 m .47866 .33998 L .47805 .34572 L 0 .208 .996 .087 k
F
.47555 .33614 m .47866 .33998 L .47493 .34195 L 0 .222 .996 .084 k
F
.35689 .32682 m .36074 .32468 L .35998 .33401 L 0 .37 .996 .094 k
F
.36074 .32468 m .36383 .33213 L .35998 .33401 L 0 .378 .996 .092 k
F
.81755 .3083 m .82116 .30903 L .8209 .31688 L 0 .456 .996 .111 k
F
.82116 .30903 m .82451 .31757 L .8209 .31688 L 0 .455 .996 .111 k
F
.57728 .3487 m .58109 .3533 L .58036 .35295 L .5 .5 .5 1 k
F
.58109 .3533 m .58413 .35635 L .58036 .35295 L .224 .785 .531 .371 k
F
.49682 .31795 m .50058 .32196 L .49986 .31441 L 0 .888 .996 .075 k
F
.50058 .32196 m .50362 .31809 L .49986 .31441 L 0 .888 .996 .077 k
F
.23536 .37466 m .23866 .38567 L .23816 .38678 L .228 .996 .996 .507 k
F
.91123 .54479 m .9086 .51893 L .91168 .54402 L .5 .5 .5 1 k
F
.91168 .54402 m .9086 .51893 L .9118 .54377 L F
.9118 .54377 m .9086 .51893 L .90949 .5181 L 0 .996 .996 .693 k
F
.47743 .35043 m .48054 .35297 L .4768 .35333 L 0 .082 .996 .091 k
F
.54428 .32862 m .54791 .32511 L .54733 .33056 L 0 .135 .996 .067 k
F
.54486 .32303 m .54791 .32511 L .54428 .32862 L 0 .146 .996 .067 k
F
.28452 .34605 m .28826 .34887 L .28837 .33407 L 0 .775 .996 .095 k
F
.60686 .33188 m .61086 .34173 L .60968 .3287 L 0 .699 .996 .056 k
F
.61086 .34173 m .61356 .335 L .60968 .3287 L 0 .681 .996 .066 k
F
.50926 .33462 m .51298 .3344 L .51241 .34273 L 0 .42 .996 .105 k
F
.51298 .3344 m .51613 .34313 L .51241 .34273 L 0 .435 .996 .103 k
F
.4237 .32694 m .4275 .32381 L .42685 .33054 L 0 .22 .996 .08 k
F
.42436 .3191 m .4275 .32381 L .4237 .32694 L 0 .278 .996 .082 k
F
.24037 .44006 m .24405 .44362 L .24338 .44808 L 0 .584 .996 .153 k
F
.16754 .33881 m .17169 .33512 L .17088 .34141 L 0 .184 .996 .077 k
F
.16845 .33106 m .17169 .33512 L .16754 .33881 L 0 .261 .996 .08 k
F
.53809 .34349 m .54106 .34031 L .53735 .34015 L 0 .996 .996 .158 k
F
.53809 .34349 m .54178 .34255 L .54106 .34031 L F
.5149 .35098 m .51864 .35275 L .51798 .35309 L .152 .482 .804 .398 k
F
.18447 .33665 m .18808 .3413 L .18791 .33751 L 0 .996 .996 .051 k
F
.18808 .3413 m .19146 .34309 L .18791 .33751 L 0 .996 .996 .046 k
F
.20079 .33776 m .20476 .33638 L .20371 .34707 L 0 .434 .996 .1 k
F
.20476 .33638 m .20762 .34659 L .20371 .34707 L 0 .448 .996 .099 k
F
.52299 .3499 m .52609 .35432 L .52237 .35388 L 0 .224 .996 .104 k
F
.85633 .34867 m .8599 .34906 L .85975 .35778 L 0 .465 .996 .107 k
F
.8599 .34906 m .86331 .35809 L .85975 .35778 L 0 .462 .996 .107 k
F
.42685 .33054 m .42999 .33333 L .42622 .33465 L 0 .163 .996 .08 k
F
.60003 .32528 m .60282 .32082 L .59918 .3217 L 0 .996 .996 .172 k
F
.60003 .32528 m .60364 .3233 L .60282 .32082 L F
.60457 .3258 m .60781 .33822 L .60686 .33188 L 0 .996 .996 .003 k
F
.60402 .32432 m .60443 .32582 L .60457 .3258 L F
.60443 .32582 m .60781 .33822 L .60457 .3258 L F
.604 .32435 m .60781 .33822 L .60402 .32432 L F
.60387 .32411 m .60781 .33822 L .60391 .32403 L F
.60364 .3233 m .60686 .33188 L .60325 .32199 L F
.60441 .32433 m .60459 .32508 L .60395 .32442 L .5 .5 .5 1 k
F
.60459 .32508 m .60781 .33822 L .60435 .32583 L F
.60459 .32508 m .60435 .32583 L .60395 .32442 L F
.60781 .33822 m .61086 .34173 L .60686 .33188 L 0 .756 .996 .022 k
F
.60781 .33822 m .61192 .35093 L .61086 .34173 L F
.60866 .34139 m .61192 .35093 L .60781 .33822 L 0 .996 .996 .018 k
F
.60459 .32508 m .60866 .34139 L .60781 .33822 L .5 .5 .5 1 k
F
.60441 .32433 m .60459 .32505 L .60459 .32508 L F
.60459 .32505 m .60866 .34139 L .60459 .32508 L F
.60308 .32563 m .60403 .32488 L .60386 .32487 L F
.60514 .32401 m .60866 .34139 L .60461 .32515 L F
.60514 .32401 m .60461 .32515 L .60441 .32433 L F
.60386 .32487 m .60483 .32425 L .60441 .32433 L F
.60483 .32425 m .60514 .32401 L .60441 .32433 L F
.60391 .32403 m .604 .32435 L .60402 .32432 L 0 .996 .996 .003 k
F
.60364 .3233 m .60387 .32411 L .60391 .32403 L F
.60441 .32433 m .60395 .32442 L .60364 .3233 L .5 .5 .5 1 k
F
.60308 .32563 m .60441 .32433 L .60333 .32515 L F
.60082 .32705 m .60403 .32462 L .60364 .3233 L 0 .996 .996 .324 k
F
.60403 .32462 m .60441 .32433 L .60364 .3233 L F
.60226 .32595 m .60566 .32287 L .60514 .32401 L 0 .35 .996 .069 k
F
.60566 .32287 m .60584 .32272 L .60514 .32401 L F
.60403 .32488 m .60483 .32425 L .60386 .32487 L .5 .5 .5 1 k
F
.60308 .32563 m .60333 .32515 L .60082 .32705 L F
.60226 .32595 m .60451 .32443 L .60277 .32607 L 0 .35 .996 .069 k
F
.60451 .32443 m .60489 .32418 L .60452 .32451 L F
.60277 .32607 m .60514 .32401 L .60308 .32563 L .5 .5 .5 1 k
F
.60451 .32443 m .60452 .32451 L .60277 .32607 L 0 .35 .996 .069 k
F
.60489 .32418 m .60514 .32401 L .60487 .32424 L F
.60489 .32418 m .60487 .32424 L .60277 .32607 L F
.60156 .32712 m .60277 .32607 L .60308 .32563 L .5 .5 .5 1 k
F
.60156 .32712 m .60308 .32563 L .60169 .3265 L F
.60156 .32712 m .60169 .3265 L .60082 .32705 L F
.59881 .33363 m .60139 .32788 L .60156 .32712 L F
.60139 .32788 m .60226 .32595 L .60156 .32712 L F
.60212 .32617 m .60277 .32607 L .60156 .32712 L 0 .35 .996 .069 k
F
.60226 .32595 m .60277 .32607 L .60212 .32617 L F
.60364 .3233 m .60325 .32199 L .60282 .32082 L 0 .996 .996 .003 k
F
.87369 .36609 m .87676 .37131 L .87323 .37125 L 0 .277 .996 .107 k
F
.46932 .35191 m .47243 .35211 L .46869 .35013 L 0 .996 .996 .188 k
F
.46932 .35191 m .47306 .35297 L .47243 .35211 L F
.38749 .31863 m .3913 .31709 L .39051 .33086 L 0 .491 .996 .099 k
F
.38811 .3155 m .3913 .31709 L .38749 .31863 L 0 .996 .996 .097 k
F
.3913 .31709 m .39432 .32938 L .39051 .33086 L 0 .49 .996 .099 k
F
.38811 .3155 m .39184 .3184 L .3913 .31709 L 0 .996 .996 .097 k
F
.84571 .33821 m .8493 .33874 L .84917 .34777 L 0 .48 .996 .108 k
F
.8493 .33874 m .85275 .34823 L .84917 .34777 L 0 .478 .996 .108 k
F
.46182 .34782 m .46557 .35018 L .46494 .34753 L 0 .996 .996 .081 k
F
.46557 .35018 m .46869 .35013 L .46494 .34753 L 0 .996 .996 .105 k
F
.83156 .36195 m .83371 .35624 L .83005 .35486 L 0 .996 .996 .098 k
F
.83156 .36195 m .83521 .36311 L .83371 .35624 L F
.25817 .39109 m .26216 .38808 L .26089 .40577 L 0 .498 .996 .097 k
F
.26216 .38808 m .26492 .40212 L .26089 .40577 L 0 .479 .996 .093 k
F
.38053 .33881 m .38427 .34192 L .38382 .33585 L 0 .962 .996 .08 k
F
.38427 .34192 m .38754 .33939 L .38382 .33585 L 0 .996 .996 .082 k
F
.51613 .34313 m .51985 .34307 L .51927 .34964 L 0 .356 .996 .107 k
F
.51985 .34307 m .52299 .3499 L .51927 .34964 L 0 .367 .996 .103 k
F
.8351 .32775 m .8387 .32838 L .83853 .33708 L 0 .476 .996 .109 k
F
.8387 .32838 m .84212 .33765 L .83853 .33708 L 0 .474 .996 .109 k
F
.76737 .32937 m .76944 .32018 L .76575 .31864 L 0 .929 .996 .096 k
F
.76737 .32937 m .77107 .3309 L .76944 .32018 L F
.55736 .32343 m .56117 .32848 L .5604 .32571 L 0 .996 .996 .037 k
F
.56117 .32848 m .56422 .33109 L .5604 .32571 L 0 .996 .996 .043 k
F
.56998 .54741 m .56985 .52968 L .57055 .54654 L .5 .5 .5 1 k
F
.57055 .54654 m .56985 .52968 L .57061 .54645 L F
.46557 .35018 m .46932 .35191 L .46869 .35013 L 0 .996 .996 .105 k
F
.20565 .35882 m .20937 .36165 L .2091 .35911 L 0 .996 .996 .071 k
F
.20937 .36165 m .21283 .36168 L .2091 .35911 L 0 .996 .996 .127 k
F
.46931 .3285 m .47304 .3257 L .47243 .33239 L 0 .229 .996 .082 k
F
.46992 .32119 m .47304 .3257 L .46931 .3285 L 0 .264 .996 .083 k
F
.49679 .33709 m .50055 .34027 L .49988 .33865 L 0 .996 .996 .081 k
F
.50055 .34027 m .50364 .34238 L .49988 .33865 L 0 .996 .996 .214 k
F
.48243 .32576 m .48618 .32893 L .48552 .32588 L 0 .996 .996 .066 k
F
.48618 .32893 m .48928 .32984 L .48552 .32588 L 0 .996 .996 .074 k
F
.58109 .3533 m .58485 .356 L .58413 .35635 L .224 .785 .531 .371 k
F
.87016 .36599 m .87369 .36609 L .87323 .37125 L 0 .28 .996 .108 k
F
.82451 .31757 m .82812 .31826 L .82789 .32646 L 0 .465 .996 .11 k
F
.82812 .31826 m .8315 .32711 L .82789 .32646 L 0 .464 .996 .11 k
F
.20937 .36165 m .21318 .36299 L .21283 .36168 L 0 .996 .996 .127 k
F
.59788 .39602 m .60223 .44108 L .59764 .41199 L 0 .996 .996 .157 k
F
.59788 .39602 m .60224 .41793 L .60223 .44108 L F
.20762 .34659 m .21158 .34538 L .21061 .3548 L 0 .407 .996 .101 k
F
.21158 .34538 m .21456 .35376 L .21061 .3548 L 0 .405 .996 .097 k
F
.35863 .32161 m .36233 .32606 L .36196 .31881 L 0 .851 .996 .072 k
F
.36233 .32606 m .36566 .3232 L .36196 .31881 L 0 .868 .996 .073 k
F
.77164 .42313 m .77554 .42704 L .77136 .37998 L 0 .73 .996 .098 k
F
.77554 .42704 m .77524 .38425 L .77136 .37998 L 0 .732 .996 .098 k
F
.42244 .33561 m .42562 .33523 L .42186 .33453 L 0 .296 .996 .21 k
F
.42244 .33561 m .42622 .33465 L .42562 .33523 L F
.68914 .33191 m .69271 .33095 L .69392 .36916 L 0 .633 .996 .102 k
F
.69002 .33329 m .69271 .33095 L .68914 .33191 L 0 .996 .996 .071 k
F
.69271 .33095 m .69758 .36936 L .69392 .36916 L 0 .634 .996 .102 k
F
.69002 .33329 m .69383 .33689 L .69271 .33095 L 0 .996 .996 .071 k
F
.1423 .33719 m .14532 .34441 L .14138 .3447 L 0 .37 .996 .097 k
F
.26492 .40212 m .26901 .3968 L .26796 .40989 L 0 .377 .996 .085 k
F
.26901 .3968 m .27208 .40378 L .26796 .40989 L 0 .36 .996 .08 k
F
.56422 .33109 m .56804 .33632 L .56728 .3343 L 0 .996 .996 .053 k
F
.56804 .33632 m .5711 .3398 L .56728 .3343 L 0 .996 .996 .107 k
F
.61902 .512 m .61431 .42608 L .61995 .51206 L 0 .722 .996 .114 k
F
.61902 .512 m .61583 .49284 L .61431 .42608 L F
.61995 .51206 m .61431 .42608 L .61843 .43869 L F
.6131 .4332 m .61781 .46238 L .61473 .39499 L 0 .6 .996 .077 k
F
.61995 .51206 m .61843 .43869 L .62031 .51211 L 0 .722 .996 .114 k
F
.62031 .51211 m .61843 .43869 L .62297 .51231 L 0 .715 .996 .112 k
F
.62297 .51231 m .61843 .43869 L .62256 .45087 L F
.61781 .46238 m .6191 .41506 L .61473 .39499 L 0 .598 .996 .078 k
F
.2924 .36509 m .29583 .3631 L .29171 .37021 L 0 .105 .996 .036 k
F
.86968 .3711 m .87246 .37323 L .86891 .37293 L .148 0 .752 0 k
F
.86968 .3711 m .87323 .37125 L .87246 .37323 L F
.58554 .35489 m .58851 .35541 L .58485 .356 L .144 0 .996 0 k
F
.58554 .35489 m .58918 .35373 L .58851 .35541 L F
.4293 .32163 m .43304 .3258 L .43248 .32027 L 0 .965 .996 .066 k
F
.43304 .3258 m .43621 .32487 L .43248 .32027 L 0 .996 .996 .064 k
F
.81159 .3698 m .81506 .36859 L .81561 .38676 L 0 .557 .996 .099 k
F
.81506 .36859 m .81903 .38501 L .81561 .38676 L 0 .552 .996 .099 k
F
.42056 .32238 m .42436 .3191 L .4237 .32694 L 0 .269 .996 .082 k
F
.42124 .31372 m .42436 .3191 L .42056 .32238 L 0 .303 .996 .086 k
F
.14138 .3447 m .14479 .34671 L .14099 .34502 L .109 .008 .84 .008 k
F
.14138 .3447 m .14532 .34441 L .14479 .34671 L F
.31932 .32973 m .32327 .32599 L .32264 .3297 L 0 0 .996 .052 k
F
.31998 .32515 m .32327 .32599 L .31932 .32973 L 0 .136 .996 .058 k
F
.50058 .32196 m .50435 .32582 L .50362 .31809 L 0 .888 .996 .077 k
F
.50435 .32582 m .50738 .32167 L .50362 .31809 L 0 .894 .996 .079 k
F
.40747 .34757 m .41127 .34596 L .41064 .34976 L 0 .063 .996 .085 k
F
.40812 .34177 m .41127 .34596 L .40747 .34757 L 0 .239 .996 .087 k
F
.85817 .37148 m .86062 .36991 L .85702 .36912 L 0 .996 .996 .129 k
F
.85817 .37148 m .86176 .37205 L .86062 .36991 L F
.24405 .44362 m .2471 .45092 L .24338 .44808 L 0 .404 .996 .116 k
F
.92847 .48571 m .93542 .51888 L .93331 .50804 L 0 .996 .996 .077 k
F
.92676 .47456 m .93246 .50515 L .92557 .47255 L .5 .5 .5 1 k
F
.24756 .30982 m .25148 .30854 L .25025 .32442 L 0 .519 .996 .102 k
F
.24756 .30982 m .25025 .32442 L .24645 .323 L F
.24766 .31679 m .25148 .30854 L .24756 .30982 L 0 .728 .996 .084 k
F
.25148 .30854 m .25412 .32447 L .25025 .32442 L 0 .619 .996 .121 k
F
.24766 .31679 m .25128 .32195 L .25148 .30854 L 0 .728 .996 .084 k
F
.25148 .30854 m .25518 .31181 L .25412 .32447 L 0 .619 .996 .121 k
F
.25128 .32195 m .25518 .31181 L .25148 .30854 L 0 .717 .996 .086 k
F
.86331 .35809 m .86687 .35835 L .86661 .36581 L 0 .416 .996 .107 k
F
.86687 .35835 m .87016 .36599 L .86661 .36581 L 0 .412 .996 .107 k
F
.36936 .35139 m .37258 .353 L .36877 .35323 L .008 0 .993 .059 k
F
.36936 .35139 m .37319 .35004 L .37258 .353 L F
.44369 .3335 m .44743 .33739 L .44684 .33331 L 0 .996 .996 .06 k
F
.44743 .33739 m .45058 .33756 L .44684 .33331 L 0 .996 .996 .061 k
F
.29968 .35213 m .3033 .34479 L .29948 .34431 L 0 .996 .996 .143 k
F
.29968 .35213 m .30361 .3496 L .3033 .34479 L F
.76367 .32785 m .76575 .31864 L .76206 .31713 L 0 .929 .996 .096 k
F
.76367 .32785 m .76737 .32937 L .76575 .31864 L F
.8279 .36075 m .83005 .35486 L .82638 .35346 L 0 .996 .996 .097 k
F
.8279 .36075 m .83156 .36195 L .83005 .35486 L F
.55052 .31679 m .55431 .3215 L .55355 .31836 L 0 .996 .996 .041 k
F
.55431 .3215 m .55736 .32343 L .55355 .31836 L F
.31932 .32973 m .32264 .3297 L .31877 .33097 L 0 0 .996 .052 k
F
.57419 .34401 m .578 .34903 L .57728 .3487 L .5 .5 .5 1 k
F
.578 .34903 m .58109 .3533 L .57728 .3487 L 0 .996 .327 .619 k
F
.59871 .37629 m .60239 .39954 L .59789 .37324 L .5 .5 .5 1 k
F
.35998 .33401 m .36383 .33213 L .36308 .34101 L 0 .365 .996 .095 k
F
.36383 .33213 m .36692 .33931 L .36308 .34101 L 0 .37 .996 .093 k
F
.81394 .30757 m .81755 .3083 L .81729 .31618 L 0 .457 .996 .111 k
F
.81755 .3083 m .8209 .31688 L .81729 .31618 L 0 .456 .996 .111 k
F
.51927 .34964 m .52299 .3499 L .52237 .35388 L 0 .205 .996 .114 k
F
.45993 .31125 m .46368 .30904 L .46305 .31841 L 0 .371 .996 .092 k
F
.46055 .31234 m .46368 .30904 L .45993 .31125 L 0 .99 .996 .081 k
F
.46368 .30904 m .4668 .31575 L .46305 .31841 L 0 .467 .996 .145 k
F
.46055 .31234 m .4643 .31524 L .46368 .30904 L 0 .99 .996 .081 k
F
.46368 .30904 m .46742 .31166 L .4668 .31575 L 0 .467 .996 .145 k
F
.4643 .31524 m .46742 .31166 L .46368 .30904 L 0 .986 .996 .083 k
F
.40747 .34757 m .41064 .34976 L .40686 .35031 L 0 .063 .996 .085 k
F
.5418 .3206 m .54544 .31732 L .54486 .32303 L 0 .158 .996 .071 k
F
.54238 .3148 m .54544 .31732 L .5418 .3206 L 0 .164 .996 .072 k
F
.48867 .31369 m .49239 .31149 L .4918 .32012 L 0 .344 .996 .091 k
F
.48929 .30968 m .49239 .31149 L .48867 .31369 L 0 .996 .996 .049 k
F
.48929 .30968 m .49305 .31384 L .49239 .31149 L F
.41743 .31688 m .42124 .31372 L .42056 .32238 L 0 .309 .996 .085 k
F
.41811 .30856 m .42124 .31372 L .41743 .31688 L 0 .996 .307 .485 k
F
.41811 .30856 m .42183 .31295 L .42124 .31372 L F
.24278 .34251 m .24622 .3512 L .24649 .33679 L 0 .651 .996 .072 k
F
.24622 .3512 m .25004 .34303 L .24649 .33679 L 0 .665 .996 .078 k
F
.26332 .41703 m .26711 .40791 L .26325 .40822 L 0 .996 .996 .132 k
F
.26332 .41703 m .26729 .41445 L .26711 .40791 L F
.32873 .32257 m .33238 .32825 L .33199 .32411 L 0 .996 .996 .039 k
F
.33238 .32825 m .33563 .32993 L .33199 .32411 L F
.75406 .31772 m .75765 .31774 L .75768 .33089 L 0 .535 .996 .104 k
F
.75468 .31414 m .75765 .31774 L .75406 .31772 L .113 .177 .683 .064 k
F
.75468 .31414 m .75837 .31562 L .75765 .31774 L F
.75765 .31774 m .76128 .33094 L .75768 .33089 L 0 .535 .996 .104 k
F
.24831 .40704 m .25192 .41248 L .25213 .39863 L 0 .71 .996 .085 k
F
.25192 .41248 m .25575 .40346 L .25213 .39863 L 0 .763 .996 .091 k
F
.38427 .34192 m .38802 .34461 L .38754 .33939 L 0 .996 .996 .082 k
F
.38802 .34461 m .39127 .34257 L .38754 .33939 L 0 .996 .996 .085 k
F
.19151 .32519 m .19514 .3296 L .1953 .32048 L 0 .778 .996 .08 k
F
.19514 .3296 m .19889 .32534 L .1953 .32048 L 0 .806 .996 .081 k
F
.71281 .51115 m .70901 .40395 L .71452 .51148 L 0 .67 .996 .101 k
F
.71281 .51115 m .70587 .4127 L .70901 .40395 L F
.70832 .44249 m .70901 .40395 L .70587 .4127 L 0 .649 .996 .084 k
F
.70832 .44249 m .71292 .45932 L .70901 .40395 L F
.61224 .33974 m .61611 .36687 L .61214 .35865 L 0 .661 .996 .114 k
F
.61224 .33974 m .61603 .34347 L .61611 .36687 L F
.85357 .42722 m .85632 .41817 L .85583 .42327 L 0 .267 .996 .002 k
F
.85354 .41631 m .85632 .41817 L .85357 .42722 L 0 .26 .996 .046 k
F
.16278 .32211 m .16644 .32583 L .16658 .31816 L 0 .829 .996 .081 k
F
.16644 .32583 m .17016 .32296 L .16658 .31816 L 0 .897 .996 .08 k
F
.6418 .40097 m .64603 .41398 L .64283 .35498 L 0 .669 .996 .09 k
F
.64603 .41398 m .64683 .36342 L .64283 .35498 L 0 .667 .996 .09 k
F
.54245 .34172 m .54546 .34088 L .54178 .34255 L .047 0 .996 0 k
F
.54245 .34172 m .54611 .33918 L .54546 .34088 L F
.47181 .33827 m .47555 .33614 L .47493 .34195 L 0 .205 .996 .086 k
F
.47243 .33239 m .47555 .33614 L .47181 .33827 L 0 .22 .996 .082 k
F
.5899 .33035 m .59351 .32815 L .59303 .33624 L 0 .322 .996 .089 k
F
.4668 .31575 m .46992 .32119 L .46618 .32402 L 0 .305 .996 .086 k
F
.46305 .31841 m .4668 .31575 L .46618 .32402 L 0 .311 .996 .087 k
F
.4643 .31524 m .46806 .31803 L .46742 .31166 L 0 .986 .996 .083 k
F
.46806 .31803 m .47117 .31532 L .46742 .31166 L 0 .996 .996 .082 k
F
.16427 .33503 m .16845 .33106 L .16754 .33881 L 0 .243 .996 .081 k
F
.16528 .32588 m .16845 .33106 L .16427 .33503 L 0 .302 .996 .083 k
F
.28916 .36199 m .29329 .35457 L .2924 .36509 L 0 .262 .996 .067 k
F
.79723 .35706 m .80075 .35645 L .80112 .37281 L 0 .554 .996 .101 k
F
.80075 .35645 m .80462 .37192 L .80112 .37281 L 0 .55 .996 .101 k
F
.37004 .34554 m .37319 .35004 L .36936 .35139 L 0 .253 .996 .089 k
F
.19504 .34816 m .19866 .35256 L .19841 .34988 L 0 .996 .996 .044 k
F
.19866 .35256 m .202 .35482 L .19841 .34988 L 0 .996 .996 .07 k
F
.54369 .33393 m .54733 .33056 L .54673 .33546 L 0 .095 .996 .064 k
F
.54428 .32862 m .54733 .33056 L .54369 .33393 L 0 .135 .996 .067 k
F
.32183 .3153 m .32547 .32106 L .32511 .31629 L 0 .928 .996 .044 k
F
.32547 .32106 m .32873 .32257 L .32511 .31629 L 0 .996 .996 .041 k
F
.78284 .34402 m .7864 .34376 L .7866 .35844 L 0 .545 .996 .103 k
F
.7864 .34376 m .79016 .35806 L .7866 .35844 L 0 .543 .996 .102 k
F
.51927 .34964 m .52237 .35388 L .51864 .35275 L 0 .205 .996 .114 k
F
.46618 .32402 m .46992 .32119 L .46931 .3285 L 0 .26 .996 .084 k
F
.3393 .33518 m .34299 .33979 L .34259 .33501 L 0 .973 .996 .057 k
F
.34299 .33979 m .34628 .33956 L .34259 .33501 L 0 .996 .996 .061 k
F
.47431 .34703 m .47805 .34572 L .47743 .35043 L 0 .169 .996 .092 k
F
.47493 .34195 m .47805 .34572 L .47431 .34703 L 0 .208 .996 .087 k
F
.4012 .33723 m .40501 .33514 L .40432 .34373 L 0 .346 .996 .093 k
F
.40501 .33514 m .40812 .34177 L .40432 .34373 L 0 .351 .996 .091 k
F
.49866 .32654 m .50238 .32598 L .5018 .33412 L 0 .397 .996 .102 k
F
.50238 .32598 m .50553 .33453 L .5018 .33412 L 0 .426 .996 .101 k
F
.26796 .40989 m .27208 .40378 L .27134 .4099 L 0 .119 .996 .053 k
F
.85275 .34823 m .85633 .34867 L .85617 .35741 L 0 .468 .996 .108 k
F
.85633 .34867 m .85975 .35778 L .85617 .35741 L 0 .465 .996 .107 k
F
.50055 .34027 m .5043 .34309 L .50364 .34238 L 0 .996 .996 .214 k
F
.5043 .34309 m .5074 .34572 L .50364 .34238 L 0 .48 .996 .786 k
F
.84212 .33765 m .84571 .33821 L .84558 .34727 L 0 .482 .996 .108 k
F
.84571 .33821 m .84917 .34777 L .84558 .34727 L 0 .48 .996 .108 k
F
.75996 .32634 m .76206 .31713 L .75837 .31562 L 0 .929 .996 .096 k
F
.75996 .32634 m .76367 .32785 L .76206 .31713 L F
.53438 .34374 m .53735 .34015 L .53363 .33939 L 0 .996 .996 .126 k
F
.53438 .34374 m .53809 .34349 L .53735 .34015 L F
.8315 .32711 m .8351 .32775 L .83493 .33649 L 0 .477 .996 .109 k
F
.8351 .32775 m .83853 .33708 L .83493 .33649 L 0 .476 .996 .109 k
F
.25518 .31181 m .25803 .32347 L .25412 .32447 L 0 .639 .996 .137 k
F
.25412 .32447 m .25803 .32347 L .2567 .34185 L 0 .546 .996 .103 k
F
.25025 .32442 m .25412 .32447 L .25287 .34099 L 0 .555 .996 .106 k
F
.25412 .32447 m .2567 .34185 L .25287 .34099 L 0 .546 .996 .103 k
F
.25128 .32195 m .2549 .32722 L .25518 .31181 L 0 .717 .996 .086 k
F
.25518 .31181 m .25885 .31588 L .25803 .32347 L 0 .639 .996 .137 k
F
.2549 .32722 m .25885 .31588 L .25518 .31181 L 0 .714 .996 .088 k
F
.16682 .34375 m .1703 .34432 L .16636 .34484 L .054 0 .996 0 k
F
.16682 .34375 m .17088 .34141 L .1703 .34432 L F
.41431 .31059 m .41811 .30856 L .41743 .31688 L 0 .338 .996 .092 k
F
.41489 .31154 m .41811 .30856 L .41431 .31059 L 0 .889 .996 .074 k
F
.41489 .31154 m .41862 .31559 L .41811 .30856 L F
.41862 .31559 m .42183 .31295 L .41811 .30856 L 0 .91 .996 .073 k
F
.17991 .31735 m .18402 .31407 L .1829 .32529 L 0 .386 .996 .091 k
F
.18073 .31078 m .18402 .31407 L .17991 .31735 L 0 .996 .996 .04 k
F
.18073 .31078 m .18431 .31568 L .18402 .31407 L F
.20872 .31872 m .21273 .31645 L .21151 .33042 L 0 .47 .996 .098 k
F
.20944 .31348 m .21273 .31645 L .20872 .31872 L 0 .996 .996 .062 k
F
.21273 .31645 m .21548 .32894 L .21151 .33042 L 0 .481 .996 .098 k
F
.20944 .31348 m .21308 .31776 L .21273 .31645 L 0 .996 .996 .062 k
F
.82424 .35951 m .82638 .35346 L .82271 .35204 L 0 .996 .996 .097 k
F
.82424 .35951 m .8279 .36075 L .82638 .35346 L F
.17738 .33182 m .18103 .33571 L .1809 .33158 L 0 .996 .996 .064 k
F
.18103 .33571 m .18447 .33665 L .1809 .33158 L 0 .996 .996 .06 k
F
.2466 .36712 m .25014 .3738 L .25021 .36316 L 0 .702 .996 .071 k
F
.25014 .3738 m .25377 .36939 L .25021 .36316 L 0 .736 .996 .076 k
F
.3993 .34969 m .40252 .34942 L .39876 .34764 L 0 .996 .996 .197 k
F
.3993 .34969 m .40308 .35029 L .40252 .34942 L F
.5393 .31185 m .54296 .30883 L .54238 .3148 L 0 .182 .996 .075 k
F
.53991 .30716 m .54296 .30883 L .5393 .31185 L 0 .996 .996 .049 k
F
.53991 .30716 m .54369 .31135 L .54296 .30883 L F
.54369 .31135 m .54672 .31212 L .54296 .30883 L 0 .996 .996 .05 k
F
.90819 .55079 m .90886 .5448 L .9091 .55031 L 0 .996 .996 .314 k
F
.9091 .55031 m .90886 .5448 L .90946 .55007 L 0 .996 .996 .26 k
F
.90946 .55007 m .90886 .5448 L .90953 .55004 L F
.90953 .55004 m .90886 .5448 L .90972 .54364 L 0 .996 .996 .514 k
F
.50435 .32582 m .50812 .32946 L .50738 .32167 L 0 .894 .996 .079 k
F
.50812 .32946 m .51114 .32512 L .50738 .32167 L 0 .908 .996 .081 k
F
.1611 .32989 m .16528 .32588 L .16427 .33503 L 0 .298 .996 .084 k
F
.48618 .32893 m .48994 .33187 L .48928 .32984 L 0 .996 .996 .074 k
F
.48994 .33187 m .49304 .33359 L .48928 .32984 L 0 .996 .996 .15 k
F
.9118 .54377 m .90949 .5181 L .91248 .54301 L 0 .996 .996 .693 k
F
.91248 .54301 m .90949 .5181 L .91268 .54281 L F
.38802 .34461 m .39177 .34683 L .39127 .34257 L 0 .996 .996 .085 k
F
.39177 .34683 m .39501 .34534 L .39127 .34257 L 0 .996 .996 .093 k
F
.5711 .3398 m .57492 .34486 L .57419 .34401 L .5 .5 .5 1 k
F
.57492 .34486 m .578 .34903 L .57419 .34401 L F
.87016 .36599 m .87323 .37125 L .86968 .3711 L 0 .28 .996 .108 k
F
.8209 .31688 m .82451 .31757 L .82428 .3258 L 0 .466 .996 .11 k
F
.82451 .31757 m .82789 .32646 L .82428 .3258 L 0 .465 .996 .11 k
F
.50553 .33453 m .50926 .33462 L .50868 .34189 L 0 .396 .996 .108 k
F
.50926 .33462 m .51241 .34273 L .50868 .34189 L 0 .42 .996 .105 k
F
.41866 .33621 m .42186 .33453 L .4181 .33349 L 0 .996 .996 .216 k
F
.41866 .33621 m .42244 .33561 L .42186 .33453 L F
.21376 .36032 m .21773 .35875 L .21709 .36244 L 0 .062 .996 .088 k
F
.21456 .35376 m .21773 .35875 L .21376 .36032 L 0 .28 .996 .091 k
F
.47369 .35096 m .4768 .35333 L .47306 .35297 L .021 .033 .931 .064 k
F
.47369 .35096 m .47743 .35043 L .4768 .35333 L F
.39432 .32938 m .39813 .32762 L .39739 .33895 L 0 .44 .996 .097 k
F
.39813 .32762 m .4012 .33723 L .39739 .33895 L 0 .439 .996 .096 k
F
.85457 .37084 m .85702 .36912 L .8534 .36826 L 0 .996 .996 .123 k
F
.85457 .37084 m .85817 .37148 L .85702 .36912 L F
.31425 .31277 m .31821 .30893 L .31746 .31628 L 0 .229 .996 .077 k
F
.31484 .31026 m .31821 .30893 L .31425 .31277 L 0 .82 .996 .062 k
F
.31484 .31026 m .31849 .31575 L .31821 .30893 L F
.31849 .31575 m .32183 .3153 L .31821 .30893 L 0 .919 .996 .058 k
F
.36308 .34101 m .36692 .33931 L .3662 .34711 L 0 .329 .996 .095 k
F
.36692 .33931 m .37004 .34554 L .3662 .34711 L 0 .335 .996 .092 k
F
.31668 .32448 m .32071 .31827 L .31998 .32515 L 0 .155 .996 .056 k
F
.31746 .31628 m .32071 .31827 L .31668 .32448 L 0 .203 .996 .064 k
F
.21376 .36032 m .21709 .36244 L .21318 .36299 L 0 .062 .996 .088 k
F
.16754 .33881 m .17088 .34141 L .16682 .34375 L 0 .184 .996 .077 k
F
.83108 .44691 m .83145 .41929 L .82793 .41981 L 0 .846 .996 .11 k
F
.83108 .44691 m .83444 .44431 L .83145 .41929 L F
.77611 .43358 m .77942 .42938 L .78251 .48538 L 0 .635 .996 .099 k
F
.77554 .42704 m .77942 .43076 L .77524 .38425 L 0 .732 .996 .098 k
F
.77942 .43076 m .77912 .38843 L .77524 .38425 L 0 .734 .996 .099 k
F
.40432 .34373 m .40812 .34177 L .40747 .34757 L 0 .212 .996 .089 k
F
.51241 .34273 m .51613 .34313 L .51554 .3488 L 0 .337 .996 .112 k
F
.51613 .34313 m .51927 .34964 L .51554 .3488 L 0 .356 .996 .107 k
F
.58622 .35362 m .58918 .35373 L .58554 .35489 L .108 0 .996 0 k
F
.58622 .35362 m .58986 .35193 L .58918 .35373 L F
.39553 .34853 m .39876 .34764 L .39501 .34534 L 0 .996 .996 .113 k
F
.39553 .34853 m .3993 .34969 L .39876 .34764 L F
.39177 .34683 m .39553 .34853 L .39501 .34534 L 0 .996 .996 .093 k
F
.20186 .31019 m .20582 .30898 L .2047 .32086 L 0 .465 .996 .101 k
F
.20186 .31019 m .2047 .32086 L .20069 .32279 L F
.20196 .31544 m .20582 .30898 L .20186 .31019 L 0 .737 .996 .082 k
F
.20582 .30898 m .20872 .31872 L .2047 .32086 L 0 .689 .996 .155 k
F
.2047 .32086 m .20872 .31872 L .20755 .33149 L 0 .453 .996 .098 k
F
.20196 .31544 m .20556 .3205 L .20582 .30898 L 0 .737 .996 .082 k
F
.20582 .30898 m .20944 .31348 L .20872 .31872 L 0 .689 .996 .155 k
F
.20556 .3205 m .20944 .31348 L .20582 .30898 L 0 .744 .996 .084 k
F
.36233 .32606 m .36605 .33025 L .36566 .3232 L 0 .868 .996 .073 k
F
.36605 .33025 m .36937 .32746 L .36566 .3232 L 0 .895 .996 .075 k
F
.29203 .35095 m .29583 .35221 L .29574 .34175 L 0 .878 .996 .1 k
F
.29583 .35221 m .29948 .34431 L .29574 .34175 L 0 .996 .996 .109 k
F
.4918 .32012 m .49552 .31874 L .49493 .32689 L 0 .359 .996 .096 k
F
.49552 .31874 m .49866 .32654 L .49493 .32689 L 0 .396 .996 .096 k
F
.5724 .31173 m .57606 .3107 L .57564 .32208 L 0 .469 .996 .1 k
F
.57314 .31287 m .57606 .3107 L .5724 .31173 L 0 .996 .996 .075 k
F
.57314 .31287 m .57691 .31595 L .57606 .3107 L F
.75626 .32483 m .75837 .31562 L .75468 .31414 L 0 .93 .996 .096 k
F
.75626 .32483 m .75996 .32634 L .75837 .31562 L F
.81032 .30685 m .81394 .30757 L .81367 .31547 L 0 .458 .996 .111 k
F
.81394 .30757 m .81729 .31618 L .81367 .31547 L 0 .457 .996 .111 k
F
.86613 .37085 m .86891 .37293 L .86534 .37254 L .162 0 .722 0 k
F
.86613 .37085 m .86968 .3711 L .86891 .37293 L F
.34364 .31153 m .34755 .3081 L .34679 .31653 L 0 .29 .996 .083 k
F
.34425 .30857 m .34755 .3081 L .34364 .31153 L 0 .905 .996 .057 k
F
.34425 .30857 m .34793 .31363 L .34755 .3081 L F
.34793 .31363 m .35125 .31221 L .34755 .3081 L 0 .873 .996 .064 k
F
.82244 .38311 m .82583 .38106 L .82655 .40088 L 0 .555 .996 .097 k
F
.82583 .38106 m .82988 .39799 L .82655 .40088 L 0 .547 .996 .096 k
F
.61603 .34347 m .62007 .37479 L .61611 .36687 L 0 .659 .996 .111 k
F
.61603 .34347 m .61981 .34667 L .62007 .37479 L F
.86661 .36581 m .87016 .36599 L .86968 .3711 L 0 .283 .996 .109 k
F
.46806 .31803 m .47181 .32069 L .47117 .31532 L 0 .996 .996 .082 k
F
.47181 .32069 m .47492 .31892 L .47117 .31532 L 0 .996 .996 .081 k
F
.83318 .39491 m .83646 .39163 L .83723 .41163 L 0 .536 .996 .093 k
F
.83646 .39163 m .84041 .40717 L .83723 .41163 L 0 .524 .996 .091 k
F
.5043 .34309 m .50805 .34548 L .5074 .34572 L 0 .48 .996 .786 k
F
.50805 .34548 m .51115 .34861 L .5074 .34572 L .168 .173 .454 .095 k
F
.3662 .34711 m .37004 .34554 L .36936 .35139 L 0 .233 .996 .093 k
F
.51554 .3488 m .51864 .35275 L .5149 .35098 L .019 .193 .935 .097 k
F
.51554 .3488 m .51927 .34964 L .51864 .35275 L F
.82057 .35825 m .82271 .35204 L .81903 .35059 L 0 .996 .996 .097 k
F
.82057 .35825 m .82424 .35951 L .82271 .35204 L F
.29583 .35221 m .29968 .35213 L .29948 .34431 L 0 .996 .996 .109 k
F
.34992 .32224 m .35379 .31994 L .35304 .32861 L 0 .34 .996 .092 k
F
.35379 .31994 m .35689 .32682 L .35304 .32861 L 0 .359 .996 .091 k
F
.60128 .38773 m .60577 .41289 L .60419 .38674 L 0 .564 .996 .043 k
F
.60577 .41289 m .60857 .40813 L .60419 .38674 L 0 .554 .996 .049 k
F
.44743 .33739 m .45118 .3409 L .45058 .33756 L 0 .996 .996 .061 k
F
.45118 .3409 m .45432 .34144 L .45058 .33756 L 0 .996 .996 .067 k
F
.42306 .33284 m .42685 .33054 L .42622 .33465 L 0 .06 .996 .076 k
F
.4237 .32694 m .42685 .33054 L .42306 .33284 L 0 .22 .996 .08 k
F
.47431 .34703 m .47743 .35043 L .47369 .35096 L 0 .169 .996 .092 k
F
.8219 .44532 m .82462 .43486 L .8274 .48035 L 0 .577 .996 .088 k
F
.82462 .43486 m .82982 .46603 L .8274 .48035 L 0 .567 .996 .087 k
F
.85357 .42722 m .85583 .42327 L .85309 .43236 L 0 .267 .996 .002 k
F
.37686 .30824 m .38063 .30952 L .37985 .32122 L 0 .547 .996 .112 k
F
.37686 .30824 m .37985 .32122 L .37603 .3222 L F
.37722 .3185 m .38063 .30952 L .37686 .30824 L 0 .807 .996 .091 k
F
.38063 .30952 m .38367 .32002 L .37985 .32122 L 0 .573 .996 .13 k
F
.37985 .32122 m .38367 .32002 L .38288 .33285 L 0 .485 .996 .101 k
F
.37722 .3185 m .38096 .32161 L .38063 .30952 L 0 .807 .996 .091 k
F
.38063 .30952 m .38437 .31253 L .38367 .32002 L 0 .573 .996 .13 k
F
.38096 .32161 m .38437 .31253 L .38063 .30952 L 0 .814 .996 .092 k
F
.18808 .3413 m .19172 .34543 L .19146 .34309 L 0 .996 .996 .046 k
F
.19172 .34543 m .19504 .34816 L .19146 .34309 L 0 .996 .996 .131 k
F
.54369 .31135 m .54748 .31557 L .54672 .31212 L 0 .996 .996 .05 k
F
.54748 .31557 m .55052 .31679 L .54672 .31212 L 0 .996 .996 .048 k
F
.54308 .33855 m .54673 .33546 L .54611 .33918 L 0 0 .996 .056 k
F
.54369 .33393 m .54673 .33546 L .54308 .33855 L 0 .095 .996 .064 k
F
.85975 .35778 m .86331 .35809 L .86305 .36555 L 0 .419 .996 .108 k
F
.86331 .35809 m .86661 .36581 L .86305 .36555 L 0 .416 .996 .107 k
F
.43304 .3258 m .43678 .32977 L .43621 .32487 L 0 .996 .996 .064 k
F
.43678 .32977 m .43995 .3293 L .43621 .32487 L 0 .996 .996 .063 k
F
.21061 .3548 m .21456 .35376 L .21376 .36032 L 0 .3 .996 .1 k
F
.81443 .52932 m .80966 .47235 L .81298 .52908 L 0 .722 .996 .105 k
F
.81589 .53256 m .81334 .49676 L .81712 .5329 L 0 .61 .996 .09 k
F
.81669 .52975 m .80966 .47235 L .81443 .52932 L 0 .731 .996 .107 k
F
.81669 .52975 m .81373 .47876 L .80966 .47235 L F
.60418 .34035 m .60781 .36133 L .6037 .34827 L 0 .897 .996 .152 k
F
.60418 .34035 m .60817 .34996 L .60781 .36133 L F
.5965 .33036 m .59918 .3217 L .59559 .32448 L 0 .996 .996 .195 k
F
.5965 .33036 m .60003 .32528 L .59918 .3217 L F
.50812 .32946 m .51189 .33283 L .51114 .32512 L 0 .908 .996 .081 k
F
.51189 .33283 m .5149 .32836 L .51114 .32512 L 0 .93 .996 .083 k
F
.54308 .33855 m .54611 .33918 L .54245 .34172 L 0 0 .996 .056 k
F
.56117 .32848 m .56498 .33341 L .56422 .33109 L 0 .996 .996 .043 k
F
.56498 .33341 m .56804 .33632 L .56422 .33109 L 0 .996 .996 .066 k
F
.578 .34903 m .58179 .3529 L .58109 .3533 L 0 .996 .327 .619 k
F
.58179 .3529 m .58485 .356 L .58109 .3533 L .179 .191 .437 .101 k
F
.22236 .3371 m .2264 .33419 L .22559 .34111 L 0 .239 .996 .085 k
F
.18992 .33119 m .19392 .32951 L .19293 .33898 L 0 .39 .996 .098 k
F
.19392 .32951 m .19685 .33864 L .19293 .33898 L 0 .423 .996 .097 k
F
.50805 .34548 m .5118 .3474 L .51115 .34861 L .168 .173 .454 .095 k
F
.5118 .3474 m .5149 .35098 L .51115 .34861 L .11 .174 .702 .062 k
F
.54121 .32622 m .54486 .32303 L .54428 .32862 L 0 .153 .996 .071 k
F
.5418 .3206 m .54486 .32303 L .54121 .32622 L 0 .158 .996 .071 k
F
.5118 .3474 m .51554 .3488 L .5149 .35098 L .11 .174 .702 .062 k
F
.19685 .33864 m .20079 .33776 L .19983 .34684 L 0 .41 .996 .103 k
F
.20079 .33776 m .20371 .34707 L .19983 .34684 L 0 .434 .996 .1 k
F
.53065 .34331 m .53363 .33939 L .5299 .33808 L 0 .996 .996 .11 k
F
.53065 .34331 m .53438 .34374 L .53363 .33939 L F
.42306 .33284 m .42622 .33465 L .42244 .33561 L 0 .06 .996 .076 k
F
.46869 .33472 m .47243 .33239 L .47181 .33827 L 0 .201 .996 .084 k
F
.46931 .3285 m .47243 .33239 L .46869 .33472 L 0 .229 .996 .082 k
F
.36555 .35203 m .36877 .35323 L .36499 .35274 L .166 0 .996 0 k
F
.36555 .35203 m .36936 .35139 L .36877 .35323 L F
.41488 .33642 m .4181 .33349 L .41434 .33212 L 0 .996 .996 .132 k
F
.41488 .33642 m .41866 .33621 L .4181 .33349 L F
.75099 .31267 m .75468 .31414 L .75406 .31772 L 0 .285 .996 .134 k
F
.75047 .31767 m .75406 .31772 L .75408 .33079 L 0 .535 .996 .104 k
F
.75099 .31267 m .75406 .31772 L .75047 .31767 L 0 .285 .996 .134 k
F
.75256 .32333 m .75468 .31414 L .75099 .31267 L 0 .93 .996 .096 k
F
.75406 .31772 m .75768 .33089 L .75408 .33079 L 0 .535 .996 .104 k
F
.75256 .32333 m .75626 .32483 L .75468 .31414 L 0 .93 .996 .096 k
F
.48994 .33187 m .49369 .33455 L .49304 .33359 L 0 .996 .996 .15 k
F
.49369 .33455 m .49679 .33709 L .49304 .33359 L .5 .5 .5 1 k
F
.25803 .32347 m .26198 .32164 L .26059 .34148 L 0 .541 .996 .101 k
F
.25885 .31588 m .26198 .32164 L .25803 .32347 L 0 .996 .396 .333 k
F
.25885 .31588 m .2625 .32032 L .26198 .32164 L F
.26198 .32164 m .26453 .34005 L .26059 .34148 L 0 .537 .996 .099 k
F
.82789 .32646 m .8315 .32711 L .83132 .33588 L 0 .478 .996 .109 k
F
.8315 .32711 m .83493 .33649 L .83132 .33588 L 0 .477 .996 .109 k
F
.61086 .34173 m .61489 .35182 L .61356 .335 L 0 .681 .996 .066 k
F
.61489 .35182 m .61747 .34197 L .61356 .335 L 0 .67 .996 .071 k
F
.83853 .33708 m .84212 .33765 L .84198 .34674 L 0 .483 .996 .108 k
F
.84212 .33765 m .84558 .34727 L .84198 .34674 L 0 .482 .996 .108 k
F
.38437 .31253 m .38749 .31863 L .38367 .32002 L .014 .499 .944 .141 k
F
.38367 .32002 m .38749 .31863 L .38669 .33203 L 0 .489 .996 .1 k
F
.38367 .32002 m .38669 .33203 L .38288 .33285 L F
.38096 .32161 m .38471 .32452 L .38437 .31253 L 0 .814 .996 .092 k
F
.38437 .31253 m .38811 .3155 L .38749 .31863 L .014 .499 .944 .141 k
F
.38471 .32452 m .38811 .3155 L .38437 .31253 L 0 .826 .996 .093 k
F
.61981 .34667 m .62403 .38246 L .62007 .37479 L 0 .658 .996 .109 k
F
.84728 .41524 m .85027 .40879 L .85069 .42422 L 0 .423 .996 .075 k
F
.85027 .40879 m .85354 .41631 L .85069 .42422 L 0 .395 .996 .071 k
F
.25803 .32347 m .26059 .34148 L .2567 .34185 L 0 .541 .996 .101 k
F
.2549 .32722 m .25853 .33248 L .25885 .31588 L 0 .714 .996 .088 k
F
.25853 .33248 m .2625 .32032 L .25885 .31588 L 0 .715 .996 .089 k
F
.58179 .3529 m .58554 .35489 L .58485 .356 L .179 .191 .437 .101 k
F
.84917 .34777 m .85275 .34823 L .8526 .357 L 0 .47 .996 .108 k
F
.85275 .34823 m .85617 .35741 L .8526 .357 L 0 .468 .996 .108 k
F
.22804 .33592 m .232 .32638 L .22803 .32814 L 0 .996 .996 .158 k
F
.22804 .33592 m .23216 .33164 L .232 .32638 L F
.8169 .35695 m .81903 .35059 L .81536 .34913 L 0 .996 .996 .097 k
F
.8169 .35695 m .82057 .35825 L .81903 .35059 L F
.47119 .34342 m .47493 .34195 L .47431 .34703 L 0 .187 .996 .091 k
F
.47181 .33827 m .47493 .34195 L .47119 .34342 L 0 .205 .996 .086 k
F
.55431 .3215 m .55812 .32617 L .55736 .32343 L 0 .996 .996 .041 k
F
.55812 .32617 m .56117 .32848 L .55736 .32343 L 0 .996 .996 .047 k
F
.25192 .41248 m .25563 .41602 L .25575 .40346 L 0 .763 .996 .091 k
F
.25563 .41602 m .25946 .4067 L .25575 .40346 L 0 .847 .996 .099 k
F
.23422 .32587 m .23878 .3127 L .23823 .31484 L 0 .989 .996 .066 k
F
.23823 .31484 m .24111 .3343 L .24045 .33845 L 0 .996 .996 .451 k
F
.23878 .3127 m .24111 .3343 L .23823 .31484 L 0 .996 .996 .245 k
F
.56804 .33632 m .57185 .34124 L .5711 .3398 L 0 .996 .996 .107 k
F
.57185 .34124 m .57492 .34486 L .5711 .3398 L .5 .5 .5 1 k
F
.65603 .30735 m .65977 .30961 L .66006 .33316 L 0 .641 .996 .11 k
F
.65603 .30735 m .66006 .33316 L .65637 .3325 L F
.65785 .33066 m .65977 .30961 L .65603 .30735 L 0 .76 .996 .095 k
F
.65977 .30961 m .66374 .33364 L .66006 .33316 L 0 .639 .996 .111 k
F
.66006 .33316 m .66374 .33364 L .66417 .36013 L 0 .622 .996 .105 k
F
.65785 .33066 m .66168 .33423 L .65977 .30961 L 0 .76 .996 .095 k
F
.65977 .30961 m .66352 .31204 L .66374 .33364 L 0 .639 .996 .111 k
F
.66168 .33423 m .66352 .31204 L .65977 .30961 L 0 .755 .996 .095 k
F
.81729 .31618 m .8209 .31688 L .82067 .32513 L 0 .467 .996 .11 k
F
.8209 .31688 m .82428 .3258 L .82067 .32513 L 0 .466 .996 .11 k
F
.16644 .32583 m .17013 .3292 L .17016 .32296 L 0 .897 .996 .08 k
F
.17013 .3292 m .17376 .32754 L .17016 .32296 L 0 .996 .996 .078 k
F
.19514 .3296 m .19879 .33366 L .19889 .32534 L 0 .806 .996 .081 k
F
.19879 .33366 m .2025 .32994 L .19889 .32534 L 0 .851 .996 .081 k
F
.25942 .41756 m .26325 .40822 L .25946 .4067 L 0 .991 .996 .112 k
F
.25942 .41756 m .26332 .41703 L .26325 .40822 L F
.38749 .31863 m .39051 .33086 L .38669 .33203 L 0 .491 .996 .099 k
F
.34299 .33979 m .3467 .34371 L .34628 .33956 L 0 .996 .996 .061 k
F
.3467 .34371 m .34998 .34353 L .34628 .33956 L 0 .996 .996 .067 k
F
.65239 .30758 m .65603 .30735 L .65637 .3325 L 0 .609 .996 .103 k
F
.65239 .30758 m .65637 .3325 L .65266 .33165 L F
.65403 .32721 m .65603 .30735 L .65239 .30758 L 0 .765 .996 .094 k
F
.65403 .32721 m .65785 .33066 L .65603 .30735 L F
.85096 .37014 m .8534 .36826 L .84978 .36734 L 0 .996 .996 .118 k
F
.85096 .37014 m .85457 .37084 L .8534 .36826 L F
.66352 .31204 m .6674 .33393 L .66374 .33364 L 0 .635 .996 .112 k
F
.66374 .33364 m .6674 .33393 L .66792 .36195 L 0 .624 .996 .104 k
F
.66374 .33364 m .66792 .36195 L .66417 .36013 L F
.66168 .33423 m .66551 .33794 L .66352 .31204 L 0 .755 .996 .095 k
F
.66352 .31204 m .66728 .31462 L .6674 .33393 L 0 .635 .996 .112 k
F
.66551 .33794 m .66728 .31462 L .66352 .31204 L 0 .751 .996 .095 k
F
.68555 .33269 m .68914 .33191 L .69024 .36875 L 0 .632 .996 .102 k
F
.6862 .32982 m .68914 .33191 L .68555 .33269 L 0 .996 .996 .118 k
F
.68914 .33191 m .69392 .36916 L .69024 .36875 L 0 .633 .996 .102 k
F
.6862 .32982 m .69002 .33329 L .68914 .33191 L 0 .996 .996 .118 k
F
.35304 .32861 m .35689 .32682 L .35614 .3354 L 0 .357 .996 .095 k
F
.35689 .32682 m .35998 .33401 L .35614 .3354 L 0 .37 .996 .094 k
F
.76487 .33095 m .76846 .33092 L .76854 .3445 L 0 .539 .996 .104 k
F
.76846 .33092 m .77213 .34447 L .76854 .3445 L 0 .538 .996 .103 k
F
.41862 .31559 m .42236 .31957 L .42183 .31295 L 0 .91 .996 .073 k
F
.42236 .31957 m .42556 .31733 L .42183 .31295 L 0 .942 .996 .072 k
F
.37304 .30975 m .37686 .30824 L .37603 .3222 L 0 .494 .996 .1 k
F
.37304 .30975 m .37603 .3222 L .37221 .32293 L F
.37348 .31522 m .37686 .30824 L .37304 .30975 L 0 .827 .996 .088 k
F
.37348 .31522 m .37722 .3185 L .37686 .30824 L F
.22157 .34366 m .22512 .34186 L .22116 .34318 L 0 .488 .996 .129 k
F
.22157 .34366 m .22559 .34111 L .22512 .34186 L F
.30474 .34607 m .3088 .33966 L .3081 .34528 L 0 .084 .996 .044 k
F
.30559 .33615 m .3088 .33966 L .30474 .34607 L 0 .263 .996 .07 k
F
.47181 .32069 m .47557 .32319 L .47492 .31892 L 0 .996 .996 .081 k
F
.47557 .32319 m .47867 .32241 L .47492 .31892 L 0 .996 .996 .082 k
F
.40368 .34866 m .40686 .35031 L .40308 .35029 L .059 0 .976 .022 k
F
.40368 .34866 m .40747 .34757 L .40686 .35031 L F
.51189 .33283 m .51565 .33585 L .5149 .32836 L 0 .93 .996 .083 k
F
.51565 .33585 m .51865 .33134 L .5149 .32836 L 0 .962 .996 .086 k
F
.20371 .34707 m .20762 .34659 L .20673 .35474 L 0 .397 .996 .105 k
F
.20762 .34659 m .21061 .3548 L .20673 .35474 L 0 .407 .996 .101 k
F
.66728 .31462 m .67106 .33404 L .6674 .33393 L 0 .63 .996 .114 k
F
.6674 .33393 m .67106 .33404 L .67167 .36359 L 0 .626 .996 .104 k
F
.6674 .33393 m .67167 .36359 L .66792 .36195 L F
.66551 .33794 m .66936 .34177 L .66728 .31462 L 0 .751 .996 .095 k
F
.66728 .31462 m .67105 .31736 L .67106 .33404 L 0 .63 .996 .114 k
F
.66936 .34177 m .67105 .31736 L .66728 .31462 L 0 .748 .996 .095 k
F
.24001 .35319 m .24346 .36147 L .24311 .35942 L 0 .996 .996 .023 k
F
.24072 .34785 m .24346 .36147 L .24001 .35319 L 0 .774 .996 .15 k
F
.24346 .36147 m .2466 .36712 L .24311 .35942 L 0 .996 .996 .117 k
F
.24072 .34785 m .24429 .35387 L .24346 .36147 L 0 .774 .996 .15 k
F
.19866 .35256 m .20234 .35615 L .202 .35482 L 0 .996 .996 .07 k
F
.20234 .35615 m .20565 .35882 L .202 .35482 L .5 .5 .5 1 k
F
.77928 .34422 m .78284 .34402 L .78304 .35874 L 0 .547 .996 .103 k
F
.78284 .34402 m .7866 .35844 L .78304 .35874 L 0 .545 .996 .103 k
F
.58691 .35239 m .58986 .35193 L .58622 .35362 L .071 0 .996 0 k
F
.58691 .35239 m .59053 .35021 L .58986 .35193 L F
.38471 .32452 m .38847 .32717 L .38811 .3155 L 0 .826 .996 .093 k
F
.38847 .32717 m .39184 .3184 L .38811 .3155 L 0 .843 .996 .094 k
F
.90953 .55004 m .90972 .54364 L .91037 .54913 L 0 .996 .996 .514 k
F
.91037 .54913 m .90972 .54364 L .91042 .54909 L F
.91042 .54909 m .90972 .54364 L .91061 .54866 L .5 .5 .5 1 k
F
.23816 .38678 m .24153 .39673 L .24136 .39111 L 0 .749 .996 .021 k
F
.24153 .39673 m .24479 .39986 L .24136 .39111 L 0 .821 .996 .027 k
F
.27666 .38539 m .28008 .38418 L .27616 .38592 L .028 0 .996 0 k
F
.27666 .38539 m .28067 .3816 L .28008 .38418 L F
.85133 .53073 m .85126 .48995 L .85075 .49472 L .5 .5 .5 1 k
F
.85116 .53107 m .85075 .49472 L .85082 .53176 L F
.85131 .53078 m .85118 .52258 L .85116 .53107 L F
.85118 .52258 m .85075 .49472 L .85116 .53107 L F
.85133 .53073 m .85075 .49472 L .85131 .53078 L F
.85077 .51495 m .85098 .47594 L .85126 .48975 L 0 .996 .996 .011 k
F
.85126 .49021 m .85126 .48975 L .85126 .48995 L F
.85077 .51495 m .85126 .48975 L .85126 .49021 L F
.8495 .48925 m .85098 .47594 L .85077 .51495 L 0 .511 .996 .003 k
F
.46994 .35082 m .47306 .35297 L .46932 .35191 L .137 .001 .754 .001 k
F
.46994 .35082 m .47369 .35096 L .47306 .35297 L F
.80811 .37091 m .81159 .3698 L .81216 .38837 L 0 .562 .996 .1 k
F
.81159 .3698 m .81561 .38676 L .81216 .38837 L 0 .557 .996 .099 k
F
.77942 .42938 m .7827 .42491 L .78579 .48023 L 0 .632 .996 .098 k
F
.7827 .42491 m .78903 .47467 L .78579 .48023 L 0 .63 .996 .098 k
F
.77942 .42938 m .78579 .48023 L .78251 .48538 L 0 .632 .996 .098 k
F
.77942 .43076 m .78329 .43427 L .77912 .38843 L 0 .734 .996 .099 k
F
.7827 .42491 m .78596 .4202 L .78903 .47467 L 0 .63 .996 .098 k
F
.78329 .43427 m .78299 .39247 L .77912 .38843 L 0 .736 .996 .099 k
F
.8067 .30612 m .81032 .30685 L .81005 .31476 L 0 .458 .996 .111 k
F
.81032 .30685 m .81367 .31547 L .81005 .31476 L F
.26796 .40989 m .27134 .4099 L .26729 .41445 L 0 .119 .996 .053 k
F
.86661 .36581 m .86968 .3711 L .86613 .37085 L 0 .283 .996 .109 k
F
.82744 .53158 m .82476 .483 L .82129 .48417 L 0 .777 .996 .113 k
F
.82916 .53181 m .82476 .483 L .82744 .53158 L F
.83083 .53208 m .82476 .483 L .82916 .53181 L 0 .802 .996 .116 k
F
.7473 .31123 m .75099 .31267 L .75047 .31767 L 0 .384 .996 .125 k
F
.7473 .31123 m .75047 .31767 L .74687 .31759 L F
.74687 .31759 m .75047 .31767 L .75047 .33065 L 0 .534 .996 .104 k
F
.74885 .32183 m .75099 .31267 L .7473 .31123 L 0 .931 .996 .096 k
F
.75047 .31767 m .75408 .33079 L .75047 .33065 L 0 .535 .996 .104 k
F
.74885 .32183 m .75256 .32333 L .75099 .31267 L 0 .931 .996 .096 k
F
.7937 .3576 m .79723 .35706 L .7976 .3736 L 0 .557 .996 .101 k
F
.79723 .35706 m .80112 .37281 L .7976 .3736 L 0 .554 .996 .101 k
F
.28764 .37576 m .29131 .36803 L .28735 .37105 L 0 .996 .996 .287 k
F
.28764 .37576 m .29171 .37021 L .29131 .36803 L F
.45118 .3409 m .45493 .34398 L .45432 .34144 L 0 .996 .996 .067 k
F
.45493 .34398 m .45807 .34489 L .45432 .34144 L 0 .996 .996 .089 k
F
.21548 .32894 m .21946 .32712 L .21838 .3389 L 0 .443 .996 .099 k
F
.21946 .32712 m .22236 .3371 L .21838 .3389 L 0 .441 .996 .097 k
F
.5018 .33412 m .50553 .33453 L .50494 .34063 L 0 .361 .996 .112 k
F
.50553 .33453 m .50868 .34189 L .50494 .34063 L 0 .396 .996 .108 k
F
.52692 .34226 m .5299 .33808 L .52615 .33626 L 0 .996 .996 .1 k
F
.52692 .34226 m .53065 .34331 L .5299 .33808 L F
.50868 .34189 m .51241 .34273 L .5118 .3474 L 0 .307 .996 .12 k
F
.51241 .34273 m .51554 .3488 L .5118 .3474 L 0 .337 .996 .112 k
F
.17697 .30868 m .18073 .31078 L .17991 .31735 L 0 .496 .996 .126 k
F
.17697 .30868 m .17991 .31735 L .1758 .32037 L F
.17689 .31578 m .18073 .31078 L .17697 .30868 L 0 .784 .996 .082 k
F
.1758 .32037 m .17991 .31735 L .17886 .32737 L 0 .36 .996 .091 k
F
.17991 .31735 m .1829 .32529 L .17886 .32737 L 0 .386 .996 .091 k
F
.17689 .31578 m .18053 .31999 L .18073 .31078 L 0 .784 .996 .082 k
F
.18053 .31999 m .18431 .31568 L .18073 .31078 L 0 .809 .996 .081 k
F
.4111 .33624 m .41434 .33212 L .41058 .33044 L 0 .996 .996 .113 k
F
.4111 .33624 m .41488 .33642 L .41434 .33212 L F
.53872 .31788 m .54238 .3148 L .5418 .3206 L 0 .17 .996 .074 k
F
.5393 .31185 m .54238 .3148 L .53872 .31788 L 0 .182 .996 .075 k
F
.35162 .31849 m .35494 .31698 L .35125 .31221 L 0 .89 .996 .065 k
F
.67105 .31736 m .6747 .33398 L .67106 .33404 L 0 .621 .996 .117 k
F
.67106 .33404 m .6747 .33398 L .67541 .36502 L 0 .628 .996 .103 k
F
.67106 .33404 m .67541 .36502 L .67167 .36359 L F
.66936 .34177 m .67321 .34572 L .67105 .31736 L 0 .748 .996 .095 k
F
.67105 .31736 m .67483 .32025 L .6747 .33398 L 0 .621 .996 .117 k
F
.67321 .34572 m .67483 .32025 L .67105 .31736 L 0 .745 .996 .095 k
F
.28794 .32111 m .29191 .318 L .29054 .34035 L 0 .538 .996 .098 k
F
.28843 .32098 m .29191 .318 L .28794 .32111 L 0 .914 .996 .079 k
F
.28843 .32098 m .29214 .3244 L .29191 .318 L F
.36605 .33025 m .36977 .33415 L .36937 .32746 L 0 .895 .996 .075 k
F
.36977 .33415 m .37308 .33152 L .36937 .32746 L 0 .936 .996 .076 k
F
.24368 .30995 m .24756 .30982 L .24645 .323 L 0 .518 .996 .106 k
F
.24368 .30995 m .24645 .323 L .24275 .31956 L F
.24404 .31179 m .24756 .30982 L .24368 .30995 L 0 .816 .996 .068 k
F
.24404 .31179 m .24766 .31679 L .24756 .30982 L F
.81322 .35564 m .81536 .34913 L .81168 .34765 L 0 .996 .996 .097 k
F
.81322 .35564 m .8169 .35695 L .81536 .34913 L F
.86256 .37052 m .86534 .37254 L .86176 .37205 L .179 0 .715 0 k
F
.86256 .37052 m .86613 .37085 L .86534 .37254 L F
.49493 .32689 m .49866 .32654 L .49807 .3334 L 0 .353 .996 .104 k
F
.49866 .32654 m .5018 .33412 L .49807 .3334 L 0 .397 .996 .102 k
F
.84613 .44494 m .84725 .42734 L .84415 .43259 L 0 .996 .996 .144 k
F
.84613 .44494 m .84909 .43796 L .84725 .42734 L F
.25563 .41602 m .25942 .41756 L .25946 .4067 L 0 .847 .996 .099 k
F
.18103 .33571 m .18472 .33912 L .18447 .33665 L 0 .996 .996 .06 k
F
.18472 .33912 m .18808 .3413 L .18447 .33665 L 0 .996 .996 .151 k
F
.49369 .33455 m .49744 .33693 L .49679 .33709 L .5 .5 .5 1 k
F
.49744 .33693 m .50055 .34027 L .49679 .33709 L .164 .2 .475 .094 k
F
.17284 .312 m .17697 .30868 L .1758 .32037 L 0 .396 .996 .092 k
F
.17327 .31142 m .17697 .30868 L .17284 .312 L 0 .823 .996 .075 k
F
.17327 .31142 m .17689 .31578 L .17697 .30868 L F
.23946 .37875 m .2421 .3943 L .23866 .38567 L 0 .777 .996 .146 k
F
.23946 .37875 m .243 .38529 L .2421 .3943 L F
.1628 .34528 m .16636 .34484 L .16247 .34454 L .132 0 .996 0 k
F
.1628 .34528 m .16682 .34375 L .16636 .34484 L F
.51565 .33585 m .51941 .33847 L .51865 .33134 L 0 .962 .996 .086 k
F
.51941 .33847 m .52241 .33399 L .51865 .33134 L 0 .996 .996 .089 k
F
.33238 .32825 m .33606 .33328 L .33563 .32993 L 0 .996 .996 .039 k
F
.33606 .33328 m .3393 .33518 L .33563 .32993 L 0 .996 .996 .044 k
F
.40432 .34373 m .40747 .34757 L .40368 .34866 L 0 .212 .996 .089 k
F
.20872 .31872 m .21151 .33042 L .20755 .33149 L 0 .47 .996 .098 k
F
.20556 .3205 m .20918 .32523 L .20944 .31348 L 0 .744 .996 .084 k
F
.20918 .32523 m .21308 .31776 L .20944 .31348 L 0 .758 .996 .086 k
F
.38847 .32717 m .39223 .32954 L .39184 .3184 L 0 .843 .996 .094 k
F
.39223 .32954 m .39559 .32118 L .39184 .3184 L 0 .866 .996 .095 k
F
.1829 .32529 m .18696 .3228 L .18595 .33242 L 0 .365 .996 .094 k
F
.18696 .3228 m .18992 .33119 L .18595 .33242 L 0 .399 .996 .094 k
F
.57492 .34486 m .57872 .34917 L .578 .34903 L .5 .5 .5 1 k
F
.57872 .34917 m .58179 .3529 L .578 .34903 L .236 .788 .409 .23 k
F
.86305 .36555 m .86661 .36581 L .86613 .37085 L 0 .284 .996 .11 k
F
.57932 .32171 m .58299 .32114 L .58257 .33208 L 0 .475 .996 .102 k
F
.58299 .32114 m .58625 .33157 L .58257 .33208 L 0 .474 .996 .101 k
F
.52317 .34062 m .52615 .33626 L .52241 .33399 L 0 .996 .996 .094 k
F
.52317 .34062 m .52692 .34226 L .52615 .33626 L F
.85617 .35741 m .85975 .35778 L .85948 .36522 L 0 .421 .996 .108 k
F
.85975 .35778 m .86305 .36555 L .85948 .36522 L 0 .419 .996 .108 k
F
.51941 .33847 m .52317 .34062 L .52241 .33399 L 0 .996 .996 .089 k
F
.67483 .32025 m .67833 .33373 L .6747 .33398 L 0 .605 .996 .122 k
F
.6747 .33398 m .67833 .33373 L .67914 .36626 L 0 .629 .996 .103 k
F
.6747 .33398 m .67914 .36626 L .67541 .36502 L F
.67321 .34572 m .67707 .34979 L .67483 .32025 L 0 .745 .996 .095 k
F
.67483 .32025 m .67861 .3233 L .67833 .33373 L 0 .605 .996 .122 k
F
.67707 .34979 m .67861 .3233 L .67483 .32025 L 0 .742 .996 .095 k
F
.15092 .31821 m .15508 .31486 L .15386 .32673 L 0 .399 .996 .092 k
F
.15192 .3095 m .15508 .31486 L .15092 .31821 L 0 .996 .317 .457 k
F
.15192 .3095 m .15552 .31387 L .15508 .31486 L F
.15508 .31486 m .15803 .3232 L .15386 .32673 L 0 .394 .996 .091 k
F
.92727 .46992 m .93366 .50721 L .92676 .47456 L 0 .996 .996 .32 k
F
.92727 .46992 m .934 .50093 L .93366 .50721 L F
.4199 .32982 m .4237 .32694 L .42306 .33284 L 0 .184 .996 .079 k
F
.42056 .32238 m .4237 .32694 L .4199 .32982 L 0 .269 .996 .082 k
F
.43678 .32977 m .44053 .33349 L .43995 .3293 L 0 .996 .996 .063 k
F
.44053 .33349 m .44369 .3335 L .43995 .3293 L F
.24622 .3512 m .24971 .35906 L .25004 .34303 L 0 .665 .996 .078 k
F
.24971 .35906 m .25361 .3491 L .25004 .34303 L 0 .678 .996 .083 k
F
.23502 .31903 m .23878 .3127 L .23422 .32587 L 0 .389 .996 .006 k
F
.23502 .31903 m .23936 .31011 L .23878 .3127 L F
.23878 .3127 m .24188 .32786 L .24111 .3343 L 0 .996 .996 .245 k
F
.23936 .31011 m .24188 .32786 L .23878 .3127 L 0 .996 .996 .168 k
F
.40732 .33565 m .41058 .33044 L .40683 .32848 L 0 .996 .996 .105 k
F
.40732 .33565 m .4111 .33624 L .41058 .33044 L F
.3662 .34711 m .36936 .35139 L .36555 .35203 L 0 .233 .996 .093 k
F
.47557 .32319 m .47932 .32551 L .47867 .32241 L 0 .996 .996 .082 k
F
.47932 .32551 m .48243 .32576 L .47867 .32241 L 0 .996 .996 .096 k
F
.39051 .33086 m .39432 .32938 L .39358 .34025 L 0 .438 .996 .098 k
F
.39432 .32938 m .39739 .33895 L .39358 .34025 L 0 .44 .996 .097 k
F
.39223 .32954 m .396 .3316 L .39559 .32118 L 0 .866 .996 .095 k
F
.396 .3316 m .39933 .32381 L .39559 .32118 L 0 .9 .996 .096 k
F
.82428 .3258 m .82789 .32646 L .82771 .33525 L 0 .479 .996 .109 k
F
.82789 .32646 m .83132 .33588 L .82771 .33525 L 0 .478 .996 .109 k
F
.85069 .42422 m .85354 .41631 L .85357 .42722 L 0 .287 .996 .053 k
F
.48554 .30789 m .48929 .30968 L .48867 .31369 L 0 .359 .996 .135 k
F
.48554 .30789 m .48867 .31369 L .48494 .31579 L F
.4862 .31145 m .48929 .30968 L .48554 .30789 L 0 .945 .996 .066 k
F
.48494 .31579 m .48867 .31369 L .48807 .32134 L 0 .305 .996 .09 k
F
.48867 .31369 m .4918 .32012 L .48807 .32134 L 0 .344 .996 .091 k
F
.4862 .31145 m .48997 .31575 L .48929 .30968 L 0 .945 .996 .066 k
F
.48997 .31575 m .49305 .31384 L .48929 .30968 L 0 .946 .996 .068 k
F
.84734 .36937 m .84978 .36734 L .84615 .36636 L 0 .996 .996 .114 k
F
.84734 .36937 m .85096 .37014 L .84978 .36734 L F
.82766 .44889 m .82793 .41981 L .82437 .41978 L 0 .826 .996 .108 k
F
.82766 .44889 m .83108 .44691 L .82793 .41981 L F
.35614 .3354 m .35998 .33401 L .35925 .34212 L 0 .356 .996 .098 k
F
.35998 .33401 m .36308 .34101 L .35925 .34212 L 0 .365 .996 .095 k
F
.74361 .3098 m .7473 .31123 L .74687 .31759 L 0 .446 .996 .12 k
F
.74361 .3098 m .74687 .31759 L .74326 .31748 L F
.74326 .31748 m .74687 .31759 L .74685 .33047 L 0 .534 .996 .104 k
F
.74515 .32035 m .7473 .31123 L .74361 .3098 L 0 .933 .996 .096 k
F
.74687 .31759 m .75047 .33065 L .74685 .33047 L 0 .534 .996 .104 k
F
.74515 .32035 m .74885 .32183 L .7473 .31123 L 0 .933 .996 .096 k
F
.54748 .31557 m .55127 .31979 L .55052 .31679 L 0 .996 .996 .048 k
F
.55127 .31979 m .55431 .3215 L .55052 .31679 L 0 .996 .996 .049 k
F
.47057 .34773 m .47431 .34703 L .47369 .35096 L 0 .137 .996 .099 k
F
.47119 .34342 m .47431 .34703 L .47057 .34773 L 0 .187 .996 .091 k
F
.20988 .36022 m .21318 .36299 L .20937 .36165 L .067 .092 .876 .048 k
F
.20988 .36022 m .21376 .36032 L .21318 .36299 L F
.36174 .35192 m .36499 .35274 L .36121 .3515 L .221 .033 .873 .029 k
F
.36174 .35192 m .36555 .35203 L .36499 .35274 L F
.83493 .33649 m .83853 .33708 L .83839 .34619 L 0 .484 .996 .108 k
F
.83853 .33708 m .84198 .34674 L .83839 .34619 L 0 .483 .996 .108 k
F
.25425 .39244 m .25817 .39109 L .25694 .40755 L 0 .52 .996 .102 k
F
.25817 .39109 m .26089 .40577 L .25694 .40755 L 0 .498 .996 .097 k
F
.84051 .54112 m .83985 .51674 L .84154 .54177 L 0 .45 .996 .029 k
F
.83876 .54015 m .83985 .51674 L .84051 .54112 L 0 .446 .996 .041 k
F
.84041 .40717 m .84355 .40245 L .84426 .42137 L 0 .502 .996 .087 k
F
.84355 .40245 m .84728 .41524 L .84426 .42137 L 0 .485 .996 .085 k
F
.53877 .34354 m .54178 .34255 L .53809 .34349 L 0 .316 .996 .143 k
F
.53877 .34354 m .54245 .34172 L .54178 .34255 L F
.46556 .33103 m .46931 .3285 L .46869 .33472 L 0 .213 .996 .083 k
F
.46618 .32402 m .46931 .3285 L .46556 .33103 L 0 .26 .996 .084 k
F
.80954 .3543 m .81168 .34765 L .80799 .34616 L 0 .996 .996 .096 k
F
.80954 .3543 m .81322 .35564 L .81168 .34765 L F
.54062 .33167 m .54428 .32862 L .54369 .33393 L 0 .14 .996 .072 k
F
.54121 .32622 m .54428 .32862 L .54062 .33167 L 0 .153 .996 .071 k
F
.81367 .31547 m .81729 .31618 L .81705 .32445 L 0 .468 .996 .11 k
F
.81729 .31618 m .82067 .32513 L .81705 .32445 L 0 .467 .996 .11 k
F
.3467 .34371 m .35043 .34692 L .34998 .34353 L 0 .996 .996 .067 k
F
.35043 .34692 m .35371 .34688 L .34998 .34353 L 0 .996 .996 .079 k
F
.40354 .33468 m .40683 .32848 L .40308 .32626 L 0 .996 .996 .101 k
F
.40354 .33468 m .40732 .33565 L .40683 .32848 L F
.49744 .33693 m .50119 .33896 L .50055 .34027 L .164 .2 .475 .094 k
F
.50119 .33896 m .5043 .34309 L .50055 .34027 L .109 .25 .789 .063 k
F
.84558 .34727 m .84917 .34777 L .84901 .35655 L 0 .471 .996 .108 k
F
.84917 .34777 m .8526 .357 L .84901 .35655 L 0 .47 .996 .108 k
F
.45493 .34398 m .45869 .34656 L .45807 .34489 L 0 .996 .996 .089 k
F
.45869 .34656 m .46182 .34782 L .45807 .34489 L 0 .996 .996 .187 k
F
.396 .3316 m .39977 .33332 L .39933 .32381 L 0 .9 .996 .096 k
F
.39977 .33332 m .40308 .32626 L .39933 .32381 L 0 .948 .996 .098 k
F
.46619 .35002 m .46932 .35191 L .46557 .35018 L .229 0 .571 0 k
F
.46619 .35002 m .46994 .35082 L .46932 .35191 L F
.32547 .32106 m .32914 .32618 L .32873 .32257 L 0 .996 .996 .041 k
F
.32914 .32618 m .33238 .32825 L .32873 .32257 L 0 .996 .996 .042 k
F
.14811 .30804 m .15192 .3095 L .15092 .31821 L 0 .506 .996 .117 k
F
.14811 .30804 m .15092 .31821 L .14677 .32134 L F
.14787 .31642 m .15192 .3095 L .14811 .30804 L 0 .783 .996 .088 k
F
.14677 .32134 m .15092 .31821 L .14971 .32987 L 0 .4 .996 .093 k
F
.15092 .31821 m .15386 .32673 L .14971 .32987 L 0 .399 .996 .092 k
F
.14787 .31642 m .15154 .32001 L .15192 .3095 L 0 .783 .996 .088 k
F
.15154 .32001 m .15552 .31387 L .15192 .3095 L 0 .81 .996 .088 k
F
.50868 .34189 m .5118 .3474 L .50805 .34548 L 0 .307 .996 .12 k
F
.39977 .33332 m .40354 .33468 L .40308 .32626 L 0 .948 .996 .098 k
F
.19172 .34543 m .1954 .34893 L .19504 .34816 L 0 .996 .996 .131 k
F
.1954 .34893 m .19866 .35256 L .19504 .34816 L .296 .594 .447 .144 k
F
.16342 .34181 m .16754 .33881 L .16682 .34375 L 0 .123 .996 .077 k
F
.16427 .33503 m .16754 .33881 L .16342 .34181 L 0 .243 .996 .081 k
F
.45617 .31343 m .45993 .31125 L .4593 .32094 L 0 .383 .996 .093 k
F
.4568 .30937 m .45993 .31125 L .45617 .31343 L 0 .996 .996 .126 k
F
.45993 .31125 m .46305 .31841 L .4593 .32094 L 0 .371 .996 .092 k
F
.4568 .30937 m .46055 .31234 L .45993 .31125 L 0 .996 .996 .126 k
F
.25853 .33248 m .26216 .33761 L .2625 .32032 L 0 .715 .996 .089 k
F
.26216 .33761 m .26614 .32497 L .2625 .32032 L 0 .719 .996 .09 k
F
.23866 .38567 m .24153 .39673 L .23816 .38678 L 0 .996 .996 .337 k
F
.47057 .34773 m .47369 .35096 L .46994 .35082 L 0 .137 .996 .099 k
F
.67861 .3233 m .68195 .3333 L .67833 .33373 L 0 .578 .996 .133 k
F
.67833 .33373 m .68195 .3333 L .68285 .3673 L 0 .63 .996 .103 k
F
.67833 .33373 m .68285 .3673 L .67914 .36626 L F
.67707 .34979 m .68094 .35396 L .67861 .3233 L 0 .742 .996 .095 k
F
.67861 .3233 m .6824 .32649 L .68195 .3333 L 0 .578 .996 .133 k
F
.6824 .32649 m .68555 .33269 L .68195 .3333 L .047 .564 .901 .133 k
F
.68195 .3333 m .68555 .33269 L .68655 .36813 L 0 .631 .996 .102 k
F
.68195 .3333 m .68655 .36813 L .68285 .3673 L F
.68094 .35396 m .6824 .32649 L .67861 .3233 L 0 .739 .996 .095 k
F
.31596 .33062 m .31998 .32515 L .31932 .32973 L 0 .015 .996 .041 k
F
.31668 .32448 m .31998 .32515 L .31596 .33062 L 0 .155 .996 .056 k
F
.48181 .31054 m .48554 .30789 L .48494 .31579 L 0 .295 .996 .086 k
F
.48244 .30712 m .48554 .30789 L .48181 .31054 L 0 .996 .996 .05 k
F
.48244 .30712 m .4862 .31145 L .48554 .30789 L F
.20234 .35615 m .20607 .35876 L .20565 .35882 L .5 .5 .5 1 k
F
.20607 .35876 m .20937 .36165 L .20565 .35882 L .138 .08 .502 .078 k
F
.25014 .3738 m .25375 .37938 L .25377 .36939 L 0 .736 .996 .076 k
F
.25375 .37938 m .25737 .37487 L .25377 .36939 L 0 .787 .996 .08 k
F
.46806 .33997 m .47181 .33827 L .47119 .34342 L 0 .181 .996 .089 k
F
.46869 .33472 m .47181 .33827 L .46806 .33997 L 0 .201 .996 .084 k
F
.60082 .32705 m .60364 .3233 L .60003 .32528 L 0 .996 .996 .324 k
F
.80308 .30539 m .8067 .30612 L .80643 .31405 L 0 .458 .996 .11 k
F
.8067 .30612 m .81005 .31476 L .80643 .31405 L 0 .458 .996 .111 k
F
.50494 .34063 m .50868 .34189 L .50805 .34548 L 0 .264 .996 .131 k
F
.58625 .33157 m .5899 .33035 L .58943 .33908 L 0 .389 .996 .097 k
F
.5899 .33035 m .59303 .33624 L .58943 .33908 L 0 .322 .996 .089 k
F
.93673 .46501 m .94499 .51914 L .93858 .492 L 0 .91 .996 .142 k
F
.93673 .46501 m .94253 .48659 L .94499 .51914 L F
.78596 .4202 m .79222 .46871 L .78903 .47467 L 0 .627 .996 .097 k
F
.78329 .43427 m .78715 .43754 L .78299 .39247 L 0 .736 .996 .099 k
F
.78596 .4202 m .78918 .41526 L .79222 .46871 L 0 .627 .996 .097 k
F
.78715 .43754 m .78686 .39637 L .78299 .39247 L 0 .739 .996 .099 k
F
.50119 .33896 m .50494 .34063 L .5043 .34309 L .109 .25 .789 .063 k
F
.50494 .34063 m .50805 .34548 L .5043 .34309 L 0 .264 .996 .131 k
F
.14353 .34046 m .14742 .33584 L .14377 .33208 L 0 .895 .996 .089 k
F
.58759 .35101 m .59053 .35021 L .58691 .35239 L .041 0 .996 0 k
F
.58759 .35101 m .5912 .34839 L .59053 .35021 L F
.42236 .31957 m .42611 .32343 L .42556 .31733 L 0 .942 .996 .072 k
F
.42611 .32343 m .4293 .32163 L .42556 .31733 L 0 .99 .996 .071 k
F
.5825 .3523 m .58554 .35489 L .58179 .3529 L .166 .053 .502 .055 k
F
.5825 .3523 m .58622 .35362 L .58554 .35489 L F
.58943 .33908 m .59303 .33624 L .59247 .34208 L 0 .179 .996 .076 k
F
.56873 .31271 m .5724 .31173 L .57195 .32223 L 0 .451 .996 .1 k
F
.56936 .30968 m .5724 .31173 L .56873 .31271 L 0 .996 .996 .134 k
F
.5724 .31173 m .57564 .32208 L .57195 .32223 L 0 .469 .996 .1 k
F
.56936 .30968 m .57314 .31287 L .5724 .31173 L 0 .996 .996 .134 k
F
.2685 .33773 m .27249 .33465 L .27113 .35482 L 0 .521 .996 .098 k
F
.27249 .33465 m .27515 .35138 L .27113 .35482 L 0 .513 .996 .096 k
F
.2359 .31072 m .23936 .31011 L .23502 .31903 L .041 0 .996 0 k
F
.2359 .31072 m .23995 .3072 L .23936 .31011 L F
.23936 .31011 m .24275 .31956 L .24188 .32786 L 0 .996 .996 .168 k
F
.23995 .3072 m .24275 .31956 L .23936 .31011 L 0 .579 .996 .123 k
F
.17013 .3292 m .17384 .33214 L .17376 .32754 L 0 .996 .996 .078 k
F
.17384 .33214 m .17738 .33182 L .17376 .32754 L 0 .996 .996 .079 k
F
.19879 .33366 m .20248 .33725 L .2025 .32994 L 0 .851 .996 .081 k
F
.20248 .33725 m .20614 .33415 L .2025 .32994 L 0 .929 .996 .083 k
F
.39739 .33895 m .4012 .33723 L .40051 .34522 L 0 .337 .996 .095 k
F
.4012 .33723 m .40432 .34373 L .40051 .34522 L 0 .346 .996 .093 k
F
.45869 .34656 m .46244 .34858 L .46182 .34782 L 0 .996 .996 .187 k
F
.46244 .34858 m .46557 .35018 L .46182 .34782 L .5 .5 .5 1 k
F
.21061 .3548 m .21376 .36032 L .20988 .36022 L 0 .3 .996 .1 k
F
.30474 .34607 m .3081 .34528 L .30408 .35044 L 0 .084 .996 .044 k
F
.46244 .34858 m .46619 .35002 L .46557 .35018 L .5 .5 .5 1 k
F
.56498 .33341 m .56879 .33811 L .56804 .33632 L 0 .996 .996 .066 k
F
.56879 .33811 m .57185 .34124 L .56804 .33632 L 0 .996 .996 .136 k
F
.78918 .41526 m .79239 .41014 L .79538 .46238 L 0 .624 .996 .097 k
F
.79239 .41014 m .79849 .45573 L .79538 .46238 L 0 .622 .996 .097 k
F
.19778 .31323 m .20186 .31019 L .20069 .32279 L 0 .425 .996 .094 k
F
.19838 .31021 m .20186 .31019 L .19778 .31323 L 0 .869 .996 .056 k
F
.19838 .31021 m .20196 .31544 L .20186 .31019 L F
.53621 .30822 m .53991 .30716 L .5393 .31185 L 0 .177 .996 .095 k
F
.53689 .30758 m .53991 .30716 L .53621 .30822 L 0 .996 .996 .063 k
F
.53689 .30758 m .54066 .31117 L .53991 .30716 L F
.54066 .31117 m .54369 .31135 L .53991 .30716 L 0 .996 .996 .06 k
F
.47932 .32551 m .48308 .3276 L .48243 .32576 L 0 .996 .996 .096 k
F
.48308 .3276 m .48618 .32893 L .48243 .32576 L 0 .996 .996 .291 k
F
.73992 .30839 m .74361 .3098 L .74326 .31748 L 0 .487 .996 .117 k
F
.73992 .30839 m .74326 .31748 L .73964 .31733 L F
.73964 .31733 m .74326 .31748 L .74323 .33024 L 0 .533 .996 .105 k
F
.74144 .31887 m .74361 .3098 L .73992 .30839 L 0 .934 .996 .097 k
F
.74326 .31748 m .74685 .33047 L .74323 .33024 L 0 .534 .996 .104 k
F
.74144 .31887 m .74515 .32035 L .74361 .3098 L 0 .934 .996 .097 k
F
.92676 .47456 m .93366 .50721 L .93246 .50515 L .5 .5 .5 1 k
F
.36977 .33415 m .3735 .33769 L .37308 .33152 L 0 .936 .996 .076 k
F
.3735 .33769 m .3768 .33532 L .37308 .33152 L 0 .996 .996 .078 k
F
.31341 .32275 m .31746 .31628 L .31668 .32448 L 0 .203 .996 .062 k
F
.31425 .31277 m .31746 .31628 L .31341 .32275 L 0 .229 .996 .077 k
F
.4105 .31339 m .41431 .31059 L .41362 .31989 L 0 .346 .996 .089 k
F
.41115 .30747 m .41431 .31059 L .4105 .31339 L 0 .996 .996 .143 k
F
.41431 .31059 m .41743 .31688 L .41362 .31989 L 0 .338 .996 .092 k
F
.41115 .30747 m .41489 .31154 L .41431 .31059 L 0 .996 .996 .143 k
F
.20607 .35876 m .20988 .36022 L .20937 .36165 L .138 .08 .502 .078 k
F
.80586 .35294 m .80799 .34616 L .80431 .34465 L 0 .996 .996 .096 k
F
.80586 .35294 m .80954 .3543 L .80799 .34616 L F
.76128 .33094 m .76487 .33095 L .76494 .34448 L 0 .539 .996 .104 k
F
.76487 .33095 m .76854 .3445 L .76494 .34448 L F
.3015 .34294 m .30559 .33615 L .30474 .34607 L 0 .256 .996 .068 k
F
.39988 .3492 m .40308 .35029 L .3993 .34969 L .182 0 .996 0 k
F
.39988 .3492 m .40368 .34866 L .40308 .35029 L F
.57872 .34917 m .5825 .3523 L .58179 .3529 L .236 .788 .409 .23 k
F
.49807 .3334 m .5018 .33412 L .50119 .33896 L 0 .308 .996 .118 k
F
.5018 .33412 m .50494 .34063 L .50119 .33896 L 0 .361 .996 .112 k
F
.48807 .32134 m .4918 .32012 L .4912 .32701 L 0 .308 .996 .096 k
F
.4918 .32012 m .49493 .32689 L .4912 .32701 L 0 .359 .996 .096 k
F
.41676 .32546 m .42056 .32238 L .4199 .32982 L 0 .257 .996 .083 k
F
.41743 .31688 m .42056 .32238 L .41676 .32546 L 0 .309 .996 .085 k
F
.86305 .36555 m .86613 .37085 L .86256 .37052 L 0 .284 .996 .11 k
F
.35795 .35103 m .36121 .3515 L .35745 .34954 L 0 .996 .996 .367 k
F
.35795 .35103 m .36174 .35192 L .36121 .3515 L F
.64876 .30806 m .65239 .30758 L .65266 .33165 L 0 .601 .996 .102 k
F
.64876 .30806 m .65266 .33165 L .64895 .33061 L F
.65022 .3239 m .65239 .30758 L .64876 .30806 L 0 .781 .996 .093 k
F
.65022 .3239 m .65403 .32721 L .65239 .30758 L F
.35925 .34212 m .36308 .34101 L .36238 .348 L 0 .318 .996 .099 k
F
.36308 .34101 m .3662 .34711 L .36238 .348 L 0 .329 .996 .095 k
F
.20673 .35474 m .21061 .3548 L .20988 .36022 L 0 .3 .996 .111 k
F
.85898 .37011 m .86176 .37205 L .85817 .37148 L .197 0 .714 0 k
F
.85898 .37011 m .86256 .37052 L .86176 .37205 L F
.31849 .31575 m .32216 .32061 L .32183 .3153 L 0 .919 .996 .058 k
F
.32216 .32061 m .32547 .32106 L .32183 .3153 L 0 .996 .996 .054 k
F
.55812 .32617 m .56192 .33075 L .56117 .32848 L 0 .996 .996 .047 k
F
.56192 .33075 m .56498 .33341 L .56117 .32848 L 0 .996 .996 .071 k
F
.35043 .34692 m .35418 .34936 L .35371 .34688 L 0 .996 .996 .079 k
F
.35418 .34936 m .35745 .34954 L .35371 .34688 L 0 .996 .996 .114 k
F
.57185 .34124 m .57566 .34565 L .57492 .34486 L .5 .5 .5 1 k
F
.57566 .34565 m .57872 .34917 L .57492 .34486 L F
.93242 .46679 m .94018 .51662 L .93351 .48664 L 0 .996 .996 .16 k
F
.93242 .46679 m .93858 .492 L .94018 .51662 L F
.84372 .36855 m .84615 .36636 L .84251 .36532 L 0 .996 .996 .111 k
F
.84372 .36855 m .84734 .36937 L .84615 .36636 L F
.68094 .35396 m .68481 .35825 L .6824 .32649 L 0 .739 .996 .095 k
F
.6824 .32649 m .6862 .32982 L .68555 .33269 L .047 .564 .901 .133 k
F
.68555 .33269 m .69024 .36875 L .68655 .36813 L 0 .632 .996 .102 k
F
.68481 .35825 m .6862 .32982 L .6824 .32649 L 0 .737 .996 .095 k
F
.19293 .33898 m .19685 .33864 L .19599 .3459 L 0 .37 .996 .106 k
F
.19685 .33864 m .19983 .34684 L .19599 .3459 L 0 .41 .996 .103 k
F
.23652 .30713 m .23995 .3072 L .2359 .31072 L .171 0 .996 0 k
F
.23652 .30713 m .24045 .30613 L .23995 .3072 L F
.23995 .3072 m .24368 .30995 L .24275 .31956 L 0 .579 .996 .123 k
F
.24045 .30613 m .24368 .30995 L .23995 .3072 L 0 .996 .996 .031 k
F
.36238 .348 m .3662 .34711 L .36555 .35203 L 0 .206 .996 .099 k
F
.22236 .3371 m .22559 .34111 L .22157 .34366 L 0 .239 .996 .085 k
F
.77571 .34437 m .77928 .34422 L .77947 .35897 L 0 .549 .996 .103 k
F
.77928 .34422 m .78304 .35874 L .77947 .35897 L 0 .547 .996 .103 k
F
.41362 .31989 m .41743 .31688 L .41676 .32546 L 0 .311 .996 .086 k
F
.20918 .32523 m .21283 .32947 L .21308 .31776 L 0 .758 .996 .086 k
F
.21283 .32947 m .21674 .32167 L .21308 .31776 L 0 .782 .996 .089 k
F
.15884 .34597 m .16247 .34454 L .15863 .34345 L 0 .996 .996 .303 k
F
.15884 .34597 m .1628 .34528 L .16247 .34454 L F
.40051 .34522 m .40432 .34373 L .40368 .34866 L 0 .177 .996 .091 k
F
.53814 .32358 m .5418 .3206 L .54121 .32622 L 0 .162 .996 .074 k
F
.53872 .31788 m .5418 .3206 L .53814 .32358 L 0 .17 .996 .074 k
F
.41926 .33482 m .42244 .33561 L .41866 .33621 L .082 0 .996 0 k
F
.41926 .33482 m .42306 .33284 L .42244 .33561 L F
.91792 .54029 m .91622 .51134 L .91835 .54021 L 0 .996 .996 .19 k
F
.91835 .54021 m .91622 .51134 L .91959 .5398 L 0 .996 .996 .176 k
F
.91959 .5398 m .91622 .51134 L .92031 .53969 L F
.46243 .32665 m .46618 .32402 L .46556 .33103 L 0 .252 .996 .084 k
F
.46305 .31841 m .46618 .32402 L .46243 .32665 L 0 .311 .996 .087 k
F
.35418 .34936 m .35795 .35103 L .35745 .34954 L 0 .996 .996 .114 k
F
.31596 .33062 m .31932 .32973 L .31537 .33336 L 0 .015 .996 .041 k
F
.19983 .34684 m .20371 .34707 L .2029 .35368 L 0 .374 .996 .111 k
F
.20371 .34707 m .20673 .35474 L .2029 .35368 L 0 .397 .996 .105 k
F
.82067 .32513 m .82428 .3258 L .8241 .3346 L 0 .48 .996 .109 k
F
.82428 .3258 m .82771 .33525 L .8241 .3346 L 0 .479 .996 .109 k
F
.35162 .31849 m .35532 .32311 L .35494 .31698 L 0 .89 .996 .065 k
F
.35532 .32311 m .35863 .32161 L .35494 .31698 L 0 .92 .996 .067 k
F
.85948 .36522 m .86305 .36555 L .86256 .37052 L 0 .283 .996 .111 k
F
.18472 .33912 m .18844 .342 L .18808 .3413 L 0 .996 .996 .151 k
F
.18844 .342 m .19172 .34543 L .18808 .3413 L .194 .27 .434 .109 k
F
.8526 .357 m .85617 .35741 L .8559 .36484 L 0 .423 .996 .109 k
F
.85617 .35741 m .85948 .36522 L .8559 .36484 L 0 .421 .996 .108 k
F
.44053 .33349 m .44428 .3369 L .44369 .3335 L 0 .996 .996 .063 k
F
.44428 .3369 m .44743 .33739 L .44369 .3335 L 0 .996 .996 .068 k
F
.48308 .3276 m .48683 .32946 L .48618 .32893 L 0 .996 .996 .291 k
F
.48683 .32946 m .48994 .33187 L .48618 .32893 L .208 .143 .427 .115 k
F
.57834 .54007 m .57875 .5111 L .57903 .53995 L 0 .996 .996 .182 k
F
.57903 .53995 m .57875 .5111 L .58001 .53962 L 0 .996 .996 .164 k
F
.58001 .53962 m .57875 .5111 L .58074 .53955 L F
.18053 .31999 m .18418 .32397 L .18431 .31568 L 0 .809 .996 .081 k
F
.18418 .32397 m .18791 .32051 L .18431 .31568 L 0 .852 .996 .08 k
F
.81808 .52998 m .81373 .47876 L .81669 .52975 L 0 .731 .996 .107 k
F
.82034 .5304 m .81373 .47876 L .81808 .52998 L 0 .743 .996 .108 k
F
.82034 .5304 m .81761 .48274 L .81373 .47876 L F
.4593 .32094 m .46305 .31841 L .46243 .32665 L 0 .315 .996 .088 k
F
.81903 .38501 m .82244 .38311 L .8232 .40356 L 0 .562 .996 .097 k
F
.82244 .38311 m .82655 .40088 L .8232 .40356 L 0 .555 .996 .097 k
F
.24045 .30613 m .24404 .31179 L .24368 .30995 L 0 .996 .996 .031 k
F
.83132 .33588 m .83493 .33649 L .83478 .34561 L 0 .485 .996 .109 k
F
.83493 .33649 m .83839 .34619 L .83478 .34561 L 0 .484 .996 .108 k
F
.48997 .31575 m .49374 .31996 L .49305 .31384 L 0 .946 .996 .068 k
F
.49374 .31996 m .49682 .31795 L .49305 .31384 L 0 .955 .996 .069 k
F
.81005 .31476 m .81367 .31547 L .81343 .32376 L 0 .468 .996 .11 k
F
.81367 .31547 m .81705 .32445 L .81343 .32376 L F
.16342 .34181 m .16682 .34375 L .1628 .34528 L 0 .123 .996 .077 k
F
.80217 .35156 m .80431 .34465 L .80062 .34314 L 0 .996 .996 .096 k
F
.80217 .35156 m .80586 .35294 L .80431 .34465 L F
.73623 .307 m .73992 .30839 L .73964 .31733 L 0 .516 .996 .114 k
F
.73623 .307 m .73964 .31733 L .73602 .31715 L F
.73602 .31715 m .73964 .31733 L .7396 .32997 L 0 .532 .996 .105 k
F
.73773 .31741 m .73992 .30839 L .73623 .307 L 0 .936 .996 .097 k
F
.73964 .31733 m .74323 .33024 L .7396 .32997 L 0 .533 .996 .105 k
F
.73773 .31741 m .74144 .31887 L .73992 .30839 L 0 .936 .996 .097 k
F
.79016 .35806 m .7937 .3576 L .79407 .37428 L 0 .56 .996 .102 k
F
.7937 .3576 m .7976 .3736 L .79407 .37428 L 0 .557 .996 .101 k
F
.54003 .33675 m .54369 .33393 L .54308 .33855 L 0 .089 .996 .07 k
F
.54062 .33167 m .54369 .33393 L .54003 .33675 L 0 .14 .996 .072 k
F
.4912 .32701 m .49493 .32689 L .49432 .33238 L 0 .289 .996 .107 k
F
.49493 .32689 m .49807 .3334 L .49432 .33238 L 0 .353 .996 .104 k
F
.84198 .34674 m .84558 .34727 L .84542 .35605 L 0 .473 .996 .108 k
F
.84558 .34727 m .84901 .35655 L .84542 .35605 L 0 .471 .996 .108 k
F
.70128 .50656 m .69497 .39725 L .69842 .50594 L 0 .672 .996 .096 k
F
.69497 .39725 m .69935 .41143 L .69938 .42715 L 0 .977 .996 .155 k
F
.70135 .50902 m .69938 .42715 L .70335 .5094 L 0 .672 .996 .102 k
F
.70254 .50682 m .69497 .39725 L .70128 .50656 L 0 .672 .996 .096 k
F
.69935 .41143 m .70266 .42044 L .69938 .42715 L 0 .996 .996 .006 k
F
.70516 .50972 m .69938 .42715 L .70266 .42044 L 0 .671 .996 .101 k
F
.70335 .5094 m .69938 .42715 L .70516 .50972 L F
.70254 .50682 m .69935 .41143 L .69497 .39725 L 0 .672 .996 .096 k
F
.18595 .33242 m .18992 .33119 L .18905 .33875 L 0 .339 .996 .1 k
F
.18992 .33119 m .19293 .33898 L .18905 .33875 L 0 .39 .996 .098 k
F
.53564 .31471 m .5393 .31185 L .53872 .31788 L 0 .19 .996 .077 k
F
.53621 .30822 m .5393 .31185 L .53564 .31471 L 0 .177 .996 .095 k
F
.14353 .34046 m .14727 .34302 L .14742 .33584 L 0 .895 .996 .089 k
F
.14727 .34302 m .15111 .33905 L .14742 .33584 L 0 .996 .996 .094 k
F
.64953 .4607 m .65466 .49482 L .65407 .49928 L 0 .996 .996 .483 k
F
.64953 .4607 m .65407 .49928 L .65043 .50094 L F
.65499 .51728 m .65756 .49442 L .65852 .51792 L 0 .681 .996 .103 k
F
.65499 .51728 m .65407 .49928 L .65756 .49442 L F
.65466 .49482 m .65756 .49442 L .65407 .49928 L 0 .535 .996 .04 k
F
.65123 .51662 m .65407 .49928 L .65478 .51725 L 0 .683 .996 .104 k
F
.65123 .51662 m .65043 .50094 L .65407 .49928 L F
.65478 .51725 m .65407 .49928 L .65499 .51728 L 0 .681 .996 .103 k
F
.6553 .51605 m .65466 .49482 L .64953 .4607 L 0 .634 .996 .091 k
F
.64775 .42235 m .65166 .4276 L .65377 .49596 L 0 .691 .996 .109 k
F
.64603 .41398 m .65032 .42797 L .64683 .36342 L 0 .667 .996 .09 k
F
.65032 .42797 m .65088 .37272 L .64683 .36342 L 0 .665 .996 .09 k
F
.25375 .37938 m .25741 .38376 L .25737 .37487 L 0 .787 .996 .08 k
F
.25741 .38376 m .26102 .37945 L .25737 .37487 L 0 .873 .996 .085 k
F
.25546 .36261 m .25931 .36294 L .25806 .37991 L 0 .562 .996 .108 k
F
.25741 .38376 m .26114 .38687 L .26102 .37945 L 0 .873 .996 .085 k
F
.25931 .36294 m .26187 .38108 L .25806 .37991 L 0 .552 .996 .104 k
F
.78918 .41526 m .79538 .46238 L .79222 .46871 L 0 .624 .996 .097 k
F
.78715 .43754 m .79099 .44053 L .78686 .39637 L 0 .739 .996 .099 k
F
.79099 .44053 m .79071 .40008 L .78686 .39637 L 0 .742 .996 .1 k
F
.6037 .34827 m .60734 .36962 L .60315 .35397 L 0 .996 .996 .189 k
F
.6037 .34827 m .60781 .36133 L .60734 .36962 L F
.34605 .32425 m .34992 .32224 L .34919 .32998 L 0 .313 .996 .092 k
F
.34679 .31653 m .34992 .32224 L .34605 .32425 L 0 .315 .996 .088 k
F
.34992 .32224 m .35304 .32861 L .34919 .32998 L 0 .34 .996 .092 k
F
.4199 .32982 m .42306 .33284 L .41926 .33482 L 0 .184 .996 .079 k
F
.46744 .34436 m .47119 .34342 L .47057 .34773 L 0 .157 .996 .096 k
F
.46806 .33997 m .47119 .34342 L .46744 .34436 L 0 .181 .996 .089 k
F
.82418 .45027 m .82437 .41978 L .82076 .41922 L 0 .81 .996 .107 k
F
.82418 .45027 m .82766 .44889 L .82437 .41978 L F
.80763 .43426 m .81062 .42676 L .8136 .47639 L 0 .605 .996 .093 k
F
.81062 .42676 m .8164 .46617 L .8136 .47639 L 0 .6 .996 .093 k
F
.59942 .37561 m .60327 .40396 L .59871 .37629 L .151 .996 .996 .507 k
F
.79945 .30466 m .80308 .30539 L .8028 .31333 L 0 .459 .996 .11 k
F
.80308 .30539 m .80643 .31405 L .8028 .31333 L 0 .458 .996 .11 k
F
.15386 .32673 m .15803 .3232 L .15693 .33343 L 0 .349 .996 .089 k
F
.15803 .3232 m .1611 .32989 L .15693 .33343 L 0 .349 .996 .088 k
F
.15154 .32001 m .15523 .32328 L .15552 .31387 L 0 .81 .996 .088 k
F
.15523 .32328 m .15914 .31809 L .15552 .31387 L 0 .855 .996 .088 k
F
.48683 .32946 m .49058 .33106 L .48994 .33187 L .208 .143 .427 .115 k
F
.49058 .33106 m .49369 .33455 L .48994 .33187 L .108 .16 .7 .061 k
F
.68481 .35825 m .6887 .36263 L .6862 .32982 L 0 .737 .996 .095 k
F
.6887 .36263 m .69002 .33329 L .6862 .32982 L 0 .735 .996 .095 k
F
.21763 .34448 m .22116 .34318 L .21731 .3426 L 0 .996 .996 .471 k
F
.21763 .34448 m .22157 .34366 L .22116 .34318 L F
.33606 .33328 m .33975 .33763 L .3393 .33518 L 0 .996 .996 .044 k
F
.33975 .33763 m .34299 .33979 L .3393 .33518 L 0 .996 .996 .072 k
F
.58826 .34887 m .5912 .34839 L .58759 .35101 L .037 0 .996 0 k
F
.58826 .34887 m .59186 .34591 L .5912 .34839 L F
.3429 .31927 m .34679 .31653 L .34605 .32425 L 0 .283 .996 .087 k
F
.34364 .31153 m .34679 .31653 L .3429 .31927 L 0 .29 .996 .083 k
F
.55127 .31979 m .55506 .32396 L .55431 .3215 L 0 .996 .996 .049 k
F
.55506 .32396 m .55812 .32617 L .55431 .3215 L 0 .996 .996 .065 k
F
.49807 .3334 m .50119 .33896 L .49744 .33693 L 0 .308 .996 .118 k
F
.80462 .37192 m .80811 .37091 L .8087 .38982 L 0 .567 .996 .1 k
F
.80811 .37091 m .81216 .38837 L .8087 .38982 L 0 .562 .996 .1 k
F
.1954 .34893 m .19912 .35171 L .19866 .35256 L .296 .594 .447 .144 k
F
.19912 .35171 m .20234 .35615 L .19866 .35256 L .115 .303 .796 .066 k
F
.3735 .33769 m .37725 .34083 L .3768 .33532 L 0 .996 .996 .078 k
F
.37725 .34083 m .38053 .33881 L .3768 .33532 L 0 .996 .996 .08 k
F
.82273 .5344 m .82491 .51887 L .82466 .53496 L 0 .601 .996 .089 k
F
.82393 .53101 m .82129 .48417 L .81761 .48274 L 0 .758 .996 .11 k
F
.82466 .53496 m .82491 .51887 L .82609 .53538 L 0 .575 .996 .081 k
F
.82544 .53123 m .82129 .48417 L .82393 .53101 L 0 .758 .996 .11 k
F
.82609 .53538 m .82491 .51887 L .827 .53568 L 0 .564 .996 .08 k
F
.82744 .53158 m .82129 .48417 L .82544 .53123 L 0 .777 .996 .113 k
F
.16012 .33841 m .16427 .33503 L .16342 .34181 L 0 .217 .996 .082 k
F
.1611 .32989 m .16427 .33503 L .16012 .33841 L 0 .298 .996 .084 k
F
.22411 .33674 m .22803 .32814 L .22419 .32728 L 0 .996 .996 .115 k
F
.22411 .33674 m .22804 .33592 L .22803 .32814 L F
.24346 .36147 m .247 .36817 L .2466 .36712 L 0 .996 .996 .117 k
F
.247 .36817 m .25014 .3738 L .2466 .36712 L .5 .5 .5 1 k
F
.24429 .35387 m .247 .36817 L .24346 .36147 L 0 .651 .996 .131 k
F
.24429 .35387 m .24794 .35819 L .247 .36817 L F
.26975 .30701 m .27365 .30609 L .27212 .33026 L 0 .581 .996 .104 k
F
.26453 .34005 m .2685 .33773 L .26715 .35728 L 0 .53 .996 .099 k
F
.26582 .34247 m .26979 .32967 L .26614 .32497 L 0 .728 .996 .091 k
F
.2685 .33773 m .27113 .35482 L .26715 .35728 L 0 .521 .996 .098 k
F
.26582 .34247 m .26949 .34693 L .26979 .32967 L 0 .728 .996 .091 k
F
.26949 .34693 m .27345 .33427 L .26979 .32967 L 0 .741 .996 .092 k
F
.26975 .30701 m .27212 .33026 L .2682 .33122 L 0 .581 .996 .104 k
F
.26941 .32516 m .27365 .30609 L .26975 .30701 L 0 .723 .996 .096 k
F
.27365 .30609 m .27605 .32867 L .27212 .33026 L 0 .647 .996 .117 k
F
.26941 .32516 m .27311 .32917 L .27365 .30609 L 0 .723 .996 .096 k
F
.27365 .30609 m .27734 .30979 L .27605 .32867 L 0 .647 .996 .117 k
F
.27311 .32917 m .27734 .30979 L .27365 .30609 L 0 .727 .996 .096 k
F
.3692 .31118 m .37304 .30975 L .37221 .32293 L 0 .484 .996 .1 k
F
.36974 .3118 m .37304 .30975 L .3692 .31118 L 0 .991 .996 .074 k
F
.36974 .3118 m .37348 .31522 L .37304 .30975 L F
.75553 .51944 m .75569 .47167 L .75868 .52007 L 0 .664 .996 .099 k
F
.75621 .51788 m .75064 .43633 L .75483 .5176 L 0 .682 .996 .099 k
F
.75064 .43633 m .75544 .45458 L .75569 .47167 L 0 .996 .996 .163 k
F
.75868 .52007 m .75569 .47167 L .75947 .52023 L 0 .663 .996 .099 k
F
.75878 .5184 m .75064 .43633 L .75621 .51788 L 0 .683 .996 .099 k
F
.75947 .52023 m .75569 .47167 L .75816 .45422 L 0 .663 .996 .099 k
F
.75544 .45458 m .75816 .45422 L .75569 .47167 L 0 .632 .996 .039 k
F
.75878 .5184 m .75544 .45458 L .75064 .43633 L 0 .683 .996 .099 k
F
.57564 .32208 m .57932 .32171 L .57888 .33205 L 0 .47 .996 .103 k
F
.57932 .32171 m .58257 .33208 L .57888 .33205 L 0 .475 .996 .102 k
F
.31141 .33686 m .31491 .33187 L .31106 .33238 L 0 .996 .996 .295 k
F
.84008 .36767 m .84251 .36532 L .83886 .36424 L 0 .996 .996 .108 k
F
.84008 .36767 m .84372 .36855 L .84251 .36532 L F
.46682 .34784 m .46994 .35082 L .46619 .35002 L .011 .1 .948 .084 k
F
.46682 .34784 m .47057 .34773 L .46994 .35082 L F
.79848 .35017 m .80062 .34314 L .79693 .34162 L 0 .996 .996 .096 k
F
.79848 .35017 m .80217 .35156 L .80062 .34314 L F
.49058 .33106 m .49432 .33238 L .49369 .33455 L .108 .16 .7 .061 k
F
.49432 .33238 m .49744 .33693 L .49369 .33455 L 0 .232 .996 .128 k
F
.20248 .33725 m .2062 .34026 L .20614 .33415 L 0 .929 .996 .083 k
F
.2062 .34026 m .20982 .3378 L .20614 .33415 L 0 .996 .996 .086 k
F
.42611 .32343 m .42985 .32712 L .4293 .32163 L 0 .99 .996 .071 k
F
.42985 .32712 m .43304 .3258 L .4293 .32163 L 0 .996 .996 .07 k
F
.49432 .33238 m .49807 .3334 L .49744 .33693 L 0 .232 .996 .128 k
F
.15493 .34582 m .15863 .34345 L .15485 .34161 L 0 .996 .996 .127 k
F
.15493 .34582 m .15884 .34597 L .15863 .34345 L F
.17384 .33214 m .17759 .33461 L .17738 .33182 L 0 .996 .996 .079 k
F
.17759 .33461 m .18103 .33571 L .17738 .33182 L 0 .996 .996 .146 k
F
.54066 .31117 m .54444 .31475 L .54369 .31135 L 0 .996 .996 .06 k
F
.54444 .31475 m .54748 .31557 L .54369 .31135 L 0 .996 .996 .059 k
F
.26059 .34148 m .26453 .34005 L .26322 .35863 L 0 .539 .996 .102 k
F
.26453 .34005 m .26715 .35728 L .26322 .35863 L 0 .53 .996 .099 k
F
.26216 .33761 m .26582 .34247 L .26614 .32497 L 0 .719 .996 .09 k
F
.34919 .32998 m .35304 .32861 L .35231 .33625 L 0 .337 .996 .097 k
F
.35304 .32861 m .35614 .3354 L .35231 .33625 L 0 .357 .996 .095 k
F
.53941 .34098 m .54245 .34172 L .53877 .34354 L .024 0 .996 .006 k
F
.53941 .34098 m .54308 .33855 L .54245 .34172 L F
.39609 .34917 m .3993 .34969 L .39553 .34853 L 0 .155 .996 .291 k
F
.39609 .34917 m .39988 .3492 L .3993 .34969 L F
.23866 .38567 m .2421 .3943 L .24153 .39673 L 0 .996 .996 .337 k
F
.73254 .30564 m .73623 .307 L .73602 .31715 L 0 .537 .996 .113 k
F
.73254 .30564 m .73602 .31715 L .7324 .31694 L F
.73403 .31596 m .73623 .307 L .73254 .30564 L 0 .939 .996 .097 k
F
.73403 .31596 m .73773 .31741 L .73623 .307 L F
.36238 .348 m .36555 .35203 L .36174 .35192 L 0 .206 .996 .099 k
F
.26089 .40577 m .26492 .40212 L .26391 .41419 L 0 .396 .996 .091 k
F
.26492 .40212 m .26796 .40989 L .26391 .41419 L 0 .377 .996 .085 k
F
.46494 .33669 m .46869 .33472 L .46806 .33997 L 0 .176 .996 .086 k
F
.46556 .33103 m .46869 .33472 L .46494 .33669 L 0 .213 .996 .083 k
F
.40051 .34522 m .40368 .34866 L .39988 .3492 L 0 .177 .996 .091 k
F
.85539 .36963 m .85817 .37148 L .85457 .37084 L .216 0 .704 0 k
F
.85539 .36963 m .85898 .37011 L .85817 .37148 L F
.61489 .35182 m .61895 .3625 L .61747 .34197 L 0 .67 .996 .071 k
F
.61895 .3625 m .62142 .34969 L .61747 .34197 L 0 .662 .996 .074 k
F
.5832 .35172 m .58622 .35362 L .5825 .3523 L .22 0 .604 0 k
F
.5832 .35172 m .58691 .35239 L .58622 .35362 L F
.59285 .33176 m .59559 .32448 L .59191 .3246 L 0 .996 .996 .125 k
F
.59285 .33176 m .5965 .33036 L .59559 .32448 L F
.14727 .34302 m .15107 .34482 L .15111 .33905 L 0 .996 .996 .094 k
F
.15107 .34482 m .15485 .34161 L .15111 .33905 L 0 .996 .996 .103 k
F
.2727 .38786 m .27616 .38592 L .27229 .38627 L 0 .691 .996 .213 k
F
.2727 .38786 m .27666 .38539 L .27616 .38592 L F
.21151 .33042 m .21548 .32894 L .21444 .33981 L 0 .435 .996 .1 k
F
.21548 .32894 m .21838 .3389 L .21444 .33981 L 0 .443 .996 .099 k
F
.21283 .32947 m .21653 .333 L .21674 .32167 L 0 .782 .996 .089 k
F
.21653 .333 m .22044 .32495 L .21674 .32167 L 0 .824 .996 .093 k
F
.82988 .39799 m .83318 .39491 L .83401 .41583 L 0 .546 .996 .094 k
F
.83318 .39491 m .83723 .41163 L .83401 .41583 L 0 .536 .996 .093 k
F
.46744 .34436 m .47057 .34773 L .46682 .34784 L 0 .157 .996 .096 k
F
.58888 .34514 m .59247 .34208 L .59186 .34591 L 0 0 .996 .057 k
F
.58943 .33908 m .59247 .34208 L .58888 .34514 L 0 .179 .996 .076 k
F
.20673 .35474 m .20988 .36022 L .20607 .35876 L 0 .3 .996 .111 k
F
.54003 .33675 m .54308 .33855 L .53941 .34098 L 0 .089 .996 .07 k
F
.85948 .36522 m .86256 .37052 L .85898 .37011 L 0 .283 .996 .111 k
F
.26879 .38894 m .27229 .38627 L .26848 .38526 L 0 .996 .996 .187 k
F
.26879 .38894 m .2727 .38786 L .27229 .38627 L F
.26967 .37943 m .27365 .37673 L .2727 .38786 L 0 .401 .996 .094 k
F
.27365 .37673 m .27666 .38539 L .2727 .38786 L 0 .401 .996 .09 k
F
.28827 .37211 m .2924 .36509 L .29171 .37021 L 0 .043 .996 .034 k
F
.28916 .36199 m .2924 .36509 L .28827 .37211 L 0 .262 .996 .067 k
F
.15693 .33343 m .1611 .32989 L .16012 .33841 L 0 .288 .996 .086 k
F
.57566 .34565 m .57944 .34927 L .57872 .34917 L .5 .5 .5 1 k
F
.57944 .34927 m .5825 .3523 L .57872 .34917 L .332 .547 .476 .153 k
F
.15107 .34482 m .15493 .34582 L .15485 .34161 L 0 .996 .996 .103 k
F
.33972 .31495 m .34364 .31153 L .3429 .31927 L 0 .259 .996 .082 k
F
.34047 .30703 m .34364 .31153 L .33972 .31495 L .046 .266 .901 .096 k
F
.34047 .30703 m .34425 .30857 L .34364 .31153 L F
.44428 .3369 m .44803 .33993 L .44743 .33739 L 0 .996 .996 .068 k
F
.44803 .33993 m .45118 .3409 L .44743 .33739 L 0 .996 .996 .089 k
F
.21838 .3389 m .22236 .3371 L .22157 .34366 L 0 .263 .996 .094 k
F
.81705 .32445 m .82067 .32513 L .82048 .33394 L 0 .481 .996 .109 k
F
.82067 .32513 m .8241 .3346 L .82048 .33394 L 0 .48 .996 .109 k
F
.3102 .31893 m .31425 .31277 L .31341 .32275 L 0 .273 .996 .071 k
F
.31112 .30695 m .31425 .31277 L .3102 .31893 L .11 .581 .821 .106 k
F
.31112 .30695 m .31484 .31026 L .31425 .31277 L F
.82175 .53062 m .81761 .48274 L .82034 .5304 L 0 .743 .996 .108 k
F
.82393 .53101 m .81761 .48274 L .82175 .53062 L 0 .758 .996 .11 k
F
.30709 .3123 m .31112 .30695 L .3102 .31893 L 0 .352 .996 .081 k
F
.30771 .30917 m .31112 .30695 L .30709 .3123 L 0 .832 .996 .068 k
F
.30771 .30917 m .31138 .31405 L .31112 .30695 L F
.31138 .31405 m .31484 .31026 L .31112 .30695 L 0 .829 .996 .077 k
F
.75768 .33089 m .76128 .33094 L .76134 .3444 L 0 .539 .996 .104 k
F
.76128 .33094 m .76494 .34448 L .76134 .3444 L F
.53508 .34464 m .53809 .34349 L .53438 .34374 L .5 .5 .5 1 k
F
.53508 .34464 m .53877 .34354 L .53809 .34349 L F
.59174 .52615 m .58815 .4603 L .59223 .52595 L 0 .996 .996 .183 k
F
.59174 .52615 m .58805 .48257 L .58815 .4603 L F
.59223 .52595 m .58815 .4603 L .59334 .51244 L F
.58888 .34514 m .59186 .34591 L .58826 .34887 L 0 0 .996 .057 k
F
.85028 .44091 m .85198 .43034 L .84909 .43796 L 0 .996 .996 .323 k
F
.85028 .44091 m .85309 .43236 L .85198 .43034 L F
.2029 .35368 m .20673 .35474 L .20607 .35876 L 0 .281 .996 .126 k
F
.56879 .33811 m .57259 .34244 L .57185 .34124 L 0 .996 .996 .136 k
F
.57259 .34244 m .57566 .34565 L .57185 .34124 L .5 .5 .5 1 k
F
.80643 .31405 m .81005 .31476 L .80981 .32306 L 0 .469 .996 .11 k
F
.81005 .31476 m .81343 .32376 L .80981 .32306 L 0 .468 .996 .11 k
F
.6887 .36263 m .69259 .3671 L .69002 .33329 L 0 .735 .996 .095 k
F
.69259 .3671 m .69383 .33689 L .69002 .33329 L 0 .734 .996 .095 k
F
.18844 .342 m .1922 .34427 L .19172 .34543 L .194 .27 .434 .109 k
F
.1922 .34427 m .1954 .34893 L .19172 .34543 L .035 .282 .914 .104 k
F
.79479 .34876 m .79693 .34162 L .79324 .34009 L 0 .996 .996 .096 k
F
.79479 .34876 m .79848 .35017 L .79693 .34162 L F
.82771 .33525 m .83132 .33588 L .83117 .345 L 0 .486 .996 .109 k
F
.83132 .33588 m .83478 .34561 L .83117 .345 L 0 .485 .996 .109 k
F
.25167 .36106 m .25546 .36261 L .2543 .37737 L 0 .577 .996 .113 k
F
.24794 .35819 m .25167 .36106 L .25062 .37346 L 0 .602 .996 .12 k
F
.25167 .36106 m .2543 .37737 L .25062 .37346 L 0 .577 .996 .113 k
F
.24971 .35906 m .25326 .36607 L .25361 .3491 L 0 .678 .996 .083 k
F
.25326 .36607 m .2572 .35483 L .25361 .3491 L 0 .694 .996 .086 k
F
.243 .38529 m .24565 .40076 L .2421 .3943 L 0 .651 .996 .129 k
F
.243 .38529 m .24665 .38966 L .24565 .40076 L F
.79099 .44053 m .7948 .44322 L .79071 .40008 L 0 .742 .996 .1 k
F
.7948 .44322 m .79455 .40357 L .79071 .40008 L 0 .746 .996 .1 k
F
.6395 .54863 m .63946 .54696 L .63953 .54864 L 0 .665 .996 .102 k
F
.63953 .54864 m .63946 .54696 L .6395 .54863 L 0 .619 .996 .093 k
F
.63953 .54864 m .63946 .54696 L .63953 .54864 L F
.63953 .54864 m .63946 .54696 L .63953 .54864 L 0 .677 .996 .104 k
F
.64316 .54925 m .63946 .54696 L .63953 .54864 L 0 .623 .996 .094 k
F
.49374 .31996 m .49752 .32404 L .49682 .31795 L 0 .955 .996 .069 k
F
.49752 .32404 m .50058 .32196 L .49682 .31795 L 0 .971 .996 .07 k
F
.37725 .34083 m .381 .34353 L .38053 .33881 L 0 .996 .996 .08 k
F
.381 .34353 m .38427 .34192 L .38053 .33881 L 0 .996 .996 .084 k
F
.32914 .32618 m .33283 .33064 L .33238 .32825 L 0 .996 .996 .042 k
F
.33283 .33064 m .33606 .33328 L .33238 .32825 L 0 .996 .996 .098 k
F
.84901 .35655 m .8526 .357 L .85232 .36439 L 0 .424 .996 .109 k
F
.8526 .357 m .8559 .36484 L .85232 .36439 L 0 .423 .996 .109 k
F
.53755 .32903 m .54121 .32622 L .54062 .33167 L 0 .156 .996 .075 k
F
.53814 .32358 m .54121 .32622 L .53755 .32903 L 0 .162 .996 .074 k
F
.8559 .36484 m .85948 .36522 L .85898 .37011 L 0 .282 .996 .112 k
F
.56188 .30586 m .56559 .30646 L .56505 .31359 L 0 .421 .996 .111 k
F
.56188 .30586 m .56505 .31359 L .56137 .31435 L F
.56267 .30979 m .56559 .30646 L .56188 .30586 L 0 .931 .996 .075 k
F
.56559 .30646 m .56873 .31271 L .56505 .31359 L .024 .542 .929 .14 k
F
.56505 .31359 m .56873 .31271 L .56825 .32218 L 0 .427 .996 .1 k
F
.56267 .30979 m .56647 .3136 L .56559 .30646 L 0 .931 .996 .075 k
F
.56559 .30646 m .56936 .30968 L .56873 .31271 L .024 .542 .929 .14 k
F
.56647 .3136 m .56936 .30968 L .56559 .30646 L 0 .913 .996 .077 k
F
.19912 .35171 m .2029 .35368 L .20234 .35615 L .115 .303 .796 .066 k
F
.2029 .35368 m .20607 .35876 L .20234 .35615 L 0 .281 .996 .126 k
F
.2504 .39201 m .25425 .39244 L .25308 .40736 L 0 .548 .996 .109 k
F
.25425 .39244 m .25694 .40755 L .25308 .40736 L 0 .52 .996 .102 k
F
.19599 .3459 m .19983 .34684 L .19912 .35171 L 0 .331 .996 .121 k
F
.19983 .34684 m .2029 .35368 L .19912 .35171 L 0 .374 .996 .111 k
F
.35231 .33625 m .35614 .3354 L .35543 .34259 L 0 .341 .996 .101 k
F
.35614 .3354 m .35925 .34212 L .35543 .34259 L 0 .356 .996 .098 k
F
.44929 .3057 m .45304 .30635 L .45241 .31552 L 0 .482 .996 .11 k
F
.44929 .3057 m .45241 .31552 L .44863 .3175 L F
.44988 .31312 m .45304 .30635 L .44929 .3057 L 0 .905 .996 .092 k
F
.45304 .30635 m .45617 .31343 L .45241 .31552 L 0 .515 .996 .151 k
F
.45241 .31552 m .45617 .31343 L .45554 .3233 L 0 .391 .996 .093 k
F
.44988 .31312 m .45364 .31534 L .45304 .30635 L 0 .905 .996 .092 k
F
.45304 .30635 m .4568 .30937 L .45617 .31343 L 0 .515 .996 .151 k
F
.45364 .31534 m .4568 .30937 L .45304 .30635 L 0 .942 .996 .092 k
F
.40738 .30627 m .41115 .30747 L .4105 .31339 L 0 .409 .996 .12 k
F
.40738 .30627 m .4105 .31339 L .40668 .31606 L F
.4079 .31112 m .41115 .30747 L .40738 .30627 L 0 .884 .996 .077 k
F
.40668 .31606 m .4105 .31339 L .4098 .32269 L 0 .351 .996 .089 k
F
.4105 .31339 m .41362 .31989 L .4098 .32269 L 0 .346 .996 .089 k
F
.4079 .31112 m .41165 .31492 L .41115 .30747 L 0 .884 .996 .077 k
F
.41165 .31492 m .41489 .31154 L .41115 .30747 L 0 .9 .996 .077 k
F
.34093 .30935 m .34425 .30857 L .34047 .30703 L 0 .906 .996 .06 k
F
.34093 .30935 m .34462 .31421 L .34425 .30857 L F
.34462 .31421 m .34793 .31363 L .34425 .30857 L 0 .953 .996 .06 k
F
.56192 .33075 m .56572 .33513 L .56498 .33341 L 0 .996 .996 .071 k
F
.56572 .33513 m .56879 .33811 L .56498 .33341 L 0 .996 .996 .148 k
F
.72885 .3043 m .73254 .30564 L .7324 .31694 L 0 .552 .996 .111 k
F
.72885 .3043 m .7324 .31694 L .72877 .3167 L F
.73032 .31452 m .73254 .30564 L .72885 .3043 L 0 .941 .996 .097 k
F
.73032 .31452 m .73403 .31596 L .73254 .30564 L F
.23664 .31346 m .24045 .30613 L .23652 .30713 L .5 .5 .5 1 k
F
.23664 .31346 m .24086 .30681 L .24045 .30613 L F
.24104 .30709 m .24181 .30994 L .24239 .30921 L 0 .694 .996 .02 k
F
.24099 .30726 m .24414 .31856 L .24104 .30709 L F
.24086 .30681 m .24404 .31179 L .24058 .30633 L F
.2413 .30692 m .24169 .30853 L .24099 .30726 L 0 .996 .996 .004 k
F
.24181 .30994 m .24414 .31856 L .24239 .30921 L 0 .694 .996 .02 k
F
.24169 .30853 m .24414 .31856 L .24175 .31001 L 0 .996 .996 .004 k
F
.24169 .30853 m .24175 .31001 L .24099 .30726 L F
.24275 .31956 m .24645 .323 L .24542 .3346 L 0 .62 .996 .123 k
F
.24169 .30853 m .24439 .32249 L .24414 .31856 L 0 .996 .996 .004 k
F
.2413 .30692 m .24161 .30849 L .24169 .30853 L F
.24161 .30849 m .24439 .32249 L .24169 .30853 L F
.23727 .31832 m .23911 .31335 L .23967 .31154 L .5 .5 .5 1 k
F
.24086 .30681 m .24099 .30726 L .24104 .30709 L 0 .694 .996 .02 k
F
.23686 .31768 m .24114 .3073 L .24086 .30681 L .5 .5 .5 1 k
F
.23686 .31768 m .24086 .30681 L .23664 .31346 L F
.23727 .31832 m .2413 .30692 L .23686 .31768 L F
.2379 .31469 m .24088 .30811 L .23911 .31335 L 0 .962 .996 .057 k
F
.24179 .30611 m .24439 .32249 L .24142 .30754 L .5 .5 .5 1 k
F
.24179 .30611 m .24142 .30754 L .2413 .30692 L F
.23967 .31154 m .2416 .3066 L .2413 .30692 L F
.2416 .3066 m .24179 .30611 L .2413 .30692 L F
.2413 .30692 m .24099 .30726 L .24086 .30681 L 0 .996 .996 .004 k
F
.24114 .3073 m .2413 .30692 L .24086 .30681 L .5 .5 .5 1 k
F
.2379 .31469 m .24215 .30468 L .24179 .30611 L 0 .962 .996 .057 k
F
.24215 .30468 m .24233 .30426 L .24179 .30611 L F
.24088 .30811 m .24154 .30666 L .24099 .30816 L F
.24154 .30666 m .24161 .3065 L .24099 .30816 L F
.24099 .30816 m .24161 .3065 L .241 .30817 L F
.23911 .31335 m .24179 .30611 L .23967 .31154 L .5 .5 .5 1 k
F
.24088 .30811 m .241 .30817 L .23911 .31335 L 0 .962 .996 .057 k
F
.24161 .3065 m .24179 .30611 L .24161 .30658 L F
.24161 .3065 m .24161 .30658 L .23911 .31335 L F
.23786 .31492 m .23911 .31335 L .23727 .31832 L F
.2379 .31469 m .23911 .31335 L .23786 .31492 L F
.24239 .30921 m .24414 .31856 L .24404 .31179 L 0 .694 .996 .02 k
F
.24086 .30681 m .24058 .30633 L .24045 .30613 L F
.19069 .30833 m .1948 .30494 L .1937 .3161 L 0 .381 .996 .09 k
F
.19108 .30865 m .1948 .30494 L .19069 .30833 L 0 .74 .996 .073 k
F
.1948 .30494 m .19778 .31323 L .1937 .3161 L 0 .996 .996 .208 k
F
.19108 .30865 m .19463 .3143 L .1948 .30494 L 0 .74 .996 .073 k
F
.1948 .30494 m .19838 .31021 L .19778 .31323 L 0 .996 .996 .208 k
F
.19463 .3143 m .19838 .31021 L .1948 .30494 L 0 .741 .996 .075 k
F
.83645 .36675 m .83886 .36424 L .83521 .36311 L 0 .996 .996 .106 k
F
.83645 .36675 m .84008 .36767 L .83886 .36424 L F
.83839 .34619 m .84198 .34674 L .84182 .35552 L 0 .474 .996 .109 k
F
.84198 .34674 m .84542 .35605 L .84182 .35552 L 0 .473 .996 .108 k
F
.79582 .30393 m .79945 .30466 L .79917 .31261 L 0 .459 .996 .11 k
F
.79945 .30466 m .8028 .31333 L .79917 .31261 L F
.27734 .30979 m .28001 .32655 L .27605 .32867 L 0 .638 .996 .123 k
F
.27515 .35138 m .27918 .34712 L .27795 .365 L 0 .478 .996 .093 k
F
.27918 .34712 m .28202 .36001 L .27795 .365 L 0 .465 .996 .091 k
F
.27693 .35418 m .2808 .34259 L .27712 .33862 L 0 .788 .996 .096 k
F
.27605 .32867 m .28001 .32655 L .2786 .3485 L 0 .551 .996 .1 k
F
.26949 .34693 m .2732 .35088 L .27345 .33427 L 0 .741 .996 .092 k
F
.2732 .35088 m .27712 .33862 L .27345 .33427 L 0 .76 .996 .094 k
F
.27113 .35482 m .27515 .35138 L .27391 .36897 L 0 .491 .996 .095 k
F
.27515 .35138 m .27795 .365 L .27391 .36897 L 0 .478 .996 .093 k
F
.2732 .35088 m .27693 .35418 L .27712 .33862 L 0 .76 .996 .094 k
F
.27212 .33026 m .27605 .32867 L .27467 .34971 L 0 .554 .996 .102 k
F
.27605 .32867 m .2786 .3485 L .27467 .34971 L 0 .551 .996 .1 k
F
.27311 .32917 m .27683 .3329 L .27734 .30979 L 0 .727 .996 .096 k
F
.27734 .30979 m .28103 .31358 L .28001 .32655 L 0 .638 .996 .123 k
F
.27683 .3329 m .28103 .31358 L .27734 .30979 L 0 .735 .996 .097 k
F
.28202 .36001 m .28611 .35418 L .28504 .36863 L 0 .395 .996 .084 k
F
.28611 .35418 m .28916 .36199 L .28504 .36863 L 0 .379 .996 .081 k
F
.77213 .34447 m .77571 .34437 L .77589 .35912 L 0 .55 .996 .103 k
F
.77571 .34437 m .77947 .35897 L .77589 .35912 L 0 .549 .996 .103 k
F
.35532 .32311 m .35903 .32743 L .35863 .32161 L 0 .92 .996 .067 k
F
.35903 .32743 m .36233 .32606 L .35863 .32161 L 0 .967 .996 .068 k
F
.39231 .34858 m .39553 .34853 L .39177 .34683 L 0 .996 .996 .257 k
F
.39231 .34858 m .39609 .34917 L .39553 .34853 L F
.57944 .34927 m .5832 .35172 L .5825 .3523 L .332 .547 .476 .153 k
F
.22028 .33555 m .22419 .32728 L .22044 .32495 L 0 .9 .996 .101 k
F
.22028 .33555 m .22411 .33674 L .22419 .32728 L F
.21653 .333 m .22028 .33555 L .22044 .32495 L 0 .824 .996 .093 k
F
.30005 .35552 m .30361 .3496 L .29968 .35213 L 0 .996 .996 .641 k
F
.30005 .35552 m .30408 .35044 L .30361 .3496 L F
.64512 .30837 m .64876 .30806 L .64895 .33061 L 0 .597 .996 .103 k
F
.64512 .30837 m .64895 .33061 L .64523 .32939 L F
.64642 .32072 m .64876 .30806 L .64512 .30837 L 0 .805 .996 .092 k
F
.64642 .32072 m .65022 .3239 L .64876 .30806 L F
.2062 .34026 m .20996 .34257 L .20982 .3378 L 0 .996 .996 .086 k
F
.20996 .34257 m .21354 .3407 L .20982 .3378 L 0 .996 .996 .097 k
F
.81916 .45578 m .8219 .44532 L .82495 .49467 L 0 .586 .996 .089 k
F
.82065 .45109 m .82076 .41922 L .81711 .41817 L 0 .796 .996 .105 k
F
.8219 .44532 m .8274 .48035 L .82495 .49467 L 0 .577 .996 .088 k
F
.82065 .45109 m .82418 .45027 L .82076 .41922 L 0 .796 .996 .105 k
F
.4912 .32701 m .49432 .33238 L .49058 .33106 L 0 .289 .996 .107 k
F
.18905 .33875 m .19293 .33898 L .1922 .34427 L 0 .303 .996 .112 k
F
.19293 .33898 m .19599 .3459 L .1922 .34427 L 0 .37 .996 .106 k
F
.56873 .31271 m .57195 .32223 L .56825 .32218 L 0 .451 .996 .1 k
F
.21377 .34404 m .21731 .3426 L .21354 .3407 L 0 .996 .996 .133 k
F
.21377 .34404 m .21763 .34448 L .21731 .3426 L F
.46306 .34735 m .46619 .35002 L .46244 .34858 L .095 .04 .727 .041 k
F
.46306 .34735 m .46682 .34784 L .46619 .35002 L F
.15523 .32328 m .15896 .32617 L .15914 .31809 L 0 .855 .996 .088 k
F
.15896 .32617 m .16278 .32211 L .15914 .31809 L 0 .934 .996 .089 k
F
.25546 .36261 m .25806 .37991 L .2543 .37737 L 0 .562 .996 .108 k
F
.58257 .33208 m .58625 .33157 L .58577 .34026 L 0 .419 .996 .102 k
F
.58625 .33157 m .58943 .33908 L .58577 .34026 L 0 .389 .996 .097 k
F
.18418 .32397 m .18786 .32766 L .18791 .32051 L 0 .852 .996 .08 k
F
.18786 .32766 m .19151 .32519 L .18791 .32051 L 0 .928 .996 .079 k
F
.17759 .33461 m .18138 .33655 L .18103 .33571 L 0 .996 .996 .146 k
F
.18138 .33655 m .18472 .33912 L .18103 .33571 L .177 .06 .478 .063 k
F
.7911 .34734 m .79324 .34009 L .78955 .33856 L 0 .996 .996 .096 k
F
.7911 .34734 m .79479 .34876 L .79324 .34009 L F
.53254 .31078 m .53621 .30822 L .53564 .31471 L 0 .226 .996 .082 k
F
.53311 .304 m .53621 .30822 L .53254 .31078 L .061 .957 .293 .39 k
F
.53311 .304 m .53689 .30758 L .53621 .30822 L F
.31138 .31405 m .31507 .3183 L .31484 .31026 L 0 .829 .996 .077 k
F
.31507 .3183 m .31849 .31575 L .31484 .31026 L 0 .923 .996 .076 k
F
.17886 .32737 m .1829 .32529 L .18199 .33314 L 0 .314 .996 .094 k
F
.1829 .32529 m .18595 .33242 L .18199 .33314 L 0 .365 .996 .094 k
F
.381 .34353 m .38476 .34574 L .38427 .34192 L 0 .996 .996 .084 k
F
.38476 .34574 m .38802 .34461 L .38427 .34192 L 0 .996 .996 .094 k
F
.45617 .31343 m .4593 .32094 L .45554 .3233 L 0 .383 .996 .093 k
F
.45364 .31534 m .4574 .31743 L .4568 .30937 L 0 .942 .996 .092 k
F
.4574 .31743 m .46055 .31234 L .4568 .30937 L 0 .995 .996 .092 k
F
.44803 .33993 m .45179 .34254 L .45118 .3409 L 0 .996 .996 .089 k
F
.45179 .34254 m .45493 .34398 L .45118 .3409 L 0 .996 .996 .206 k
F
.60315 .35397 m .6068 .37579 L .60255 .35816 L 0 .996 .996 .241 k
F
.60315 .35397 m .60734 .36962 L .6068 .37579 L F
.28361 .38008 m .28735 .37105 L .28342 .37287 L 0 .996 .996 .164 k
F
.28361 .38008 m .28764 .37576 L .28735 .37105 L F
.41546 .33641 m .41866 .33621 L .41488 .33642 L .121 0 .996 0 k
F
.41546 .33641 m .41926 .33482 L .41866 .33621 L F
.61108 .52475 m .60882 .46259 L .60925 .5242 L 0 .579 .996 .08 k
F
.6143 .52556 m .60882 .46259 L .61108 .52475 L F
.6143 .52556 m .61411 .51088 L .60882 .46259 L F
.24794 .35819 m .25062 .37346 L .247 .36817 L 0 .602 .996 .12 k
F
.48746 .32688 m .4912 .32701 L .49058 .33106 L 0 .2 .996 .112 k
F
.48807 .32134 m .4912 .32701 L .48746 .32688 L 0 .308 .996 .096 k
F
.42985 .32712 m .43361 .33058 L .43304 .3258 L 0 .996 .996 .07 k
F
.43361 .33058 m .43678 .32977 L .43304 .3258 L F
.20996 .34257 m .21377 .34404 L .21354 .3407 L 0 .996 .996 .097 k
F
.56647 .3136 m .57026 .31734 L .56936 .30968 L 0 .913 .996 .077 k
F
.57026 .31734 m .57314 .31287 L .56936 .30968 L 0 .905 .996 .079 k
F
.33654 .31091 m .34047 .30703 L .33972 .31495 L 0 .253 .996 .079 k
F
.33726 .30422 m .34047 .30703 L .33654 .31091 L 0 .996 .996 .033 k
F
.33726 .30422 m .34093 .30935 L .34047 .30703 L F
.38853 .34743 m .39177 .34683 L .38802 .34461 L 0 .996 .996 .12 k
F
.38853 .34743 m .39231 .34858 L .39177 .34683 L F
.35543 .34259 m .35925 .34212 L .35856 .34817 L 0 .303 .996 .104 k
F
.35925 .34212 m .36238 .348 L .35856 .34817 L 0 .318 .996 .099 k
F
.32216 .32061 m .32586 .32484 L .32547 .32106 L 0 .996 .996 .054 k
F
.32586 .32484 m .32914 .32618 L .32547 .32106 L 0 .996 .996 .057 k
F
.8518 .36909 m .85457 .37084 L .85096 .37014 L .234 0 .677 0 k
F
.8518 .36909 m .85539 .36963 L .85457 .37084 L F
.33975 .33763 m .34347 .34126 L .34299 .33979 L 0 .996 .996 .072 k
F
.34347 .34126 m .3467 .34371 L .34299 .33979 L 0 .996 .996 .317 k
F
.53506 .32072 m .53872 .31788 L .53814 .32358 L 0 .171 .996 .076 k
F
.53564 .31471 m .53872 .31788 L .53506 .32072 L 0 .19 .996 .077 k
F
.46431 .34121 m .46806 .33997 L .46744 .34436 L 0 .147 .996 .092 k
F
.46494 .33669 m .46806 .33997 L .46431 .34121 L 0 .176 .996 .086 k
F
.35856 .34817 m .36238 .348 L .36174 .35192 L 0 .172 .996 .108 k
F
.1922 .34427 m .19599 .3459 L .1954 .34893 L .035 .282 .914 .104 k
F
.19599 .3459 m .19912 .35171 L .1954 .34893 L 0 .331 .996 .121 k
F
.54444 .31475 m .54823 .31829 L .54748 .31557 L 0 .996 .996 .059 k
F
.54823 .31829 m .55127 .31979 L .54748 .31557 L 0 .996 .996 .068 k
F
.48433 .32237 m .48807 .32134 L .48746 .32688 L 0 .238 .996 .097 k
F
.48494 .31579 m .48807 .32134 L .48433 .32237 L 0 .305 .996 .09 k
F
.28397 .324 m .28794 .32111 L .28654 .34374 L 0 .543 .996 .099 k
F
.28473 .31734 m .28794 .32111 L .28397 .324 L .5 .5 .5 1 k
F
.28473 .31734 m .28843 .32098 L .28794 .32111 L F
.28794 .32111 m .29054 .34035 L .28654 .34374 L 0 .538 .996 .098 k
F
.38476 .34574 m .38853 .34743 L .38802 .34461 L 0 .996 .996 .094 k
F
.7948 .44322 m .7986 .44558 L .79455 .40357 L 0 .746 .996 .1 k
F
.7986 .44558 m .79837 .40682 L .79455 .40357 L 0 .75 .996 .1 k
F
.55506 .32396 m .55886 .32803 L .55812 .32617 L 0 .996 .996 .065 k
F
.55886 .32803 m .56192 .33075 L .55812 .32617 L 0 .996 .996 .131 k
F
.69392 .36916 m .69758 .36936 L .69874 .40649 L 0 .642 .996 .104 k
F
.69259 .3671 m .69649 .37166 L .69383 .33689 L 0 .734 .996 .095 k
F
.69649 .37166 m .69766 .34062 L .69383 .33689 L 0 .732 .996 .095 k
F
.7866 .35844 m .79016 .35806 L .79052 .37486 L 0 .562 .996 .102 k
F
.79016 .35806 m .79407 .37428 L .79052 .37486 L 0 .56 .996 .102 k
F
.28827 .37211 m .29171 .37021 L .28764 .37576 L 0 .043 .996 .034 k
F
.26391 .41419 m .26796 .40989 L .26729 .41445 L 0 .038 .996 .057 k
F
.72522 .3041 m .72885 .3043 L .72877 .3167 L 0 .53 .996 .105 k
F
.72522 .3041 m .72877 .3167 L .72513 .31642 L F
.72661 .31309 m .72885 .3043 L .72522 .3041 L 0 .944 .996 .097 k
F
.72661 .31309 m .73032 .31452 L .72885 .3043 L F
.39358 .34025 m .39739 .33895 L .39671 .34621 L 0 .322 .996 .097 k
F
.39739 .33895 m .40051 .34522 L .39671 .34621 L 0 .337 .996 .095 k
F
.40356 .30877 m .40738 .30627 L .40668 .31606 L 0 .373 .996 .091 k
F
.40416 .30728 m .40738 .30627 L .40356 .30877 L 0 .996 .996 .066 k
F
.40416 .30728 m .4079 .31112 L .40738 .30627 L F
.59734 .33369 m .60003 .32528 L .5965 .33036 L 0 .996 .996 .346 k
F
.59734 .33369 m .60082 .32705 L .60003 .32528 L F
.48121 .31776 m .48494 .31579 L .48433 .32237 L 0 .255 .996 .089 k
F
.48181 .31054 m .48494 .31579 L .48121 .31776 L 0 .295 .996 .086 k
F
.81343 .32376 m .81705 .32445 L .81686 .33327 L 0 .481 .996 .109 k
F
.81705 .32445 m .82048 .33394 L .81686 .33327 L F
.38669 .33203 m .39051 .33086 L .38977 .34111 L 0 .434 .996 .1 k
F
.39051 .33086 m .39358 .34025 L .38977 .34111 L 0 .438 .996 .098 k
F
.8559 .36484 m .85898 .37011 L .85539 .36963 L 0 .282 .996 .112 k
F
.48746 .32688 m .49058 .33106 L .48683 .32946 L 0 .2 .996 .112 k
F
.4574 .31743 m .46117 .31934 L .46055 .31234 L 0 .995 .996 .092 k
F
.46117 .31934 m .4643 .31524 L .46055 .31234 L 0 .996 .996 .093 k
F
.4618 .33325 m .46556 .33103 L .46494 .33669 L 0 .192 .996 .084 k
F
.46243 .32665 m .46556 .33103 L .4618 .33325 L 0 .252 .996 .084 k
F
.35856 .34817 m .36174 .35192 L .35795 .35103 L 0 .172 .996 .108 k
F
.59942 .37561 m .60397 .40267 L .60327 .40396 L .151 .996 .996 .507 k
F
.60007 .37272 m .60397 .40267 L .59942 .37561 L 0 .996 .996 .405 k
F
.41609 .3324 m .4199 .32982 L .41926 .33482 L 0 .136 .996 .078 k
F
.41676 .32546 m .4199 .32982 L .41609 .3324 L 0 .257 .996 .083 k
F
.8328 .36578 m .83521 .36311 L .83156 .36195 L 0 .996 .996 .104 k
F
.8328 .36578 m .83645 .36675 L .83521 .36311 L F
.60817 .34996 m .6119 .3736 L .60781 .36133 L 0 .797 .996 .138 k
F
.60817 .34996 m .61214 .35865 L .6119 .3736 L F
.45931 .34629 m .46244 .34858 L .45869 .34656 L .194 .017 .536 .019 k
F
.45931 .34629 m .46306 .34735 L .46244 .34858 L F
.8028 .31333 m .80643 .31405 L .80618 .32235 L 0 .469 .996 .11 k
F
.80643 .31405 m .80981 .32306 L .80618 .32235 L F
.16871 .31514 m .17284 .312 L .17171 .32304 L 0 .385 .996 .092 k
F
.16965 .30699 m .17284 .312 L .16871 .31514 L 0 .996 .94 .896 k
F
.16965 .30699 m .17327 .31142 L .17284 .312 L F
.17284 .312 m .1758 .32037 L .17171 .32304 L 0 .396 .996 .092 k
F
.7874 .3459 m .78955 .33856 L .78586 .33703 L 0 .992 .996 .096 k
F
.7874 .3459 m .7911 .34734 L .78955 .33856 L F
.60255 .35816 m .60623 .38105 L .60192 .36167 L 0 .996 .996 .287 k
F
.60255 .35816 m .6068 .37579 L .60623 .38105 L F
.29455 .33641 m .29856 .33204 L .29746 .34828 L 0 .457 .996 .091 k
F
.29856 .33204 m .3015 .34294 L .29746 .34828 L 0 .44 .996 .089 k
F
.60192 .36167 m .60566 .38638 L .6013 .36518 L 0 .996 .996 .303 k
F
.60192 .36167 m .60623 .38105 L .60566 .38638 L F
.6013 .36518 m .60511 .39218 L .60068 .36896 L 0 .996 .996 .304 k
F
.6013 .36518 m .60566 .38638 L .60511 .39218 L F
.45179 .34254 m .45555 .34467 L .45493 .34398 L 0 .996 .996 .206 k
F
.45241 .34286 m .4526 .34291 L .45555 .34467 L .227 .125 .537 .116 k
F
.45555 .34467 m .45849 .34642 L .45493 .34398 L 0 .289 .996 .681 k
F
.4526 .34291 m .45617 .34401 L .45555 .34467 L .227 .125 .537 .116 k
F
.45555 .34467 m .45869 .34656 L .45849 .34642 L 0 .289 .996 .681 k
F
.5839 .35093 m .58691 .35239 L .5832 .35172 L .237 0 .996 0 k
F
.5839 .35093 m .58759 .35101 L .58691 .35239 L F
.8241 .3346 m .82771 .33525 L .82756 .34437 L 0 .487 .996 .109 k
F
.82771 .33525 m .83117 .345 L .82756 .34437 L 0 .486 .996 .109 k
F
.81708 .45136 m .81711 .41817 L .81343 .41667 L 0 .785 .996 .104 k
F
.81708 .45136 m .82065 .45109 L .81711 .41817 L F
.49752 .32404 m .50129 .32792 L .50058 .32196 L 0 .971 .996 .07 k
F
.50129 .32792 m .50435 .32582 L .50058 .32196 L 0 .996 .996 .072 k
F
.57195 .32223 m .57564 .32208 L .57517 .33156 L 0 .457 .996 .105 k
F
.57564 .32208 m .57888 .33205 L .57517 .33156 L 0 .47 .996 .103 k
F
.24153 .39673 m .245 .40476 L .24479 .39986 L 0 .821 .996 .027 k
F
.245 .40476 m .24831 .40704 L .24479 .39986 L 0 .986 .996 .033 k
F
.39671 .34621 m .40051 .34522 L .39988 .3492 L 0 .126 .996 .096 k
F
.18138 .33655 m .18519 .33794 L .18472 .33912 L .177 .06 .478 .063 k
F
.18519 .33794 m .18844 .342 L .18472 .33912 L .004 .199 .961 .11 k
F
.28103 .31358 m .28397 .324 L .28001 .32655 L 0 .616 .996 .139 k
F
.28069 .35674 m .28452 .34605 L .2808 .34259 L 0 .83 .996 .099 k
F
.28001 .32655 m .28397 .324 L .28256 .34649 L 0 .547 .996 .099 k
F
.27693 .35418 m .28069 .35674 L .2808 .34259 L 0 .788 .996 .096 k
F
.28001 .32655 m .28256 .34649 L .2786 .3485 L 0 .547 .996 .099 k
F
.27683 .3329 m .28056 .33625 L .28103 .31358 L 0 .735 .996 .097 k
F
.28103 .31358 m .28473 .31734 L .28397 .324 L 0 .616 .996 .139 k
F
.28056 .33625 m .28473 .31734 L .28103 .31358 L 0 .745 .996 .098 k
F
.45555 .34467 m .45931 .34629 L .45869 .34656 L 0 .289 .996 .681 k
F
.60068 .36896 m .60456 .39804 L .60007 .37272 L 0 .996 .996 .321 k
F
.60068 .36896 m .60511 .39218 L .60456 .39804 L F
.57026 .31734 m .57406 .32093 L .57314 .31287 L 0 .905 .996 .079 k
F
.57406 .32093 m .57691 .31595 L .57314 .31287 L 0 .905 .996 .082 k
F
.55821 .30753 m .56188 .30586 L .56137 .31435 L 0 .361 .996 .094 k
F
.55888 .30597 m .56188 .30586 L .55821 .30753 L 0 .996 .996 .059 k
F
.55888 .30597 m .56267 .30979 L .56188 .30586 L F
.44552 .30727 m .44929 .3057 L .44863 .3175 L 0 .457 .996 .098 k
F
.44552 .30727 m .44863 .3175 L .44486 .31933 L F
.44611 .31077 m .44929 .3057 L .44552 .30727 L 0 .955 .996 .089 k
F
.44611 .31077 m .44988 .31312 L .44929 .3057 L F
.58914 .33129 m .59191 .3246 L .58819 .32339 L 0 .996 .996 .105 k
F
.58914 .33129 m .59285 .33176 L .59191 .3246 L F
.30744 .34018 m .31106 .33238 L .30722 .33247 L 0 .996 .996 .156 k
F
.30744 .34018 m .31141 .33686 L .31106 .33238 L F
.41165 .31492 m .41539 .31864 L .41489 .31154 L 0 .9 .996 .077 k
F
.41539 .31864 m .41862 .31559 L .41489 .31154 L 0 .925 .996 .077 k
F
.84542 .35605 m .84901 .35655 L .84872 .3639 L 0 .425 .996 .109 k
F
.84901 .35655 m .85232 .36439 L .84872 .3639 L 0 .424 .996 .109 k
F
.57259 .34244 m .57639 .3462 L .57566 .34565 L .5 .5 .5 1 k
F
.57639 .3462 m .57944 .34927 L .57566 .34565 L F
.46369 .34477 m .46682 .34784 L .46306 .34735 L 0 .109 .996 .104 k
F
.46369 .34477 m .46744 .34436 L .46682 .34784 L F
.79219 .3032 m .79582 .30393 L .79554 .31188 L 0 .459 .996 .11 k
F
.79582 .30393 m .79917 .31261 L .79554 .31188 L F
.46431 .34121 m .46744 .34436 L .46369 .34477 L 0 .147 .996 .092 k
F
.47808 .31311 m .48181 .31054 L .48121 .31776 L 0 .265 .996 .085 k
F
.47869 .30552 m .48181 .31054 L .47808 .31311 L 0 .29 .99 .135 k
F
.47869 .30552 m .48244 .30712 L .48181 .31054 L F
.53695 .33423 m .54062 .33167 L .54003 .33675 L 0 .14 .996 .076 k
F
.53755 .32903 m .54062 .33167 L .53695 .33423 L 0 .156 .996 .075 k
F
.24665 .38966 m .24932 .4051 L .24565 .40076 L 0 .587 .996 .117 k
F
.24665 .38966 m .2504 .39201 L .24932 .4051 L F
.2504 .39201 m .25308 .40736 L .24932 .4051 L 0 .548 .996 .109 k
F
.85232 .36439 m .8559 .36484 L .85539 .36963 L 0 .28 .996 .113 k
F
.46117 .31934 m .46493 .32108 L .4643 .31524 L 0 .996 .996 .093 k
F
.46493 .32108 m .46806 .31803 L .4643 .31524 L 0 .996 .996 .094 k
F
.80157 .4488 m .80462 .44163 L .80788 .49602 L 0 .615 .996 .095 k
F
.7986 .44558 m .80236 .44758 L .79837 .40682 L 0 .75 .996 .1 k
F
.80236 .44758 m .80217 .40979 L .79837 .40682 L 0 .755 .996 .101 k
F
.47934 .30838 m .48244 .30712 L .47869 .30552 L 0 .986 .996 .064 k
F
.47934 .30838 m .48311 .31262 L .48244 .30712 L F
.48311 .31262 m .4862 .31145 L .48244 .30712 L 0 .996 .996 .064 k
F
.18199 .33314 m .18595 .33242 L .18519 .33794 L 0 .257 .996 .103 k
F
.18595 .33242 m .18905 .33875 L .18519 .33794 L 0 .339 .996 .1 k
F
.75408 .33079 m .75768 .33089 L .75773 .34427 L 0 .539 .996 .104 k
F
.75768 .33089 m .76134 .3444 L .75773 .34427 L F
.83478 .34561 m .83839 .34619 L .83821 .35494 L 0 .474 .996 .109 k
F
.83839 .34619 m .84182 .35552 L .83821 .35494 L F
.60007 .37272 m .60456 .39804 L .60397 .40267 L 0 .996 .996 .405 k
F
.15935 .34405 m .1628 .34528 L .15884 .34597 L 0 0 .996 .076 k
F
.15935 .34405 m .16342 .34181 L .1628 .34528 L F
.31261 .33107 m .31668 .32448 L .31596 .33062 L 0 .112 .996 .047 k
F
.31341 .32275 m .31668 .32448 L .31261 .33107 L 0 .203 .996 .062 k
F
.16012 .33841 m .16342 .34181 L .15935 .34405 L 0 .217 .996 .082 k
F
.80112 .37281 m .80462 .37192 L .80522 .39113 L 0 .571 .996 .1 k
F
.80462 .37192 m .8087 .38982 L .80522 .39113 L 0 .567 .996 .1 k
F
.20069 .32279 m .2047 .32086 L .20361 .33212 L 0 .428 .996 .098 k
F
.2047 .32086 m .20755 .33149 L .20361 .33212 L 0 .453 .996 .098 k
F
.48371 .32652 m .48683 .32946 L .48308 .3276 L .08 .1 .839 .045 k
F
.48371 .32652 m .48746 .32688 L .48683 .32946 L F
.39671 .34621 m .39988 .3492 L .39609 .34917 L 0 .126 .996 .096 k
F
.26391 .41419 m .26729 .41445 L .26332 .41703 L 0 .038 .996 .057 k
F
.26581 .30876 m .26975 .30701 L .2682 .33122 L 0 .569 .996 .102 k
F
.26581 .30876 m .2682 .33122 L .26431 .33146 L F
.26572 .32098 m .26975 .30701 L .26581 .30876 L 0 .733 .996 .092 k
F
.26572 .32098 m .26941 .32516 L .26975 .30701 L F
.18905 .33875 m .1922 .34427 L .18844 .342 L 0 .303 .996 .112 k
F
.37603 .3222 m .37985 .32122 L .37906 .33328 L 0 .478 .996 .101 k
F
.37985 .32122 m .38288 .33285 L .37906 .33328 L 0 .485 .996 .101 k
F
.28504 .36863 m .28916 .36199 L .28827 .37211 L 0 .265 .996 .07 k
F
.18519 .33794 m .18905 .33875 L .18844 .342 L .004 .199 .961 .11 k
F
.15896 .32617 m .16271 .32862 L .16278 .32211 L 0 .934 .996 .089 k
F
.16271 .32862 m .16644 .32583 L .16278 .32211 L 0 .996 .996 .09 k
F
.58577 .34026 m .58943 .33908 L .58888 .34514 L 0 .262 .996 .095 k
F
.7837 .34446 m .78586 .33703 L .78216 .33549 L 0 .988 .996 .096 k
F
.7837 .34446 m .7874 .3459 L .78586 .33703 L F
.16584 .30549 m .16965 .30699 L .16871 .31514 L 0 .496 .996 .118 k
F
.16584 .30549 m .16871 .31514 L .16459 .31803 L F
.16569 .31331 m .16965 .30699 L .16584 .30549 L 0 .795 .996 .087 k
F
.16459 .31803 m .16871 .31514 L .16763 .32531 L 0 .368 .996 .092 k
F
.16871 .31514 m .17171 .32304 L .16763 .32531 L 0 .385 .996 .092 k
F
.16569 .31331 m .16937 .31689 L .16965 .30699 L 0 .795 .996 .087 k
F
.16937 .31689 m .17327 .31142 L .16965 .30699 L 0 .825 .996 .087 k
F
.52942 .30571 m .53311 .304 L .53254 .31078 L 0 .278 .996 .091 k
F
.5301 .30608 m .53311 .304 L .52942 .30571 L 0 .996 .996 .078 k
F
.5301 .30608 m .53387 .30891 L .53311 .304 L F
.53387 .30891 m .53689 .30758 L .53311 .304 L 0 .996 .996 .076 k
F
.81561 .38676 m .81903 .38501 L .81982 .40604 L 0 .568 .996 .098 k
F
.81903 .38501 m .8232 .40356 L .81982 .40604 L 0 .562 .996 .097 k
F
.53136 .34505 m .53438 .34374 L .53065 .34331 L 0 .996 .996 .238 k
F
.53136 .34505 m .53508 .34464 L .53438 .34374 L F
.84281 .53317 m .84116 .49825 L .83944 .5204 L 0 .996 .996 .149 k
F
.84488 .53311 m .84116 .49825 L .84281 .53317 L F
.84524 .53312 m .84116 .49825 L .84488 .53311 L 0 .996 .996 .162 k
F
.83708 .47849 m .83909 .45985 L .84173 .50239 L 0 .518 .996 .074 k
F
.83909 .45985 m .84327 .47811 L .84173 .50239 L 0 .495 .996 .069 k
F
.35903 .32743 m .36275 .33141 L .36233 .32606 L 0 .967 .996 .068 k
F
.36275 .33141 m .36605 .33025 L .36233 .32606 L 0 .996 .996 .069 k
F
.46493 .32108 m .46869 .32262 L .46806 .31803 L 0 .996 .996 .094 k
F
.46869 .32262 m .47181 .32069 L .46806 .31803 L 0 .996 .996 .099 k
F
.81346 .45111 m .81343 .41667 L .80971 .41475 L 0 .776 .996 .103 k
F
.81346 .45111 m .81708 .45136 L .81343 .41667 L F
.69758 .36936 m .70122 .36934 L .70249 .40792 L 0 .642 .996 .103 k
F
.69758 .36936 m .70249 .40792 L .69874 .40649 L F
.69649 .37166 m .7004 .3763 L .69766 .34062 L 0 .732 .996 .095 k
F
.7004 .3763 m .7015 .34448 L .69766 .34062 L 0 .731 .996 .095 k
F
.56572 .33513 m .56952 .33922 L .56879 .33811 L 0 .996 .996 .148 k
F
.56952 .33922 m .57259 .34244 L .56879 .33811 L .5 .5 .5 1 k
F
.57406 .32093 m .57785 .32427 L .57691 .31595 L 0 .905 .996 .082 k
F
.57785 .32427 m .58068 .31883 L .57691 .31595 L 0 .916 .996 .085 k
F
.43361 .33058 m .43736 .33377 L .43678 .32977 L 0 .996 .996 .07 k
F
.43736 .33377 m .44053 .33349 L .43678 .32977 L 0 .996 .996 .072 k
F
.82982 .46603 m .83222 .45185 L .83507 .49759 L 0 .555 .996 .083 k
F
.83222 .45185 m .83708 .47849 L .83507 .49759 L 0 .54 .996 .08 k
F
.34347 .34126 m .34722 .34414 L .3467 .34371 L 0 .996 .996 .317 k
F
.34722 .34414 m .35043 .34692 L .3467 .34371 L .301 .401 .468 .146 k
F
.84819 .36849 m .85096 .37014 L .84734 .36937 L .247 0 .628 0 k
F
.84819 .36849 m .8518 .36909 L .85096 .37014 L F
.80462 .44163 m .80763 .43426 L .81076 .48636 L 0 .61 .996 .094 k
F
.80462 .44163 m .81076 .48636 L .80788 .49602 L F
.80236 .44758 m .80609 .44919 L .80217 .40979 L 0 .755 .996 .101 k
F
.80609 .44919 m .80595 .41244 L .80217 .40979 L 0 .761 .996 .102 k
F
.82915 .36477 m .83156 .36195 L .8279 .36075 L 0 .996 .996 .103 k
F
.82915 .36477 m .8328 .36578 L .83156 .36195 L F
.47996 .3259 m .48308 .3276 L .47932 .32551 L .243 0 .627 0 k
F
.47996 .3259 m .48371 .32652 L .48308 .3276 L F
.1937 .3161 m .19778 .31323 L .19669 .32441 L 0 .397 .996 .093 k
F
.19778 .31323 m .20069 .32279 L .19669 .32441 L 0 .425 .996 .094 k
F
.33283 .33064 m .33654 .33442 L .33606 .33328 L 0 .996 .996 .098 k
F
.33333 .33135 m .33654 .33442 L .33511 .33296 L .262 .368 .423 .134 k
F
.33333 .33135 m .33511 .33296 L .33283 .33064 L F
.32958 .32842 m .33333 .33135 L .33283 .33064 L 0 .996 .996 .176 k
F
.33008 .32925 m .33333 .33135 L .33155 .32995 L .222 .076 .483 .075 k
F
.33008 .32925 m .33155 .32995 L .32958 .32842 L F
.32678 .32852 m .33008 .32925 L .32851 .32848 L .182 .021 .9 .068 k
F
.32678 .32852 m .32851 .32848 L .3263 .32741 L F
.32343 .32911 m .32678 .32852 L .326 .32841 L 0 .095 .996 .156 k
F
.32343 .32911 m .326 .32841 L .32295 .32799 L F
.32005 .33036 m .32343 .32911 L .31955 .33006 L .045 0 .996 0 k
F
.32005 .33036 m .32085 .32981 L .32343 .32911 L F
.32295 .32799 m .3263 .32741 L .32254 .32497 L 0 .996 .996 .17 k
F
.32295 .32799 m .32678 .32852 L .3263 .32741 L F
.31955 .33006 m .32343 .32911 L .32295 .32799 L 0 .996 .996 .23 k
F
.32085 .32981 m .32399 .32762 L .32343 .32911 L .045 0 .996 0 k
F
.32343 .32911 m .32504 .32856 L .32678 .32852 L 0 .095 .996 .156 k
F
.3263 .32741 m .33008 .32925 L .32958 .32842 L 0 .996 .996 .164 k
F
.32504 .32856 m .32732 .32778 L .32678 .32852 L 0 .095 .996 .156 k
F
.32678 .32852 m .32861 .32854 L .33008 .32925 L .182 .021 .9 .068 k
F
.32958 .32842 m .33283 .33064 L .32914 .32618 L 0 .996 .996 .176 k
F
.32861 .32854 m .33062 .32856 L .33008 .32925 L .182 .021 .9 .068 k
F
.33008 .32925 m .33154 .32973 L .33333 .33135 L .222 .076 .483 .075 k
F
.33154 .32973 m .33387 .3305 L .33333 .33135 L F
.33333 .33135 m .33359 .33151 L .33654 .33442 L .262 .368 .423 .134 k
F
.33654 .33442 m .3395 .33733 L .33606 .33328 L .5 .5 .5 1 k
F
.33359 .33151 m .33709 .33362 L .33654 .33442 L .262 .368 .423 .134 k
F
.33654 .33442 m .33975 .33763 L .3395 .33733 L .5 .5 .5 1 k
F
.21838 .3389 m .22157 .34366 L .21763 .34448 L 0 .263 .996 .094 k
F
.36537 .31249 m .3692 .31118 L .36839 .32337 L 0 .471 .996 .1 k
F
.36601 .30829 m .3692 .31118 L .36537 .31249 L 0 .996 .996 .216 k
F
.3692 .31118 m .37221 .32293 L .36839 .32337 L 0 .484 .996 .1 k
F
.36601 .30829 m .36974 .3118 L .3692 .31118 L 0 .996 .996 .216 k
F
.76854 .3445 m .77213 .34447 L .7723 .35919 L 0 .551 .996 .104 k
F
.77213 .34447 m .77589 .35912 L .7723 .35919 L 0 .55 .996 .103 k
F
.46869 .32262 m .47245 .32394 L .47181 .32069 L 0 .996 .996 .099 k
F
.47245 .32394 m .47557 .32319 L .47181 .32069 L 0 .996 .996 .12 k
F
.47495 .30833 m .47869 .30552 L .47808 .31311 L 0 .274 .996 .084 k
F
.47557 .30413 m .47869 .30552 L .47495 .30833 L 0 .996 .996 .047 k
F
.47557 .30413 m .47934 .30838 L .47869 .30552 L F
.34534 .33089 m .34919 .32998 L .34848 .33653 L 0 .306 .996 .1 k
F
.34605 .32425 m .34919 .32998 L .34534 .33089 L 0 .313 .996 .092 k
F
.34919 .32998 m .35231 .33625 L .34848 .33653 L 0 .337 .996 .097 k
F
.34462 .31421 m .34832 .31878 L .34793 .31363 L 0 .953 .996 .06 k
F
.34832 .31878 m .35162 .31849 L .34793 .31363 L 0 .996 .996 .06 k
F
.35476 .3476 m .35795 .35103 L .35418 .34936 L .052 .153 .893 .07 k
F
.35476 .3476 m .35856 .34817 L .35795 .35103 L F
.80763 .43426 m .8136 .47639 L .81076 .48636 L 0 .605 .996 .093 k
F
.80979 .45038 m .80971 .41475 L .80595 .41244 L 0 .768 .996 .102 k
F
.80979 .45038 m .81346 .45111 L .80971 .41475 L F
.47621 .32504 m .47932 .32551 L .47557 .32319 L 0 .996 .996 .422 k
F
.47621 .32504 m .47996 .3259 L .47932 .32551 L F
.45867 .32903 m .46243 .32665 L .4618 .33325 L 0 .24 .996 .086 k
F
.4593 .32094 m .46243 .32665 L .45867 .32903 L 0 .315 .996 .088 k
F
.54823 .31829 m .55201 .32175 L .55127 .31979 L 0 .996 .996 .068 k
F
.54895 .31958 m .55201 .32175 L .55175 .32151 L .5 .5 .5 1 k
F
.54895 .31958 m .55175 .32151 L .54823 .31829 L F
.54518 .31706 m .54895 .31958 L .54823 .31829 L 0 .996 .996 .117 k
F
.54588 .31755 m .54895 .31958 L .54518 .31706 L .224 .09 .487 .087 k
F
.54588 .31755 m .54613 .31764 L .54895 .31958 L F
.54613 .31764 m .54963 .3188 L .54895 .31958 L F
.54895 .31958 m .54905 .31964 L .55201 .32175 L .5 .5 .5 1 k
F
.55201 .32175 m .55496 .32385 L .55127 .31979 L 0 .996 .996 .134 k
F
.54905 .31964 m .55271 .32195 L .55201 .32175 L .5 .5 .5 1 k
F
.55201 .32175 m .55506 .32396 L .55496 .32385 L 0 .996 .996 .134 k
F
.47245 .32394 m .47621 .32504 L .47557 .32319 L 0 .996 .996 .12 k
F
.80609 .44919 m .80979 .45038 L .80595 .41244 L 0 .761 .996 .102 k
F
.41294 .32827 m .41676 .32546 L .41609 .3324 L 0 .241 .996 .083 k
F
.41362 .31989 m .41676 .32546 L .41294 .32827 L 0 .311 .996 .086 k
F
.41609 .3324 m .41926 .33482 L .41546 .33641 L 0 .136 .996 .078 k
F
.5854 .32966 m .58819 .32339 L .58444 .32137 L 0 .988 .996 .095 k
F
.5854 .32966 m .58914 .33129 L .58819 .32339 L F
.18786 .32766 m .19156 .33098 L .19151 .32519 L 0 .928 .996 .079 k
F
.19156 .33098 m .19514 .3296 L .19151 .32519 L 0 .996 .996 .077 k
F
.34219 .32593 m .34605 .32425 L .34534 .33089 L 0 .272 .996 .093 k
F
.3429 .31927 m .34605 .32425 L .34219 .32593 L 0 .283 .996 .087 k
F
.80981 .32306 m .81343 .32376 L .81324 .33258 L 0 .482 .996 .109 k
F
.81343 .32376 m .81686 .33327 L .81324 .33258 L 0 .481 .996 .109 k
F
.45554 .3233 m .4593 .32094 L .45867 .32903 L 0 .314 .996 .089 k
F
.64147 .3085 m .64512 .30837 L .64523 .32939 L 0 .592 .996 .103 k
F
.64147 .3085 m .64523 .32939 L .6415 .32796 L F
.64262 .31768 m .64512 .30837 L .64147 .3085 L 0 .844 .996 .089 k
F
.64262 .31768 m .64642 .32072 L .64512 .30837 L F
.57785 .32427 m .58163 .32724 L .58068 .31883 L 0 .916 .996 .085 k
F
.58163 .32724 m .58444 .32137 L .58068 .31883 L 0 .941 .996 .089 k
F
.48433 .32237 m .48746 .32688 L .48371 .32652 L 0 .238 .996 .097 k
F
.78 .343 m .78216 .33549 L .77846 .33396 L 0 .985 .996 .096 k
F
.78 .343 m .7837 .34446 L .78216 .33549 L F
.79917 .31261 m .8028 .31333 L .80255 .32163 L 0 .469 .996 .11 k
F
.8028 .31333 m .80618 .32235 L .80255 .32163 L F
.8431 .45126 m .84415 .43259 L .84098 .43716 L 0 .996 .996 .135 k
F
.8431 .45126 m .84613 .44494 L .84415 .43259 L F
.57639 .3462 m .58016 .34915 L .57944 .34927 L .5 .5 .5 1 k
F
.58016 .34915 m .5832 .35172 L .57944 .34927 L .22 .188 .42 .12 k
F
.50129 .32792 m .50506 .33155 L .50435 .32582 L 0 .996 .996 .072 k
F
.50506 .33155 m .50812 .32946 L .50435 .32582 L 0 .996 .996 .074 k
F
.19463 .3143 m .1982 .31984 L .19838 .31021 L 0 .741 .996 .075 k
F
.1982 .31984 m .20196 .31544 L .19838 .31021 L 0 .748 .996 .076 k
F
.16172 .30842 m .16584 .30549 L .16459 .31803 L 0 .426 .996 .094 k
F
.16172 .30842 m .16459 .31803 L .16049 .3206 L F
.16202 .30952 m .16584 .30549 L .16172 .30842 L 0 .827 .996 .081 k
F
.16202 .30952 m .16569 .31331 L .16584 .30549 L F
.28397 .324 m .28654 .34374 L .28256 .34649 L 0 .543 .996 .099 k
F
.28056 .33625 m .28432 .33911 L .28473 .31734 L 0 .745 .996 .098 k
F
.28432 .33911 m .28843 .32098 L .28473 .31734 L 0 .759 .996 .099 k
F
.4098 .32269 m .41362 .31989 L .41294 .32827 L 0 .31 .996 .087 k
F
.53447 .32624 m .53814 .32358 L .53755 .32903 L 0 .161 .996 .077 k
F
.53506 .32072 m .53814 .32358 L .53447 .32624 L 0 .171 .996 .076 k
F
.58016 .34915 m .5839 .35093 L .5832 .35172 L .22 .188 .42 .12 k
F
.85232 .36439 m .85539 .36963 L .8518 .36909 L 0 .28 .996 .113 k
F
.58163 .32724 m .5854 .32966 L .58444 .32137 L 0 .941 .996 .089 k
F
.34848 .33653 m .35231 .33625 L .35162 .34238 L 0 .318 .996 .106 k
F
.35231 .33625 m .35543 .34259 L .35162 .34238 L 0 .341 .996 .101 k
F
.70898 .51043 m .70587 .4127 L .7108 .51078 L 0 .671 .996 .101 k
F
.70898 .51043 m .70266 .42044 L .70587 .4127 L F
.7038 .42652 m .70587 .4127 L .70266 .42044 L 0 .632 .996 .069 k
F
.7108 .51078 m .70587 .4127 L .71281 .51115 L 0 .67 .996 .101 k
F
.7038 .42652 m .70832 .44249 L .70587 .4127 L 0 .632 .996 .069 k
F
.84426 .42137 m .84728 .41524 L .84778 .43174 L 0 .446 .996 .078 k
F
.84728 .41524 m .85069 .42422 L .84778 .43174 L 0 .423 .996 .075 k
F
.53573 .34274 m .53877 .34354 L .53508 .34464 L .094 0 .996 0 k
F
.53573 .34274 m .53941 .34098 L .53877 .34354 L F
.25326 .36607 m .25685 .37216 L .2572 .35483 L 0 .694 .996 .086 k
F
.25685 .37216 m .26083 .36006 L .2572 .35483 L 0 .714 .996 .089 k
F
.82048 .33394 m .8241 .3346 L .82394 .34372 L 0 .487 .996 .109 k
F
.8241 .3346 m .82756 .34437 L .82394 .34372 L F
.7216 .30394 m .72522 .3041 L .72513 .31642 L 0 .528 .996 .105 k
F
.7216 .30394 m .72513 .31642 L .72149 .3161 L F
.7229 .31168 m .72522 .3041 L .7216 .30394 L 0 .982 .996 .096 k
F
.7229 .31168 m .72661 .31309 L .72522 .3041 L F
.55886 .32803 m .56265 .33192 L .56192 .33075 L 0 .996 .996 .131 k
F
.56265 .33192 m .56572 .33513 L .56192 .33075 L .5 .5 .5 1 k
F
.26493 .38861 m .26848 .38526 L .26472 .38296 L 0 .996 .996 .114 k
F
.26493 .38861 m .26879 .38894 L .26848 .38526 L F
.41166 .3376 m .41488 .33642 L .4111 .33624 L .5 .5 .5 1 k
F
.41166 .3376 m .41546 .33641 L .41488 .33642 L F
.26114 .38687 m .26493 .38861 L .26472 .38296 L 0 .996 .996 .094 k
F
.83723 .41163 m .84041 .40717 L .84119 .42718 L 0 .517 .996 .089 k
F
.84041 .40717 m .84426 .42137 L .84119 .42718 L 0 .502 .996 .087 k
F
.34722 .34414 m .35098 .34625 L .35043 .34692 L .301 .401 .468 .146 k
F
.35098 .34625 m .35418 .34936 L .35043 .34692 L .12 .106 .589 .067 k
F
.57888 .33205 m .58257 .33208 L .58208 .34033 L 0 .429 .996 .106 k
F
.58257 .33208 m .58577 .34026 L .58208 .34033 L 0 .419 .996 .102 k
F
.20755 .33149 m .21151 .33042 L .21053 .33994 L 0 .415 .996 .101 k
F
.21151 .33042 m .21444 .33981 L .21053 .33994 L 0 .435 .996 .1 k
F
.78856 .30247 m .79219 .3032 L .7919 .31114 L 0 .459 .996 .11 k
F
.79219 .3032 m .79554 .31188 L .7919 .31114 L F
.22825 .34011 m .23216 .33164 L .22804 .33592 L 0 .996 .996 .288 k
F
.22825 .34011 m .23247 .33405 L .23216 .33164 L F
.24414 .31856 m .24766 .31679 L .24404 .31179 L 0 .695 .996 .061 k
F
.35543 .34259 m .35856 .34817 L .35476 .3476 L 0 .303 .996 .104 k
F
.53635 .33898 m .54003 .33675 L .53941 .34098 L 0 .074 .996 .076 k
F
.53695 .33423 m .54003 .33675 L .53635 .33898 L 0 .14 .996 .076 k
F
.23273 .30555 m .23652 .30713 L .2359 .31072 L 0 .301 .996 .136 k
F
.23187 .31349 m .2359 .31072 L .23502 .31903 L 0 .307 .996 .089 k
F
.23273 .30555 m .2359 .31072 L .23187 .31349 L 0 .301 .996 .136 k
F
.23268 .31467 m .23652 .30713 L .23273 .30555 L 0 .996 .996 .121 k
F
.23268 .31467 m .23664 .31346 L .23652 .30713 L F
.35098 .34625 m .35476 .3476 L .35418 .34936 L .12 .106 .589 .067 k
F
.41539 .31864 m .41914 .32224 L .41862 .31559 L 0 .925 .996 .077 k
F
.41914 .32224 m .42236 .31957 L .41862 .31559 L 0 .963 .996 .076 k
F
.53387 .30891 m .53764 .31171 L .53689 .30758 L 0 .996 .996 .076 k
F
.53764 .31171 m .54066 .31117 L .53689 .30758 L 0 .996 .996 .074 k
F
.46118 .33826 m .46494 .33669 L .46431 .34121 L 0 .14 .996 .088 k
F
.4618 .33325 m .46494 .33669 L .46118 .33826 L 0 .192 .996 .084 k
F
.85077 .43582 m .85357 .42722 L .85309 .43236 L 0 .211 .996 .004 k
F
.85069 .42422 m .85357 .42722 L .85077 .43582 L 0 .287 .996 .053 k
F
.16271 .32862 m .1665 .3306 L .16644 .32583 L 0 .996 .996 .09 k
F
.1665 .3306 m .17013 .3292 L .16644 .32583 L 0 .996 .996 .098 k
F
.53196 .31739 m .53564 .31471 L .53506 .32072 L 0 .194 .996 .079 k
F
.53254 .31078 m .53564 .31471 L .53196 .31739 L 0 .226 .996 .082 k
F
.58458 .34934 m .58759 .35101 L .5839 .35093 L .149 0 .952 0 k
F
.58458 .34934 m .58826 .34887 L .58759 .35101 L F
.56137 .31435 m .56505 .31359 L .56454 .32191 L 0 .394 .996 .1 k
F
.56505 .31359 m .56825 .32218 L .56454 .32191 L 0 .427 .996 .1 k
F
.84182 .35552 m .84542 .35605 L .84512 .36335 L 0 .425 .996 .11 k
F
.84542 .35605 m .84872 .3639 L .84512 .36335 L 0 .425 .996 .109 k
F
.45993 .34465 m .46306 .34735 L .45931 .34629 L .075 .07 .849 .041 k
F
.45993 .34465 m .46369 .34477 L .46306 .34735 L F
.8255 .36372 m .8279 .36075 L .82424 .35951 L 0 .996 .996 .102 k
F
.8255 .36372 m .82915 .36477 L .8279 .36075 L F
.32586 .32484 m .32958 .32842 L .32914 .32618 L 0 .996 .996 .057 k
F
.35162 .34238 m .35543 .34259 L .35476 .3476 L 0 .28 .996 .112 k
F
.83117 .345 m .83478 .34561 L .8346 .35434 L 0 .475 .996 .109 k
F
.83478 .34561 m .83821 .35494 L .8346 .35434 L 0 .474 .996 .109 k
F
.21444 .33981 m .21838 .3389 L .21763 .34448 L 0 .25 .996 .101 k
F
.30065 .35273 m .30474 .34607 L .30408 .35044 L 0 .003 .996 .028 k
F
.3015 .34294 m .30474 .34607 L .30065 .35273 L 0 .256 .996 .068 k
F
.78304 .35874 m .7866 .35844 L .78697 .37532 L 0 .565 .996 .102 k
F
.7866 .35844 m .79052 .37486 L .78697 .37532 L 0 .562 .996 .102 k
F
.339 .3218 m .3429 .31927 L .34219 .32593 L 0 .238 .996 .086 k
F
.33972 .31495 m .3429 .31927 L .339 .3218 L 0 .259 .996 .082 k
F
.84872 .3639 m .85232 .36439 L .8518 .36909 L 0 .277 .996 .114 k
F
.24286 .34989 m .24622 .3512 L .24278 .34251 L 0 .663 .996 .044 k
F
.31507 .3183 m .31879 .32194 L .31849 .31575 L 0 .923 .996 .076 k
F
.31879 .32194 m .32216 .32061 L .31849 .31575 L 0 .996 .996 .075 k
F
.59451 .52553 m .59265 .46339 L .59613 .52532 L 0 .891 .996 .136 k
F
.59451 .52553 m .59334 .51244 L .59265 .46339 L F
.7763 .34154 m .77846 .33396 L .77477 .33243 L 0 .981 .996 .096 k
F
.7763 .34154 m .78 .343 L .77846 .33396 L F
.59764 .41199 m .60201 .45779 L .59725 .42318 L 0 .996 .996 .198 k
F
.59764 .41199 m .60223 .44108 L .60201 .45779 L F
.43736 .33377 m .44112 .33664 L .44053 .33349 L 0 .996 .996 .072 k
F
.44112 .33664 m .44428 .3369 L .44053 .33349 L 0 .996 .996 .08 k
F
.31193 .33623 m .31537 .33336 L .31141 .33686 L 0 0 .996 .007 k
F
.93662 .53699 m .93186 .50368 L .93704 .53671 L 0 .996 .996 .273 k
F
.93662 .53699 m .9315 .50975 L .93186 .50368 L F
.93704 .53671 m .93186 .50368 L .93827 .53616 L F
.33336 .30642 m .33726 .30422 L .33654 .31091 L 0 .252 .996 .089 k
F
.3339 .3058 m .33726 .30422 L .33336 .30642 L 0 .902 .996 .067 k
F
.3339 .3058 m .3376 .31024 L .33726 .30422 L F
.3376 .31024 m .34093 .30935 L .33726 .30422 L 0 .986 .996 .064 k
F
.48311 .31262 m .48688 .3168 L .4862 .31145 L 0 .996 .996 .064 k
F
.48688 .3168 m .48997 .31575 L .4862 .31145 L F
.17171 .32304 m .1758 .32037 L .17484 .329 L 0 .323 .996 .091 k
F
.1758 .32037 m .17886 .32737 L .17484 .329 L 0 .36 .996 .091 k
F
.70122 .36934 m .70485 .36911 L .70623 .40909 L 0 .642 .996 .103 k
F
.70122 .36934 m .70623 .40909 L .70249 .40792 L F
.7004 .3763 m .70432 .381 L .7015 .34448 L 0 .731 .996 .095 k
F
.70432 .381 m .70535 .34845 L .7015 .34448 L 0 .73 .996 .095 k
F
.18199 .33314 m .18519 .33794 L .18138 .33655 L 0 .257 .996 .103 k
F
.22502 .30449 m .22898 .30301 L .22784 .31604 L 0 .477 .996 .1 k
F
.22502 .30449 m .22784 .31604 L .22382 .31839 L F
.22504 .31199 m .22898 .30301 L .22502 .30449 L 0 .847 .996 .097 k
F
.22898 .30301 m .23187 .31349 L .22784 .31604 L 0 .55 .996 .125 k
F
.22504 .31199 m .22883 .31389 L .22898 .30301 L 0 .847 .996 .097 k
F
.22898 .30301 m .23273 .30555 L .23187 .31349 L 0 .55 .996 .125 k
F
.22883 .31389 m .23273 .30555 L .22898 .30301 L 0 .934 .996 .103 k
F
.56825 .32218 m .57195 .32223 L .57145 .33068 L 0 .437 .996 .106 k
F
.57195 .32223 m .57517 .33156 L .57145 .33068 L 0 .457 .996 .105 k
F
.84458 .36783 m .84734 .36937 L .84372 .36855 L .253 0 .603 0 k
F
.84458 .36783 m .84819 .36849 L .84734 .36937 L F
.95326 .52864 m .94565 .47358 L .95385 .52864 L 0 .823 .996 .13 k
F
.95326 .52864 m .94852 .5097 L .94565 .47358 L F
.95385 .52864 m .94565 .47358 L .95118 .49231 L F
.53635 .33898 m .53941 .34098 L .53573 .34274 L 0 .074 .996 .076 k
F
.30348 .34333 m .30722 .33247 L .30339 .33212 L 0 .996 .996 .132 k
F
.30348 .34333 m .30744 .34018 L .30722 .33247 L F
.52763 .34478 m .53065 .34331 L .52692 .34226 L 0 .996 .996 .145 k
F
.52763 .34478 m .53136 .34505 L .53065 .34331 L F
.75047 .33065 m .75408 .33079 L .75411 .34407 L 0 .539 .996 .104 k
F
.75408 .33079 m .75773 .34427 L .75411 .34407 L F
.24275 .31956 m .24542 .3346 L .24188 .32786 L 0 .62 .996 .123 k
F
.36275 .33141 m .36649 .335 L .36605 .33025 L 0 .996 .996 .069 k
F
.36649 .335 m .36977 .33415 L .36605 .33025 L 0 .996 .996 .071 k
F
.23187 .31349 m .23502 .31903 L .23087 .32395 L 0 .307 .996 .089 k
F
.22784 .31604 m .23187 .31349 L .23087 .32395 L 0 .389 .996 .094 k
F
.22883 .31389 m .23268 .31467 L .23273 .30555 L 0 .934 .996 .103 k
F
.2421 .3943 m .245 .40476 L .24153 .39673 L 0 .996 .996 .196 k
F
.48059 .3232 m .48433 .32237 L .48371 .32652 L 0 .147 .996 .097 k
F
.48121 .31776 m .48433 .32237 L .48059 .3232 L 0 .255 .996 .089 k
F
.16937 .31689 m .17307 .32021 L .17327 .31142 L 0 .825 .996 .087 k
F
.17307 .32021 m .17689 .31578 L .17327 .31142 L 0 .875 .996 .086 k
F
.24645 .323 m .25025 .32442 L .2491 .33869 L 0 .572 .996 .112 k
F
.25025 .32442 m .25287 .34099 L .2491 .33869 L 0 .555 .996 .106 k
F
.50506 .33155 m .50884 .33487 L .50812 .32946 L 0 .996 .996 .074 k
F
.50884 .33487 m .51189 .33283 L .50812 .32946 L 0 .996 .996 .077 k
F
.39291 .34667 m .39609 .34917 L .39231 .34858 L .017 .05 .938 .07 k
F
.39291 .34667 m .39671 .34621 L .39609 .34917 L F
.28432 .33911 m .28809 .34142 L .28843 .32098 L 0 .759 .996 .099 k
F
.28809 .34142 m .29214 .3244 L .28843 .32098 L 0 .78 .996 .101 k
F
.35848 .30415 m .36228 .30473 L .36153 .31365 L 0 .472 .996 .11 k
F
.35848 .30415 m .36153 .31365 L .35768 .31463 L F
.35888 .30978 m .36228 .30473 L .35848 .30415 L 0 .818 .996 .08 k
F
.36228 .30473 m .36537 .31249 L .36153 .31365 L 0 .587 .996 .156 k
F
.36153 .31365 m .36537 .31249 L .36457 .3235 L 0 .452 .996 .1 k
F
.35888 .30978 m .36261 .31394 L .36228 .30473 L 0 .818 .996 .08 k
F
.36228 .30473 m .36601 .30829 L .36537 .31249 L 0 .587 .996 .156 k
F
.36261 .31394 m .36601 .30829 L .36228 .30473 L 0 .817 .996 .082 k
F
.56952 .33922 m .57332 .34288 L .57259 .34244 L .5 .5 .5 1 k
F
.57332 .34288 m .57639 .3462 L .57259 .34244 L .121 .891 .678 .625 k
F
.26575 .38091 m .26967 .37943 L .26879 .38894 L 0 .399 .996 .099 k
F
.26967 .37943 m .2727 .38786 L .26879 .38894 L 0 .401 .996 .094 k
F
.15601 .34111 m .16012 .33841 L .15935 .34405 L 0 .178 .996 .084 k
F
.15693 .33343 m .16012 .33841 L .15601 .34111 L 0 .288 .996 .086 k
F
.14971 .32987 m .15386 .32673 L .15279 .33642 L 0 .344 .996 .09 k
F
.15386 .32673 m .15693 .33343 L .15279 .33642 L 0 .349 .996 .089 k
F
.30011 .30661 m .30407 .30358 L .30305 .31762 L 0 .455 .996 .094 k
F
.30011 .30661 m .30305 .31762 L .29901 .32262 L F
.3004 .31204 m .30407 .30358 L .30011 .30661 L 0 .754 .996 .086 k
F
.30407 .30358 m .30709 .3123 L .30305 .31762 L 0 .996 .996 .209 k
F
.30305 .31762 m .30709 .3123 L .30611 .32576 L 0 .388 .996 .083 k
F
.3004 .31204 m .30409 .31657 L .30407 .30358 L 0 .754 .996 .086 k
F
.30407 .30358 m .30771 .30917 L .30709 .3123 L 0 .996 .996 .209 k
F
.30409 .31657 m .30771 .30917 L .30407 .30358 L 0 .78 .996 .086 k
F
.46055 .34198 m .46431 .34121 L .46369 .34477 L 0 .09 .996 .098 k
F
.46118 .33826 m .46431 .34121 L .46055 .34198 L 0 .14 .996 .088 k
F
.46055 .34198 m .46369 .34477 L .45993 .34465 L 0 .09 .996 .098 k
F
.80618 .32235 m .80981 .32306 L .80961 .33187 L 0 .482 .996 .109 k
F
.80981 .32306 m .81324 .33258 L .80961 .33187 L F
.61895 .3625 m .62306 .37392 L .62142 .34969 L 0 .662 .996 .074 k
F
.62306 .37392 m .62541 .35821 L .62142 .34969 L 0 .656 .996 .076 k
F
.1665 .3306 m .17032 .33206 L .17013 .3292 L 0 .996 .996 .098 k
F
.17032 .33206 m .17384 .33214 L .17013 .3292 L 0 .996 .996 .183 k
F
.33654 .33442 m .34028 .33749 L .33975 .33763 L .5 .5 .5 1 k
F
.34028 .33749 m .34347 .34126 L .33975 .33763 L .169 .282 .497 .097 k
F
.30065 .35273 m .30408 .35044 L .30005 .35552 L 0 .003 .996 .028 k
F
.77259 .34007 m .77477 .33243 L .77107 .3309 L 0 .979 .996 .096 k
F
.77259 .34007 m .7763 .34154 L .77477 .33243 L F
.60514 .32401 m .60941 .34165 L .60866 .34139 L .5 .5 .5 1 k
F
.60584 .32272 m .60941 .34165 L .60514 .32401 L 0 .996 .996 .586 k
F
.31261 .33107 m .31596 .33062 L .31193 .33623 L 0 .112 .996 .047 k
F
.79554 .31188 m .79917 .31261 L .79892 .32091 L 0 .469 .996 .11 k
F
.79917 .31261 m .80255 .32163 L .79892 .32091 L F
.55201 .32175 m .55579 .32508 L .55506 .32396 L 0 .996 .996 .134 k
F
.55579 .32508 m .55886 .32803 L .55506 .32396 L .5 .5 .5 1 k
F
.82655 .40088 m .82988 .39799 L .83077 .41977 L 0 .555 .996 .095 k
F
.82988 .39799 m .83401 .41583 L .83077 .41977 L 0 .546 .996 .094 k
F
.53764 .31171 m .54141 .31443 L .54066 .31117 L 0 .996 .996 .074 k
F
.54141 .31443 m .54444 .31475 L .54066 .31117 L 0 .996 .996 .078 k
F
.58521 .34606 m .58888 .34514 L .58826 .34887 L 0 .095 .996 .094 k
F
.58577 .34026 m .58888 .34514 L .58521 .34606 L 0 .262 .996 .095 k
F
.82184 .36264 m .82424 .35951 L .82057 .35825 L 0 .996 .996 .101 k
F
.82184 .36264 m .8255 .36372 L .82424 .35951 L F
.38288 .33285 m .38669 .33203 L .38596 .3415 L 0 .426 .996 .102 k
F
.38669 .33203 m .38977 .34111 L .38596 .3415 L 0 .434 .996 .1 k
F
.38977 .34111 m .39358 .34025 L .39291 .34667 L 0 .301 .996 .1 k
F
.39358 .34025 m .39671 .34621 L .39291 .34667 L 0 .322 .996 .097 k
F
.27962 .38307 m .28342 .37287 L .27954 .37348 L 0 .996 .996 .133 k
F
.27962 .38307 m .28361 .38008 L .28342 .37287 L F
.44112 .33664 m .44488 .33914 L .44428 .3369 L 0 .996 .996 .08 k
F
.44488 .33914 m .44803 .33993 L .44428 .3369 L 0 .996 .996 .118 k
F
.45617 .34401 m .45931 .34629 L .45555 .34467 L .165 .002 .642 .003 k
F
.45617 .34401 m .45993 .34465 L .45931 .34629 L F
.81686 .33327 m .82048 .33394 L .82032 .34305 L 0 .487 .996 .109 k
F
.82048 .33394 m .82394 .34372 L .82032 .34305 L F
.17807 .33333 m .18138 .33655 L .17759 .33461 L 0 .126 .996 .109 k
F
.17807 .33333 m .18199 .33314 L .18138 .33655 L F
.84872 .3639 m .8518 .36909 L .84819 .36849 L 0 .277 .996 .114 k
F
.19156 .33098 m .19529 .33387 L .19514 .3296 L 0 .996 .996 .077 k
F
.19529 .33387 m .19879 .33366 L .19514 .3296 L 0 .996 .996 .08 k
F
.58521 .34606 m .58826 .34887 L .58458 .34934 L 0 .095 .996 .094 k
F
.48059 .3232 m .48371 .32652 L .47996 .3259 L 0 .147 .996 .097 k
F
.17886 .32737 m .18199 .33314 L .17807 .33333 L 0 .314 .996 .094 k
F
.15533 .34548 m .15884 .34597 L .15493 .34582 L .132 0 .996 0 k
F
.15533 .34548 m .15935 .34405 L .15884 .34597 L F
.76494 .34448 m .76854 .3445 L .7687 .35919 L 0 .552 .996 .104 k
F
.76854 .3445 m .7723 .35919 L .7687 .35919 L 0 .551 .996 .104 k
F
.78492 .30174 m .78856 .30247 L .78826 .31041 L 0 .458 .996 .11 k
F
.78856 .30247 m .7919 .31114 L .78826 .31041 L 0 .459 .996 .11 k
F
.25694 .40755 m .26089 .40577 L .25994 .4165 L 0 .42 .996 .099 k
F
.26089 .40577 m .26391 .41419 L .25994 .4165 L 0 .396 .996 .091 k
F
.53387 .33142 m .53755 .32903 L .53695 .33423 L 0 .155 .996 .079 k
F
.53447 .32624 m .53755 .32903 L .53387 .33142 L 0 .161 .996 .077 k
F
.17484 .329 m .17886 .32737 L .17807 .33333 L 0 .238 .996 .094 k
F
.85077 .43582 m .85309 .43236 L .85028 .44091 L 0 .211 .996 .004 k
F
.41914 .32224 m .4229 .32567 L .42236 .31957 L 0 .963 .996 .076 k
F
.4229 .32567 m .42611 .32343 L .42236 .31957 L 0 .996 .996 .076 k
F
.2961 .3581 m .29968 .35213 L .29583 .35221 L 0 .996 .996 .162 k
F
.2961 .3581 m .30005 .35552 L .29968 .35213 L F
.17032 .33206 m .17418 .33297 L .17384 .33214 L 0 .996 .996 .183 k
F
.17418 .33297 m .17759 .33461 L .17384 .33214 L .234 0 .776 0 k
F
.35162 .34238 m .35476 .3476 L .35098 .34625 L 0 .28 .996 .112 k
F
.7976 .3736 m .80112 .37281 L .80172 .39228 L 0 .574 .996 .101 k
F
.80112 .37281 m .80522 .39113 L .80172 .39228 L 0 .571 .996 .1 k
F
.56265 .33192 m .56644 .33557 L .56572 .33513 L .5 .5 .5 1 k
F
.56644 .33557 m .56952 .33922 L .56572 .33513 L 0 .996 .406 .664 k
F
.24645 .323 m .2491 .33869 L .24542 .3346 L 0 .572 .996 .112 k
F
.3358 .31831 m .33972 .31495 L .339 .3218 L 0 .219 .996 .079 k
F
.33654 .31091 m .33972 .31495 L .3358 .31831 L 0 .253 .996 .079 k
F
.2421 .3943 m .24565 .40076 L .245 .40476 L 0 .996 .996 .196 k
F
.17418 .33297 m .17807 .33333 L .17759 .33461 L .234 0 .776 0 k
F
.34832 .31878 m .35204 .32302 L .35162 .31849 L 0 .996 .996 .06 k
F
.35204 .32302 m .35532 .32311 L .35162 .31849 L 0 .996 .996 .059 k
F
.15279 .33642 m .15693 .33343 L .15601 .34111 L 0 .271 .996 .087 k
F
.65877 .51796 m .6609 .48609 L .66226 .5186 L 0 .679 .996 .103 k
F
.65877 .51796 m .65756 .49442 L .6609 .48609 L F
.65852 .51792 m .65756 .49442 L .65877 .51796 L F
.65901 .51728 m .65756 .49442 L .65466 .49482 L 0 .535 .996 .04 k
F
.65901 .51728 m .65466 .49482 L .65766 .51657 L F
.65576 .50151 m .65166 .4276 L .65755 .50175 L 0 .689 .996 .108 k
F
.65563 .51613 m .65466 .49482 L .6553 .51605 L 0 .634 .996 .091 k
F
.65766 .51657 m .65466 .49482 L .65563 .51613 L 0 .657 .996 .096 k
F
.65576 .50151 m .65377 .49596 L .65166 .4276 L 0 .689 .996 .108 k
F
.65755 .50175 m .65166 .4276 L .65556 .4323 L F
.65032 .42797 m .65467 .44296 L .65088 .37272 L 0 .665 .996 .09 k
F
.65467 .44296 m .65498 .38293 L .65088 .37272 L 0 .663 .996 .091 k
F
.50884 .33487 m .51261 .33782 L .51189 .33283 L 0 .996 .996 .077 k
F
.51261 .33782 m .51565 .33585 L .51189 .33283 L 0 .996 .996 .081 k
F
.83821 .35494 m .84182 .35552 L .84152 .36276 L 0 .425 .996 .11 k
F
.84182 .35552 m .84512 .36335 L .84152 .36276 L F
.85128 .5306 m .85126 .48995 L .85133 .53073 L 0 .996 .996 .011 k
F
.85128 .5306 m .85077 .51495 L .85126 .48995 L F
.71797 .30375 m .7216 .30394 L .72149 .3161 L 0 .526 .996 .105 k
F
.71797 .30375 m .72149 .3161 L .71784 .31575 L F
.71919 .31028 m .7216 .30394 L .71797 .30375 L 0 .996 .996 .096 k
F
.71919 .31028 m .7229 .31168 L .7216 .30394 L F
.82756 .34437 m .83117 .345 L .83099 .3537 L 0 .475 .996 .109 k
F
.83117 .345 m .8346 .35434 L .83099 .3537 L F
.6378 .30846 m .64147 .3085 L .6415 .32796 L 0 .587 .996 .104 k
F
.6378 .30846 m .6415 .32796 L .63776 .32633 L F
.63883 .31478 m .64147 .3085 L .6378 .30846 L 0 .909 .996 .086 k
F
.63883 .31478 m .64262 .31768 L .64147 .3085 L F
.40786 .33835 m .4111 .33624 L .40732 .33565 L 0 .996 .996 .194 k
F
.40786 .33835 m .41166 .3376 L .4111 .33624 L F
.76889 .33859 m .77107 .3309 L .76737 .32937 L 0 .976 .996 .096 k
F
.76889 .33859 m .77259 .34007 L .77107 .3309 L F
.52389 .34387 m .52692 .34226 L .52317 .34062 L 0 .996 .996 .113 k
F
.52389 .34387 m .52763 .34478 L .52692 .34226 L F
.2922 .35919 m .29583 .35221 L .29203 .35095 L 0 .996 .996 .122 k
F
.29054 .34035 m .29455 .33641 L .29343 .35259 L 0 .465 .996 .092 k
F
.28449 .35848 m .28826 .34887 L .28452 .34605 L 0 .896 .996 .103 k
F
.28833 .35931 m .29203 .35095 L .28826 .34887 L 0 .996 .996 .109 k
F
.28449 .35848 m .28833 .35931 L .28826 .34887 L 0 .896 .996 .103 k
F
.28654 .34374 m .29054 .34035 L .28943 .35612 L 0 .47 .996 .094 k
F
.28833 .35931 m .2922 .35919 L .29203 .35095 L 0 .996 .996 .109 k
F
.29054 .34035 m .29343 .35259 L .28943 .35612 L 0 .465 .996 .092 k
F
.28809 .34142 m .2919 .34309 L .29214 .3244 L 0 .78 .996 .101 k
F
.2919 .34309 m .29587 .32749 L .29214 .3244 L 0 .81 .996 .103 k
F
.37221 .32293 m .37603 .3222 L .37525 .33331 L 0 .469 .996 .102 k
F
.37603 .3222 m .37906 .33328 L .37525 .33331 L 0 .478 .996 .101 k
F
.64465 .4313 m .65043 .50094 L .64667 .49974 L 0 .968 .996 .146 k
F
.6475 .51597 m .65043 .50094 L .65103 .51659 L 0 .686 .996 .105 k
F
.6475 .51597 m .64667 .49974 L .65043 .50094 L F
.64727 .51594 m .64667 .49974 L .6475 .51597 L F
.64832 .51453 m .64465 .4313 L .64675 .51415 L 0 .635 .996 .091 k
F
.64465 .4313 m .64953 .4607 L .65043 .50094 L 0 .968 .996 .146 k
F
.65103 .51659 m .65043 .50094 L .65123 .51662 L 0 .683 .996 .104 k
F
.65105 .51512 m .64465 .4313 L .64832 .51453 L 0 .634 .996 .091 k
F
.65105 .51512 m .64953 .4607 L .64465 .4313 L F
.52886 .31321 m .53254 .31078 L .53196 .31739 L 0 .238 .996 .084 k
F
.52942 .30571 m .53254 .31078 L .52886 .31321 L 0 .278 .996 .091 k
F
.70485 .36911 m .70846 .36867 L .70994 .41 L 0 .642 .996 .103 k
F
.70485 .36911 m .70994 .41 L .70623 .40909 L F
.70432 .381 m .70824 .38577 L .70535 .34845 L 0 .73 .996 .095 k
F
.70846 .36867 m .71206 .36801 L .71365 .41064 L 0 .642 .996 .102 k
F
.70846 .36867 m .71365 .41064 L .70994 .41 L F
.70824 .38577 m .7092 .35253 L .70535 .34845 L 0 .729 .996 .095 k
F
.47746 .31956 m .48121 .31776 L .48059 .3232 L 0 .194 .996 .088 k
F
.47808 .31311 m .48121 .31776 L .47746 .31956 L 0 .265 .996 .085 k
F
.44488 .33914 m .44864 .34122 L .44803 .33993 L 0 .996 .996 .118 k
F
.44864 .34122 m .45179 .34254 L .44803 .33993 L 0 .996 .996 .495 k
F
.84096 .36713 m .84372 .36855 L .84008 .36767 L .246 .049 .628 .045 k
F
.84096 .36713 m .84458 .36783 L .84372 .36855 L F
.84512 .36335 m .84872 .3639 L .84819 .36849 L 0 .273 .996 .115 k
F
.36537 .31249 m .36839 .32337 L .36457 .3235 L 0 .471 .996 .1 k
F
.36261 .31394 m .36634 .31789 L .36601 .30829 L 0 .817 .996 .082 k
F
.36634 .31789 m .36974 .3118 L .36601 .30829 L 0 .822 .996 .084 k
F
.45241 .34286 m .45555 .34467 L .45179 .34254 L .227 .125 .537 .116 k
F
.44174 .3088 m .44552 .30727 L .44486 .31933 L 0 .464 .996 .098 k
F
.44235 .30833 m .44552 .30727 L .44174 .3088 L 0 .996 .996 .08 k
F
.44235 .30833 m .44611 .31077 L .44552 .30727 L F
.57517 .33156 m .57888 .33205 L .57836 .33957 L 0 .428 .996 .11 k
F
.57888 .33205 m .58208 .34033 L .57836 .33957 L 0 .429 .996 .106 k
F
.44863 .3175 m .45241 .31552 L .45177 .32545 L 0 .397 .996 .094 k
F
.45241 .31552 m .45554 .3233 L .45177 .32545 L 0 .391 .996 .093 k
F
.58208 .34033 m .58577 .34026 L .58521 .34606 L 0 .311 .996 .107 k
F
.55454 .30909 m .55821 .30753 L .55767 .31496 L 0 .318 .996 .093 k
F
.55509 .30219 m .55821 .30753 L .55454 .30909 L .194 .763 .622 .112 k
F
.55509 .30219 m .55888 .30597 L .55821 .30753 L F
.55821 .30753 m .56137 .31435 L .55767 .31496 L 0 .361 .996 .094 k
F
.36649 .335 m .37024 .33818 L .36977 .33415 L 0 .996 .996 .071 k
F
.37024 .33818 m .3735 .33769 L .36977 .33415 L 0 .996 .996 .075 k
F
.7324 .31694 m .73602 .31715 L .73596 .32965 L 0 .531 .996 .105 k
F
.73602 .31715 m .7396 .32997 L .73596 .32965 L 0 .532 .996 .105 k
F
.21444 .33981 m .21763 .34448 L .21377 .34404 L 0 .25 .996 .101 k
F
.34467 .3362 m .34848 .33653 L .34782 .34147 L 0 .285 .996 .113 k
F
.34534 .33089 m .34848 .33653 L .34467 .3362 L 0 .306 .996 .1 k
F
.34848 .33653 m .35162 .34238 L .34782 .34147 L 0 .318 .996 .106 k
F
.57332 .34288 m .57709 .34595 L .57639 .3462 L .121 .891 .678 .625 k
F
.57709 .34595 m .58016 .34915 L .57639 .3462 L .213 .283 .417 .117 k
F
.34782 .34147 m .35162 .34238 L .35098 .34625 L 0 .252 .996 .124 k
F
.81818 .36153 m .82057 .35825 L .8169 .35695 L 0 .996 .996 .1 k
F
.81818 .36153 m .82184 .36264 L .82057 .35825 L F
.44864 .34122 m .45241 .34286 L .45179 .34254 L 0 .996 .996 .495 k
F
.58085 .3482 m .5839 .35093 L .58016 .34915 L .137 .047 .57 .049 k
F
.58085 .3482 m .58458 .34934 L .5839 .35093 L F
.34028 .33749 m .34404 .33984 L .34347 .34126 L .169 .282 .497 .097 k
F
.34404 .33984 m .34722 .34414 L .34347 .34126 L .093 .264 .843 .07 k
F
.48688 .3168 m .49065 .32086 L .48997 .31575 L 0 .996 .996 .064 k
F
.49065 .32086 m .49374 .31996 L .48997 .31575 L F
.45804 .33514 m .4618 .33325 L .46118 .33826 L 0 .163 .996 .086 k
F
.45867 .32903 m .4618 .33325 L .45804 .33514 L 0 .24 .996 .086 k
F
.18656 .31191 m .19069 .30833 L .18963 .31871 L 0 .353 .996 .088 k
F
.18753 .30299 m .19069 .30833 L .18656 .31191 L .5 .5 .5 1 k
F
.18753 .30299 m .19108 .30865 L .19069 .30833 L F
.19069 .30833 m .1937 .3161 L .18963 .31871 L 0 .381 .996 .09 k
F
.19669 .32441 m .20069 .32279 L .1997 .33228 L 0 .392 .996 .098 k
F
.20069 .32279 m .20361 .33212 L .1997 .33228 L 0 .428 .996 .098 k
F
.1982 .31984 m .20179 .32513 L .20196 .31544 L 0 .748 .996 .076 k
F
.20179 .32513 m .20556 .3205 L .20196 .31544 L 0 .761 .996 .078 k
F
.54141 .31443 m .54518 .31706 L .54444 .31475 L 0 .996 .996 .078 k
F
.54518 .31706 m .54823 .31829 L .54444 .31475 L 0 .996 .996 .117 k
F
.34151 .3313 m .34534 .33089 L .34467 .3362 L 0 .259 .996 .105 k
F
.34219 .32593 m .34534 .33089 L .34151 .3313 L 0 .272 .996 .093 k
F
.39974 .31116 m .40356 .30877 L .40285 .31854 L 0 .376 .996 .092 k
F
.40042 .30345 m .40356 .30877 L .39974 .31116 L .187 .807 .586 .131 k
F
.40042 .30345 m .40416 .30728 L .40356 .30877 L F
.40356 .30877 m .40668 .31606 L .40285 .31854 L 0 .373 .996 .091 k
F
.51261 .33782 m .51638 .34034 L .51565 .33585 L 0 .996 .996 .081 k
F
.51638 .34034 m .51941 .33847 L .51565 .33585 L 0 .996 .996 .087 k
F
.25685 .37216 m .2605 .37719 L .26083 .36006 L 0 .714 .996 .089 k
F
.2605 .37719 m .26448 .36462 L .26083 .36006 L 0 .74 .996 .093 k
F
.24414 .31856 m .24764 .32625 L .24766 .31679 L 0 .695 .996 .061 k
F
.24764 .32625 m .25128 .32195 L .24766 .31679 L 0 .703 .996 .071 k
F
.53138 .32329 m .53506 .32072 L .53447 .32624 L 0 .169 .996 .078 k
F
.53196 .31739 m .53506 .32072 L .53138 .32329 L 0 .194 .996 .079 k
F
.38911 .3466 m .39231 .34858 L .38853 .34743 L .154 0 .751 0 k
F
.38911 .3466 m .39291 .34667 L .39231 .34858 L F
.30932 .32977 m .31341 .32275 L .31261 .33107 L 0 .197 .996 .059 k
F
.3102 .31893 m .31341 .32275 L .30932 .32977 L 0 .273 .996 .071 k
F
.29958 .34429 m .30339 .33212 L .29962 .33018 L 0 .952 .996 .112 k
F
.29746 .34828 m .3015 .34294 L .30065 .35273 L 0 .284 .996 .076 k
F
.29958 .34429 m .30348 .34333 L .30339 .33212 L 0 .952 .996 .112 k
F
.35461 .30624 m .35848 .30415 L .35768 .31463 L 0 .407 .996 .095 k
F
.35517 .30547 m .35848 .30415 L .35461 .30624 L 0 .937 .996 .066 k
F
.35517 .30547 m .35888 .30978 L .35848 .30415 L F
.52014 .34238 m .52317 .34062 L .51941 .33847 L 0 .996 .996 .096 k
F
.52014 .34238 m .52389 .34387 L .52317 .34062 L F
.34782 .34147 m .35098 .34625 L .34722 .34414 L 0 .252 .996 .124 k
F
.80255 .32163 m .80618 .32235 L .80597 .33115 L 0 .482 .996 .11 k
F
.80618 .32235 m .80961 .33187 L .80597 .33115 L 0 .482 .996 .109 k
F
.92744 .53849 m .92648 .51425 L .92839 .53841 L 0 .996 .996 .161 k
F
.92839 .53841 m .92648 .51425 L .92947 .5382 L 0 .996 .996 .154 k
F
.92947 .5382 m .92648 .51425 L .9305 .53814 L F
.29455 .33641 m .29746 .34828 L .29343 .35259 L 0 .457 .996 .091 k
F
.2919 .34309 m .29573 .34406 L .29587 .32749 L 0 .81 .996 .103 k
F
.29573 .34406 m .29962 .33018 L .29587 .32749 L 0 .855 .996 .105 k
F
.26188 .3101 m .26581 .30876 L .26431 .33146 L 0 .567 .996 .102 k
F
.26188 .3101 m .26431 .33146 L .26045 .33088 L F
.26204 .31673 m .26581 .30876 L .26188 .3101 L 0 .762 .996 .086 k
F
.26204 .31673 m .26572 .32098 L .26581 .30876 L F
.76518 .33711 m .76737 .32937 L .76367 .32785 L 0 .974 .996 .096 k
F
.76518 .33711 m .76889 .33859 L .76737 .32937 L F
.7919 .31114 m .79554 .31188 L .79528 .32017 L 0 .469 .996 .11 k
F
.79554 .31188 m .79892 .32091 L .79528 .32017 L F
.55142 .30406 m .55509 .30219 L .55454 .30909 L 0 .277 .996 .09 k
F
.54831 .29976 m .55142 .30406 L .54774 .30619 L .239 .777 .453 .166 k
F
.54831 .29976 m .5521 .30317 L .55142 .30406 L F
.54908 .30343 m .54954 .30393 L .5521 .30317 L 0 .996 .996 .058 k
F
.5521 .30317 m .55464 .30242 L .55142 .30406 L 0 .996 .996 .062 k
F
.55142 .30406 m .55454 .30909 L .55085 .31052 L 0 .277 .996 .09 k
F
.54774 .30619 m .55142 .30406 L .55085 .31052 L 0 .241 .996 .086 k
F
.54954 .30393 m .55289 .30756 L .5521 .30317 L 0 .996 .996 .058 k
F
.5521 .30317 m .55509 .30219 L .55464 .30242 L 0 .996 .996 .062 k
F
.5521 .30317 m .5559 .30728 L .55509 .30219 L F
.5559 .30728 m .55888 .30597 L .55509 .30219 L 0 .996 .996 .064 k
F
.41228 .33461 m .41609 .3324 L .41546 .33641 L 0 .052 .996 .076 k
F
.41294 .32827 m .41609 .3324 L .41228 .33461 L 0 .241 .996 .083 k
F
.84778 .43174 m .85069 .42422 L .85077 .43582 L 0 .313 .996 .059 k
F
.81216 .38837 m .81561 .38676 L .81642 .40832 L 0 .574 .996 .098 k
F
.81561 .38676 m .81982 .40604 L .81642 .40832 L 0 .568 .996 .098 k
F
.31879 .32194 m .32254 .32497 L .32216 .32061 L 0 .996 .996 .075 k
F
.32254 .32497 m .32586 .32484 L .32216 .32061 L 0 .996 .996 .079 k
F
.52572 .30773 m .52942 .30571 L .52886 .31321 L 0 .301 .996 .09 k
F
.52634 .30321 m .52942 .30571 L .52572 .30773 L .5 .5 .5 1 k
F
.52634 .30321 m .5301 .30608 L .52942 .30571 L F
.245 .40476 m .24858 .41082 L .24831 .40704 L 0 .986 .996 .033 k
F
.24858 .41082 m .25192 .41248 L .24831 .40704 L 0 .996 .996 .048 k
F
.51638 .34034 m .52014 .34238 L .51941 .33847 L 0 .996 .996 .087 k
F
.56454 .32191 m .56825 .32218 L .56772 .32946 L 0 .407 .996 .109 k
F
.56825 .32218 m .57145 .33068 L .56772 .32946 L 0 .437 .996 .106 k
F
.93394 .53763 m .9315 .50975 L .93533 .5372 L 0 .996 .996 .18 k
F
.93394 .53763 m .9326 .52995 L .9315 .50975 L F
.93533 .5372 m .9315 .50975 L .93662 .53699 L F
.17307 .32021 m .17679 .3232 L .17689 .31578 L 0 .875 .996 .086 k
F
.17679 .3232 m .18053 .31999 L .17689 .31578 L 0 .966 .996 .085 k
F
.55579 .32508 m .55957 .32826 L .55886 .32803 L .5 .5 .5 1 k
F
.55957 .32826 m .56265 .33192 L .55886 .32803 L .315 .683 .465 .15 k
F
.77947 .35897 m .78304 .35874 L .7834 .37568 L 0 .567 .996 .103 k
F
.78304 .35874 m .78697 .37532 L .7834 .37568 L 0 .565 .996 .102 k
F
.74685 .33047 m .75047 .33065 L .75048 .34382 L 0 .539 .996 .105 k
F
.75047 .33065 m .75411 .34407 L .75048 .34382 L 0 .539 .996 .104 k
F
.18345 .30554 m .18753 .30299 L .18656 .31191 L 0 .338 .996 .092 k
F
.18385 .30548 m .18753 .30299 L .18345 .30554 L 0 .754 .996 .069 k
F
.18385 .30548 m .1874 .31122 L .18753 .30299 L F
.1874 .31122 m .19108 .30865 L .18753 .30299 L 0 .757 .996 .069 k
F
.34404 .33984 m .34782 .34147 L .34722 .34414 L .093 .264 .843 .07 k
F
.57709 .34595 m .58085 .3482 L .58016 .34915 L .213 .283 .417 .117 k
F
.5981 .33458 m .60082 .32705 L .59734 .33369 L .5 .5 .5 1 k
F
.5981 .33458 m .60156 .32712 L .60082 .32705 L F
.29573 .34406 m .29958 .34429 L .29962 .33018 L 0 .855 .996 .105 k
F
.39663 .30348 m .40042 .30345 L .39974 .31116 L 0 .406 .996 .107 k
F
.39663 .30348 m .39974 .31116 L .39591 .31339 L F
.39714 .30747 m .40042 .30345 L .39663 .30348 L 0 .876 .996 .079 k
F
.39714 .30747 m .40089 .31121 L .40042 .30345 L F
.40089 .31121 m .40416 .30728 L .40042 .30345 L 0 .885 .996 .079 k
F
.81324 .33258 m .81686 .33327 L .81669 .34235 L 0 .487 .996 .109 k
F
.81686 .33327 m .82032 .34305 L .81669 .34235 L F
.15601 .34111 m .15935 .34405 L .15533 .34548 L 0 .178 .996 .084 k
F
.4229 .32567 m .42666 .32888 L .42611 .32343 L 0 .996 .996 .076 k
F
.42666 .32888 m .42985 .32712 L .42611 .32343 L F
.53202 .34383 m .53508 .34464 L .53136 .34505 L .141 0 .996 0 k
F
.53202 .34383 m .53573 .34274 L .53508 .34464 L F
.78128 .30101 m .78492 .30174 L .78462 .30967 L 0 .458 .996 .111 k
F
.78492 .30174 m .78826 .31041 L .78462 .30967 L 0 .458 .996 .11 k
F
.19529 .33387 m .19905 .33627 L .19879 .33366 L 0 .996 .996 .08 k
F
.19905 .33627 m .20248 .33725 L .19879 .33366 L 0 .996 .996 .149 k
F
.84512 .36335 m .84819 .36849 L .84458 .36783 L 0 .273 .996 .115 k
F
.47684 .3238 m .47996 .3259 L .47621 .32504 L .063 .011 .924 .029 k
F
.47684 .3238 m .48059 .3232 L .47996 .3259 L F
.3376 .31024 m .34132 .31434 L .34093 .30935 L 0 .986 .996 .064 k
F
.34132 .31434 m .34462 .31421 L .34093 .30935 L 0 .996 .996 .062 k
F
.55767 .31496 m .56137 .31435 L .56082 .32143 L 0 .349 .996 .101 k
F
.56137 .31435 m .56454 .32191 L .56082 .32143 L 0 .394 .996 .1 k
F
.53326 .33628 m .53695 .33423 L .53635 .33898 L 0 .135 .996 .081 k
F
.53387 .33142 m .53695 .33423 L .53326 .33628 L 0 .155 .996 .079 k
F
.71564 .36714 m .7192 .36605 L .72099 .41111 L 0 .642 .996 .102 k
F
.7192 .36605 m .72464 .41094 L .72099 .41111 L F
.47433 .31554 m .47808 .31311 L .47746 .31956 L 0 .229 .996 .084 k
F
.47495 .30833 m .47808 .31311 L .47433 .31554 L 0 .274 .996 .084 k
F
.45679 .34227 m .45993 .34465 L .45617 .34401 L .058 .032 .886 .042 k
F
.45679 .34227 m .46055 .34198 L .45993 .34465 L F
.41228 .33461 m .41546 .33641 L .41166 .3376 L 0 .052 .996 .076 k
F
.36634 .31789 m .37008 .3216 L .36974 .3118 L 0 .822 .996 .084 k
F
.37008 .3216 m .37348 .31522 L .36974 .3118 L 0 .831 .996 .086 k
F
.20361 .33212 m .20755 .33149 L .20667 .33936 L 0 .38 .996 .104 k
F
.20755 .33149 m .21053 .33994 L .20667 .33936 L 0 .415 .996 .101 k
F
.69484 .54194 m .69422 .52979 L .69482 .54194 L 0 .649 .996 .097 k
F
.69483 .54195 m .69422 .52979 L .69485 .54195 L 0 .718 .996 .11 k
F
.69485 .54195 m .69422 .52979 L .69501 .54198 L F
.69501 .54198 m .69422 .52979 L .69484 .54194 L 0 .664 .996 .1 k
F
.60293 .32408 m .60584 .32272 L .60226 .32595 L .011 0 .996 0 k
F
.60293 .32408 m .60652 .3209 L .60584 .32272 L F
.60584 .32272 m .61009 .33985 L .60941 .34165 L 0 .996 .996 .586 k
F
.60652 .3209 m .61009 .33985 L .60584 .32272 L 0 .996 .996 .411 k
F
.81451 .36038 m .8169 .35695 L .81322 .35564 L 0 .996 .996 .099 k
F
.81451 .36038 m .81818 .36153 L .8169 .35695 L F
.33832 .32723 m .34219 .32593 L .34151 .3313 L 0 .214 .996 .095 k
F
.339 .3218 m .34219 .32593 L .33832 .32723 L 0 .238 .996 .086 k
F
.25994 .4165 m .26332 .41703 L .25942 .41756 L .073 0 .996 0 k
F
.25994 .4165 m .26391 .41419 L .26332 .41703 L F
.37024 .33818 m .37399 .34089 L .3735 .33769 L 0 .996 .996 .075 k
F
.37399 .34089 m .37725 .34083 L .3735 .33769 L 0 .996 .996 .086 k
F
.21053 .33994 m .21444 .33981 L .21377 .34404 L 0 .201 .996 .109 k
F
.247 .36817 m .25062 .37346 L .25014 .3738 L .5 .5 .5 1 k
F
.25062 .37346 m .25375 .37938 L .25014 .3738 L .171 .79 .739 .103 k
F
.56644 .33557 m .57023 .33888 L .56952 .33922 L 0 .996 .406 .664 k
F
.57023 .33888 m .57332 .34288 L .56952 .33922 L .21 .475 .466 .117 k
F
.83734 .36637 m .84008 .36767 L .83645 .36675 L .196 .144 .731 .147 k
F
.83734 .36637 m .84096 .36713 L .84008 .36767 L F
.76147 .33563 m .76367 .32785 L .75996 .32634 L 0 .973 .996 .096 k
F
.76147 .33563 m .76518 .33711 L .76367 .32785 L F
.33259 .31487 m .33654 .31091 L .3358 .31831 L 0 .227 .996 .076 k
F
.33336 .30642 m .33654 .31091 L .33259 .31487 L 0 .252 .996 .089 k
F
.61192 .35093 m .61489 .35182 L .61086 .34173 L 0 .69 .996 .036 k
F
.82394 .34372 m .82756 .34437 L .82736 .35304 L 0 .475 .996 .109 k
F
.82756 .34437 m .83099 .3537 L .82736 .35304 L F
.47181 .30331 m .47557 .30413 L .47495 .30833 L 0 .268 .996 .121 k
F
.47181 .30331 m .47495 .30833 L .4712 .31105 L F
.47245 .30562 m .47557 .30413 L .47181 .30331 L 0 .996 .996 .067 k
F
.47245 .30562 m .47622 .30963 L .47557 .30413 L F
.47622 .30963 m .47934 .30838 L .47557 .30413 L 0 .996 .996 .066 k
F
.8346 .35434 m .83821 .35494 L .8379 .36212 L 0 .424 .996 .111 k
F
.83821 .35494 m .84152 .36276 L .8379 .36212 L 0 .425 .996 .11 k
F
.15136 .34607 m .15493 .34582 L .15107 .34482 L 0 .498 .996 .38 k
F
.15136 .34607 m .15533 .34548 L .15493 .34582 L F
.40406 .33866 m .40732 .33565 L .40354 .33468 L 0 .996 .996 .134 k
F
.40406 .33866 m .40786 .33835 L .40732 .33565 L F
.33709 .33362 m .34028 .33749 L .33654 .33442 L .113 .212 .721 .064 k
F
.34467 .3362 m .34782 .34147 L .34404 .33984 L 0 .285 .996 .113 k
F
.70824 .38577 m .71218 .39058 L .7092 .35253 L 0 .729 .996 .095 k
F
.71206 .36801 m .71564 .36714 L .71733 .41101 L 0 .642 .996 .102 k
F
.71206 .36801 m .71733 .41101 L .71365 .41064 L F
.71218 .39058 m .71307 .35671 L .7092 .35253 L 0 .728 .996 .095 k
F
.14677 .32134 m .14971 .32987 L .14558 .33254 L 0 .4 .996 .093 k
F
.38532 .34597 m .38853 .34743 L .38476 .34574 L .254 .005 .622 .005 k
F
.38532 .34597 m .38911 .3466 L .38853 .34743 L F
.76134 .3444 m .76494 .34448 L .76509 .3591 L 0 .553 .996 .104 k
F
.76494 .34448 m .7687 .35919 L .76509 .3591 L 0 .552 .996 .104 k
F
.30709 .3123 m .3102 .31893 L .30611 .32576 L 0 .352 .996 .081 k
F
.84152 .36276 m .84512 .36335 L .84458 .36783 L 0 .268 .996 .116 k
F
.45742 .33942 m .46118 .33826 L .46055 .34198 L 0 .08 .996 .091 k
F
.45804 .33514 m .46118 .33826 L .45742 .33942 L 0 .163 .996 .086 k
F
.40285 .31854 m .40668 .31606 L .40598 .32523 L 0 .353 .996 .091 k
F
.40668 .31606 m .4098 .32269 L .40598 .32523 L 0 .351 .996 .089 k
F
.47746 .31956 m .48059 .3232 L .47684 .3238 L 0 .194 .996 .088 k
F
.4549 .33114 m .45867 .32903 L .45804 .33514 L 0 .223 .996 .087 k
F
.45554 .3233 m .45867 .32903 L .4549 .33114 L 0 .314 .996 .089 k
F
.2922 .35919 m .2961 .3581 L .29583 .35221 L 0 .996 .996 .122 k
F
.17484 .329 m .17807 .33333 L .17418 .33297 L 0 .238 .996 .094 k
F
.57145 .33068 m .57517 .33156 L .57463 .33817 L 0 .416 .996 .115 k
F
.57517 .33156 m .57836 .33957 L .57463 .33817 L 0 .428 .996 .11 k
F
.35204 .32302 m .35577 .32689 L .35532 .32311 L 0 .996 .996 .059 k
F
.35577 .32689 m .35903 .32743 L .35532 .32311 L 0 .996 .996 .06 k
F
.71433 .30353 m .71797 .30375 L .71784 .31575 L 0 .524 .996 .105 k
F
.71433 .30353 m .71784 .31575 L .71419 .31536 L F
.71548 .30889 m .71797 .30375 L .71433 .30353 L 0 .996 .996 .096 k
F
.71548 .30889 m .71919 .31028 L .71797 .30375 L F
.45742 .33942 m .46055 .34198 L .45679 .34227 L 0 .08 .996 .091 k
F
.45177 .32545 m .45554 .3233 L .4549 .33114 L 0 .311 .996 .09 k
F
.21053 .33994 m .21377 .34404 L .20996 .34257 L 0 .201 .996 .109 k
F
.61214 .35865 m .61601 .38566 L .6119 .3736 L 0 .757 .996 .13 k
F
.61214 .35865 m .61611 .36687 L .61601 .38566 L F
.5559 .30728 m .5597 .31141 L .55888 .30597 L 0 .996 .996 .064 k
F
.5597 .31141 m .56267 .30979 L .55888 .30597 L 0 .996 .996 .066 k
F
.38977 .34111 m .39291 .34667 L .38911 .3466 L 0 .301 .996 .1 k
F
.37399 .34089 m .37776 .3431 L .37725 .34083 L 0 .996 .996 .086 k
F
.37776 .3431 m .381 .34353 L .37725 .34083 L 0 .996 .996 .125 k
F
.63413 .30822 m .6378 .30846 L .63776 .32633 L 0 .581 .996 .105 k
F
.63504 .31203 m .6378 .30846 L .63413 .30822 L 0 .996 .996 .082 k
F
.63504 .31203 m .63883 .31478 L .6378 .30846 L F
.30409 .31657 m .3078 .32064 L .30771 .30917 L 0 .78 .996 .086 k
F
.3078 .32064 m .31138 .31405 L .30771 .30917 L 0 .863 .996 .091 k
F
.49065 .32086 m .49443 .32476 L .49374 .31996 L 0 .996 .996 .064 k
F
.49443 .32476 m .49752 .32404 L .49374 .31996 L F
.5815 .34555 m .58458 .34934 L .58085 .3482 L .001 .167 .969 .107 k
F
.5815 .34555 m .58521 .34606 L .58458 .34934 L F
.27569 .38467 m .27954 .37348 L .27571 .37289 L 0 .996 .996 .117 k
F
.27569 .38467 m .27962 .38307 L .27954 .37348 L F
.79892 .32091 m .80255 .32163 L .80234 .33042 L 0 .482 .996 .11 k
F
.80255 .32163 m .80597 .33115 L .80234 .33042 L F
.18963 .31871 m .1937 .3161 L .1927 .32567 L 0 .359 .996 .093 k
F
.1937 .3161 m .19669 .32441 L .1927 .32567 L 0 .397 .996 .093 k
F
.34087 .33524 m .34467 .3362 L .34404 .33984 L 0 .237 .996 .126 k
F
.34151 .3313 m .34467 .3362 L .34087 .33524 L 0 .259 .996 .105 k
F
.4712 .31105 m .47495 .30833 L .47433 .31554 L 0 .258 .996 .084 k
F
.36839 .32337 m .37221 .32293 L .37145 .33292 L 0 .454 .996 .104 k
F
.37221 .32293 m .37525 .33331 L .37145 .33292 L 0 .469 .996 .102 k
F
.37008 .3216 m .37383 .32503 L .37348 .31522 L 0 .831 .996 .086 k
F
.37383 .32503 m .37722 .3185 L .37348 .31522 L 0 .846 .996 .088 k
F
.22102 .30636 m .22502 .30449 L .22382 .31839 L 0 .48 .996 .099 k
F
.22102 .30636 m .22382 .31839 L .2198 .32051 L F
.22128 .30937 m .22502 .30449 L .22102 .30636 L 0 .9 .996 .089 k
F
.22128 .30937 m .22504 .31199 L .22502 .30449 L F
.78826 .31041 m .7919 .31114 L .79164 .31943 L 0 .469 .996 .11 k
F
.7919 .31114 m .79528 .32017 L .79164 .31943 L F
.81083 .35921 m .81322 .35564 L .80954 .3543 L 0 .996 .996 .099 k
F
.81083 .35921 m .81451 .36038 L .81322 .35564 L F
.75776 .33414 m .75996 .32634 L .75626 .32483 L 0 .972 .996 .096 k
F
.75776 .33414 m .76147 .33563 L .75996 .32634 L F
.72877 .3167 m .7324 .31694 L .73232 .32929 L 0 .53 .996 .105 k
F
.7324 .31694 m .73596 .32965 L .73232 .32929 L 0 .531 .996 .105 k
F
.19905 .33627 m .20284 .33812 L .20248 .33725 L 0 .996 .996 .149 k
F
.20284 .33812 m .2062 .34026 L .20248 .33725 L .22 .063 .485 .062 k
F
.55957 .32826 m .56334 .33121 L .56265 .33192 L .315 .683 .465 .15 k
F
.56334 .33121 m .56644 .33557 L .56265 .33192 L .159 .39 .58 .092 k
F
.37906 .33328 m .38288 .33285 L .38216 .3414 L 0 .415 .996 .104 k
F
.38288 .33285 m .38596 .3415 L .38216 .3414 L 0 .426 .996 .102 k
F
.38153 .34481 m .38476 .34574 L .381 .34353 L 0 .996 .996 .607 k
F
.38153 .34481 m .38532 .34597 L .38476 .34574 L F
.33709 .33362 m .34087 .33524 L .34028 .33749 L .113 .212 .721 .064 k
F
.34087 .33524 m .34404 .33984 L .34028 .33749 L 0 .237 .996 .126 k
F
.42666 .32888 m .43042 .33184 L .42985 .32712 L 0 .996 .996 .076 k
F
.43042 .33184 m .43361 .33058 L .42985 .32712 L 0 .996 .996 .078 k
F
.58208 .34033 m .58521 .34606 L .5815 .34555 L 0 .311 .996 .107 k
F
.40912 .33077 m .41294 .32827 L .41228 .33461 L 0 .221 .996 .084 k
F
.4098 .32269 m .41294 .32827 L .40912 .33077 L 0 .31 .996 .087 k
F
.53265 .34061 m .53635 .33898 L .53573 .34274 L 0 .047 .996 .082 k
F
.53326 .33628 m .53635 .33898 L .53265 .34061 L 0 .135 .996 .081 k
F
.38596 .3415 m .38977 .34111 L .38911 .3466 L 0 .272 .996 .105 k
F
.40089 .31121 m .40464 .31487 L .40416 .30728 L 0 .885 .996 .079 k
F
.40464 .31487 m .4079 .31112 L .40416 .30728 L 0 .899 .996 .079 k
F
.37776 .3431 m .38153 .34481 L .381 .34353 L 0 .996 .996 .125 k
F
.57836 .33957 m .58208 .34033 L .5815 .34555 L 0 .336 .996 .117 k
F
.53078 .32855 m .53447 .32624 L .53387 .33142 L 0 .156 .996 .08 k
F
.53138 .32329 m .53447 .32624 L .53078 .32855 L 0 .169 .996 .078 k
F
.30611 .32576 m .3102 .31893 L .30932 .32977 L 0 .285 .996 .07 k
F
.47308 .32416 m .47621 .32504 L .47245 .32394 L .218 0 .996 0 k
F
.47308 .32416 m .47684 .3238 L .47621 .32504 L F
.32254 .32497 m .3263 .32741 L .32586 .32484 L 0 .996 .996 .079 k
F
.3263 .32741 m .32958 .32842 L .32586 .32484 L 0 .996 .996 .164 k
F
.26187 .38108 m .26575 .38091 L .26493 .38861 L 0 .395 .996 .107 k
F
.26575 .38091 m .26879 .38894 L .26493 .38861 L 0 .399 .996 .099 k
F
.17679 .3232 m .18054 .32584 L .18053 .31999 L 0 .966 .996 .085 k
F
.18054 .32584 m .18418 .32397 L .18053 .31999 L 0 .996 .996 .086 k
F
.80961 .33187 m .81324 .33258 L .81306 .34164 L 0 .487 .996 .109 k
F
.81324 .33258 m .81669 .34235 L .81306 .34164 L F
.53265 .34061 m .53573 .34274 L .53202 .34383 L 0 .047 .996 .082 k
F
.40598 .32523 m .4098 .32269 L .40912 .33077 L 0 .306 .996 .088 k
F
.77764 .30028 m .78128 .30101 L .78098 .30892 L 0 .457 .996 .111 k
F
.78128 .30101 m .78462 .30967 L .78098 .30892 L 0 .458 .996 .111 k
F
.55271 .32195 m .55579 .32508 L .55201 .32175 L .216 .273 .414 .118 k
F
.2605 .37719 m .26421 .38104 L .26448 .36462 L 0 .74 .996 .093 k
F
.26421 .38104 m .26818 .36837 L .26448 .36462 L 0 .775 .996 .097 k
F
.75947 .52023 m .75816 .45422 L .76232 .5208 L 0 .663 .996 .099 k
F
.76232 .5208 m .75816 .45422 L .76341 .52103 L 0 .662 .996 .099 k
F
.75544 .45458 m .76026 .47288 L .75816 .45422 L 0 .632 .996 .039 k
F
.79407 .37428 m .7976 .3736 L .7982 .39329 L 0 .577 .996 .101 k
F
.7976 .3736 m .80172 .39228 L .7982 .39329 L 0 .574 .996 .101 k
F
.27795 .365 m .28202 .36001 L .28095 .37427 L 0 .41 .996 .087 k
F
.28202 .36001 m .28504 .36863 L .28095 .37427 L 0 .395 .996 .084 k
F
.57023 .33888 m .574 .34175 L .57332 .34288 L .21 .475 .466 .117 k
F
.574 .34175 m .57709 .34595 L .57332 .34288 L .138 .301 .633 .08 k
F
.84152 .36276 m .84458 .36783 L .84096 .36713 L 0 .268 .996 .116 k
F
.23087 .32395 m .23502 .31903 L .23422 .32587 L 0 .177 .996 .068 k
F
.1576 .31122 m .16172 .30842 L .16049 .3206 L 0 .422 .996 .095 k
F
.15837 .30559 m .16172 .30842 L .1576 .31122 L 0 .996 .996 .078 k
F
.15837 .30559 m .16202 .30952 L .16172 .30842 L F
.28069 .35674 m .28449 .35848 L .28452 .34605 L 0 .83 .996 .099 k
F
.56082 .32143 m .56454 .32191 L .56397 .32795 L 0 .362 .996 .112 k
F
.56454 .32191 m .56772 .32946 L .56397 .32795 L 0 .407 .996 .109 k
F
.83371 .36558 m .83645 .36675 L .8328 .36578 L 0 .205 .996 .415 k
F
.83371 .36558 m .83734 .36637 L .83645 .36675 L F
.45303 .34208 m .45617 .34401 L .45241 .34286 L .174 0 .751 0 k
F
.45303 .34208 m .45679 .34227 L .45617 .34401 L F
.32941 .31053 m .33336 .30642 L .33259 .31487 L 0 .269 .996 .079 k
F
.33021 .30105 m .33336 .30642 L .32941 .31053 L 0 .996 .507 .686 k
F
.33021 .30105 m .3339 .3058 L .33336 .30642 L F
.14744 .34581 m .15107 .34482 L .14727 .34302 L 0 .996 .996 .165 k
F
.14744 .34581 m .15136 .34607 L .15107 .34482 L F
.60361 .32197 m .60652 .3209 L .60293 .32408 L .019 0 .996 0 k
F
.60361 .32197 m .60719 .31891 L .60652 .3209 L F
.60652 .3209 m .61074 .33696 L .61009 .33985 L 0 .996 .996 .411 k
F
.60719 .31891 m .61074 .33696 L .60652 .3209 L 0 .996 .996 .36 k
F
.20667 .33936 m .20996 .34257 L .2062 .34026 L .085 .139 .854 .048 k
F
.20667 .33936 m .21053 .33994 L .20996 .34257 L F
.74323 .33024 m .74685 .33047 L .74685 .34352 L 0 .539 .996 .105 k
F
.74685 .33047 m .75048 .34382 L .74685 .34352 L F
.40027 .3385 m .40354 .33468 L .39977 .33332 L 0 .996 .996 .115 k
F
.40027 .3385 m .40406 .33866 L .40354 .33468 L F
.20284 .33812 m .20667 .33936 L .2062 .34026 L .22 .063 .485 .062 k
F
.52828 .31986 m .53196 .31739 L .53138 .32329 L 0 .195 .996 .081 k
F
.52886 .31321 m .53196 .31739 L .52828 .31986 L 0 .238 .996 .084 k
F
.33511 .3241 m .339 .3218 L .33832 .32723 L 0 .177 .996 .084 k
F
.3358 .31831 m .339 .3218 L .33511 .3241 L 0 .219 .996 .079 k
F
.59371 .33608 m .5965 .33036 L .59285 .33176 L 0 .996 .996 .16 k
F
.59371 .33608 m .59734 .33369 L .5965 .33036 L F
.46806 .30603 m .47181 .30331 L .4712 .31105 L 0 .284 .996 .085 k
F
.46869 .3016 m .47181 .30331 L .46806 .30603 L 0 .996 .996 .051 k
F
.46869 .3016 m .47245 .30562 L .47181 .30331 L F
.20179 .32513 m .20541 .33005 L .20556 .3205 L 0 .761 .996 .078 k
F
.20541 .33005 m .20918 .32523 L .20556 .3205 L 0 .784 .996 .081 k
F
.28418 .37805 m .28827 .37211 L .28764 .37576 L 0 0 .996 .025 k
F
.28504 .36863 m .28827 .37211 L .28418 .37805 L 0 .265 .996 .07 k
F
.75404 .33266 m .75626 .32483 L .75256 .32333 L 0 .971 .996 .096 k
F
.75404 .33266 m .75776 .33414 L .75626 .32483 L F
.33769 .33118 m .34151 .3313 L .34087 .33524 L 0 .192 .996 .112 k
F
.33832 .32723 m .34151 .3313 L .33769 .33118 L 0 .214 .996 .095 k
F
.37383 .32503 m .37758 .32815 L .37722 .3185 L 0 .846 .996 .088 k
F
.37758 .32815 m .38096 .32161 L .37722 .3185 L 0 .866 .996 .089 k
F
.82032 .34305 m .82394 .34372 L .82374 .35234 L 0 .475 .996 .11 k
F
.82394 .34372 m .82736 .35304 L .82374 .35234 L 0 .475 .996 .109 k
F
.14358 .34472 m .14727 .34302 L .14353 .34046 L 0 .996 .996 .105 k
F
.28418 .37805 m .28764 .37576 L .28361 .38008 L 0 0 .996 .025 k
F
.80716 .35801 m .80954 .3543 L .80586 .35294 L 0 .996 .996 .098 k
F
.80716 .35801 m .81083 .35921 L .80954 .3543 L F
.83099 .3537 m .8346 .35434 L .83428 .36145 L 0 .423 .996 .111 k
F
.8346 .35434 m .8379 .36212 L .83428 .36145 L 0 .424 .996 .111 k
F
.24764 .32625 m .25119 .33309 L .25128 .32195 L 0 .703 .996 .071 k
F
.25119 .33309 m .2549 .32722 L .25128 .32195 L 0 .711 .996 .077 k
F
.77589 .35912 m .77947 .35897 L .77982 .37594 L 0 .568 .996 .103 k
F
.77947 .35897 m .7834 .37568 L .77982 .37594 L 0 .567 .996 .103 k
F
.16763 .32531 m .17171 .32304 L .17084 .33012 L 0 .27 .996 .091 k
F
.17171 .32304 m .17484 .329 L .17084 .33012 L 0 .323 .996 .091 k
F
.3928 .30572 m .39663 .30348 L .39591 .31339 L 0 .386 .996 .093 k
F
.3934 .30371 m .39663 .30348 L .3928 .30572 L 0 .996 .996 .062 k
F
.3934 .30371 m .39714 .30747 L .39663 .30348 L F
.32628 .30417 m .33021 .30105 L .32941 .31053 L 0 .34 .996 .088 k
F
.32628 .30417 m .32941 .31053 L .32543 .31482 L F
.32676 .30527 m .33021 .30105 L .32628 .30417 L 0 .877 .996 .082 k
F
.32676 .30527 m .3305 .30873 L .33021 .30105 L F
.3305 .30873 m .3339 .3058 L .33021 .30105 L 0 .966 .996 .08 k
F
.57776 .34404 m .58085 .3482 L .57709 .34595 L .096 .246 .84 .065 k
F
.57776 .34404 m .5815 .34555 L .58085 .3482 L F
.24188 .32786 m .24451 .34377 L .24111 .3343 L 0 .791 .996 .147 k
F
.24188 .32786 m .24542 .3346 L .24451 .34377 L F
.56772 .32946 m .57145 .33068 L .57087 .33624 L 0 .393 .996 .121 k
F
.57145 .33068 m .57463 .33817 L .57087 .33624 L 0 .416 .996 .115 k
F
.17084 .33012 m .17484 .329 L .17418 .33297 L 0 .123 .996 .096 k
F
.574 .34175 m .57776 .34404 L .57709 .34595 L .138 .301 .633 .08 k
F
.47622 .30963 m .48 .3136 L .47934 .30838 L 0 .996 .996 .066 k
F
.48 .3136 m .48311 .31262 L .47934 .30838 L 0 .996 .996 .065 k
F
.14358 .34472 m .14744 .34581 L .14727 .34302 L 0 .996 .996 .105 k
F
.61781 .46238 m .62272 .4961 L .6191 .41506 L 0 .598 .996 .078 k
F
.62297 .51231 m .62256 .45087 L .62428 .5125 L 0 .715 .996 .112 k
F
.62428 .5125 m .62256 .45087 L .62619 .51267 L 0 .709 .996 .11 k
F
.62619 .51267 m .62256 .45087 L .62667 .46238 L F
.62272 .4961 m .62363 .43876 L .6191 .41506 L 0 .597 .996 .079 k
F
.71218 .39058 m .71611 .39543 L .71307 .35671 L 0 .728 .996 .095 k
F
.71564 .36714 m .72099 .41111 L .71733 .41101 L 0 .642 .996 .102 k
F
.71611 .39543 m .71694 .36098 L .71307 .35671 L 0 .728 .996 .096 k
F
.43042 .33184 m .43418 .3345 L .43361 .33058 L 0 .996 .996 .078 k
F
.43418 .3345 m .43736 .33377 L .43361 .33058 L 0 .996 .996 .082 k
F
.25606 .41673 m .25942 .41756 L .25563 .41602 L .243 0 .996 0 k
F
.25308 .40736 m .25694 .40755 L .25606 .41673 L 0 .457 .996 .109 k
F
.25694 .40755 m .25994 .4165 L .25606 .41673 L 0 .42 .996 .099 k
F
.8379 .36212 m .84152 .36276 L .84096 .36713 L 0 .262 .996 .117 k
F
.60781 .36133 m .61153 .38471 L .60734 .36962 L 0 .996 .996 .165 k
F
.60781 .36133 m .6119 .3736 L .61153 .38471 L F
.5597 .31141 m .56351 .31551 L .56267 .30979 L 0 .996 .996 .066 k
F
.56351 .31551 m .56647 .3136 L .56267 .30979 L 0 .992 .996 .068 k
F
.33769 .33118 m .34087 .33524 L .33709 .33362 L 0 .192 .996 .112 k
F
.56334 .33121 m .56711 .3339 L .56644 .33557 L .159 .39 .58 .092 k
F
.56711 .3339 m .57023 .33888 L .56644 .33557 L .098 .384 .837 .086 k
F
.34132 .31434 m .34505 .31809 L .34462 .31421 L 0 .996 .996 .062 k
F
.34505 .31809 m .34832 .31878 L .34462 .31421 L 0 .996 .996 .061 k
F
.55271 .32195 m .55647 .32416 L .55579 .32508 L .216 .273 .414 .118 k
F
.55647 .32416 m .55957 .32826 L .55579 .32508 L .126 .26 .676 .073 k
F
.22866 .34067 m .23247 .33405 L .22825 .34011 L .5 .5 .5 1 k
F
.22866 .34067 m .23293 .33368 L .23247 .33405 L F
.24565 .40076 m .24858 .41082 L .245 .40476 L 0 .661 .996 .15 k
F
.24565 .40076 m .24932 .4051 L .24858 .41082 L F
.24858 .41082 m .25227 .41483 L .25192 .41248 L 0 .996 .996 .048 k
F
.25227 .41483 m .25563 .41602 L .25192 .41248 L 0 .996 .996 .177 k
F
.14759 .32534 m .15154 .32001 L .14787 .31642 L 0 .912 .996 .093 k
F
.5283 .34427 m .53136 .34505 L .52763 .34478 L .213 0 .996 0 k
F
.5283 .34427 m .53202 .34383 L .53136 .34505 L F
.46932 .32428 m .47245 .32394 L .46869 .32262 L 0 .996 .996 .819 k
F
.46932 .32428 m .47308 .32416 L .47245 .32394 L F
.8474 .44887 m .84909 .43796 L .84613 .44494 L 0 .996 .996 .252 k
F
.8474 .44887 m .85028 .44091 L .84909 .43796 L F
.79528 .32017 m .79892 .32091 L .7987 .32968 L 0 .482 .996 .11 k
F
.79892 .32091 m .80234 .33042 L .7987 .32968 L F
.78462 .30967 m .78826 .31041 L .78799 .31868 L 0 .468 .996 .11 k
F
.78826 .31041 m .79164 .31943 L .78799 .31868 L 0 .469 .996 .11 k
F
.49443 .32476 m .49821 .32846 L .49752 .32404 L 0 .996 .996 .064 k
F
.49821 .32846 m .50129 .32792 L .49752 .32404 L 0 .996 .996 .066 k
F
.15194 .34309 m .15601 .34111 L .15533 .34548 L 0 .117 .996 .086 k
F
.15279 .33642 m .15601 .34111 L .15194 .34309 L 0 .271 .996 .087 k
F
.17084 .33012 m .17418 .33297 L .17032 .33206 L 0 .123 .996 .096 k
F
.2718 .38485 m .27571 .37289 L .27192 .37116 L 0 .9 .996 .108 k
F
.2718 .38485 m .27569 .38467 L .27571 .37289 L F
.43796 .31027 m .44174 .3088 L .44107 .32099 L 0 .468 .996 .098 k
F
.43859 .30581 m .44174 .3088 L .43796 .31027 L .317 .713 .552 .246 k
F
.43859 .30581 m .44235 .30833 L .44174 .3088 L F
.44174 .3088 m .44486 .31933 L .44107 .32099 L 0 .464 .996 .098 k
F
.51886 .30212 m .52257 .30072 L .52202 .30966 L 0 .388 .996 .096 k
F
.51886 .30212 m .52202 .30966 L .51831 .31149 L F
.51957 .30498 m .52257 .30072 L .51886 .30212 L 0 .996 .996 .089 k
F
.52257 .30072 m .52572 .30773 L .52202 .30966 L 0 .465 .996 .14 k
F
.51957 .30498 m .52334 .30709 L .52257 .30072 L 0 .996 .996 .089 k
F
.52257 .30072 m .52634 .30321 L .52572 .30773 L 0 .465 .996 .14 k
F
.52334 .30709 m .52634 .30321 L .52257 .30072 L 0 .996 .996 .089 k
F
.39647 .33787 m .39977 .33332 L .396 .3316 L 0 .996 .996 .105 k
F
.39647 .33787 m .40027 .3385 L .39977 .33332 L F
.35577 .32689 m .3595 .33036 L .35903 .32743 L 0 .996 .996 .06 k
F
.3595 .33036 m .36275 .33141 L .35903 .32743 L 0 .996 .996 .07 k
F
.40464 .31487 m .40839 .31844 L .4079 .31112 L 0 .899 .996 .079 k
F
.40839 .31844 m .41165 .31492 L .4079 .31112 L 0 .921 .996 .079 k
F
.37758 .32815 m .38135 .33091 L .38096 .32161 L 0 .866 .996 .089 k
F
.38135 .33091 m .38471 .32452 L .38096 .32161 L 0 .894 .996 .091 k
F
.75033 .33116 m .75256 .32333 L .74885 .32183 L 0 .97 .996 .096 k
F
.75033 .33116 m .75404 .33266 L .75256 .32333 L F
.75773 .34427 m .76134 .3444 L .76147 .35894 L 0 .553 .996 .104 k
F
.76134 .3444 m .76509 .3591 L .76147 .35894 L F
.93246 .50515 m .93774 .53158 L .9306 .49679 L .5 .5 .5 1 k
F
.44926 .34142 m .45241 .34286 L .44864 .34122 L .251 .023 .629 .022 k
F
.44926 .34142 m .45303 .34208 L .45241 .34286 L F
.55085 .31052 m .55454 .30909 L .55397 .31541 L 0 .264 .996 .093 k
F
.55454 .30909 m .55767 .31496 L .55397 .31541 L 0 .318 .996 .093 k
F
.26421 .38104 m .26798 .38362 L .26818 .36837 L 0 .775 .996 .097 k
F
.26798 .38362 m .27192 .37116 L .26818 .36837 L 0 .824 .996 .101 k
F
.52572 .30773 m .52886 .31321 L .52516 .31549 L 0 .301 .996 .09 k
F
.52202 .30966 m .52572 .30773 L .52516 .31549 L 0 .317 .996 .091 k
F
.52334 .30709 m .5271 .30912 L .52634 .30321 L 0 .996 .996 .089 k
F
.5271 .30912 m .5301 .30608 L .52634 .30321 L F
.55397 .31541 m .55767 .31496 L .5571 .32074 L 0 .285 .996 .103 k
F
.55767 .31496 m .56082 .32143 L .5571 .32074 L 0 .349 .996 .101 k
F
.30788 .34195 m .31141 .33686 L .30744 .34018 L .5 .5 .5 1 k
F
.30788 .34195 m .31193 .33623 L .31141 .33686 L F
.57463 .33817 m .57836 .33957 L .57776 .34404 L 0 .345 .996 .127 k
F
.57836 .33957 m .5815 .34555 L .57776 .34404 L 0 .336 .996 .117 k
F
.47371 .32116 m .47746 .31956 L .47684 .3238 L 0 .111 .996 .086 k
F
.47433 .31554 m .47746 .31956 L .47371 .32116 L 0 .229 .996 .084 k
F
.71069 .30329 m .71433 .30353 L .71419 .31536 L 0 .522 .996 .105 k
F
.71069 .30329 m .71419 .31536 L .71053 .31494 L F
.71176 .30752 m .71433 .30353 L .71069 .30329 L 0 .996 .996 .096 k
F
.71176 .30752 m .71548 .30889 L .71433 .30353 L F
.1874 .31122 m .19096 .31687 L .19108 .30865 L 0 .757 .996 .069 k
F
.19096 .31687 m .19463 .3143 L .19108 .30865 L 0 .766 .996 .07 k
F
.15073 .30246 m .15473 .30158 L .15348 .31383 L 0 .48 .996 .103 k
F
.15073 .30246 m .15348 .31383 L .14937 .3162 L F
.15058 .30974 m .15473 .30158 L .15073 .30246 L 0 .779 .996 .09 k
F
.15473 .30158 m .1576 .31122 L .15348 .31383 L 0 .636 .996 .147 k
F
.15058 .30974 m .15428 .31318 L .15473 .30158 L 0 .779 .996 .09 k
F
.15473 .30158 m .15837 .30559 L .1576 .31122 L 0 .636 .996 .147 k
F
.15428 .31318 m .15837 .30559 L .15473 .30158 L 0 .799 .996 .091 k
F
.25606 .41673 m .25994 .4165 L .25942 .41756 L .243 0 .996 0 k
F
.1997 .33228 m .20361 .33212 L .20284 .33812 L 0 .318 .996 .108 k
F
.20361 .33212 m .20667 .33936 L .20284 .33812 L 0 .38 .996 .104 k
F
.53017 .33337 m .53387 .33142 L .53326 .33628 L 0 .148 .996 .083 k
F
.53078 .32855 m .53387 .33142 L .53017 .33337 L 0 .156 .996 .08 k
F
.84 .45692 m .84098 .43716 L .83774 .44106 L 0 .996 .996 .129 k
F
.84 .45692 m .8431 .45126 L .84098 .43716 L F
.83007 .36474 m .8328 .36578 L .82915 .36477 L 0 .238 .996 .645 k
F
.83007 .36474 m .83371 .36558 L .8328 .36578 L F
.8232 .40356 m .82655 .40088 L .82749 .42343 L 0 .563 .996 .095 k
F
.82655 .40088 m .83077 .41977 L .82749 .42343 L 0 .555 .996 .095 k
F
.35768 .31463 m .36153 .31365 L .36076 .32331 L 0 .425 .996 .101 k
F
.36153 .31365 m .36457 .3235 L .36076 .32331 L 0 .452 .996 .1 k
F
.63044 .30778 m .63413 .30822 L .634 .32449 L 0 .574 .996 .106 k
F
.63127 .30941 m .63413 .30822 L .63044 .30778 L 0 .996 .996 .077 k
F
.63413 .30822 m .63776 .32633 L .634 .32449 L 0 .581 .996 .105 k
F
.63127 .30941 m .63504 .31203 L .63413 .30822 L 0 .996 .996 .077 k
F
.18054 .32584 m .18432 .32806 L .18418 .32397 L 0 .996 .996 .086 k
F
.18432 .32806 m .18786 .32766 L .18418 .32397 L 0 .996 .996 .095 k
F
.80597 .33115 m .80961 .33187 L .80942 .3409 L 0 .487 .996 .109 k
F
.80961 .33187 m .81306 .34164 L .80942 .3409 L F
.80348 .35679 m .80586 .35294 L .80217 .35156 L 0 .996 .996 .098 k
F
.80348 .35679 m .80716 .35801 L .80586 .35294 L F
.2961 .31071 m .30011 .30661 L .29901 .32262 L 0 .46 .996 .091 k
F
.29672 .30735 m .30011 .30661 L .2961 .31071 L 0 .917 .996 .061 k
F
.29672 .30735 m .3004 .31204 L .30011 .30661 L F
.77399 .29955 m .77764 .30028 L .77733 .30817 L 0 .457 .996 .111 k
F
.77764 .30028 m .78098 .30892 L .77733 .30817 L F
.25797 .31089 m .26188 .3101 L .26045 .33088 L 0 .566 .996 .104 k
F
.25835 .31254 m .26188 .3101 L .25797 .31089 L 0 .867 .996 .073 k
F
.25835 .31254 m .26204 .31673 L .26188 .3101 L F
.33387 .3305 m .33709 .33362 L .33333 .33135 L .089 .118 .79 .05 k
F
.33387 .3305 m .33769 .33118 L .33709 .33362 L F
.43418 .3345 m .43795 .33682 L .43736 .33377 L 0 .996 .996 .082 k
F
.43795 .33682 m .44112 .33664 L .43736 .33377 L 0 .996 .996 .094 k
F
.14558 .33254 m .14971 .32987 L .14869 .3388 L 0 .334 .996 .092 k
F
.14971 .32987 m .15279 .33642 L .14869 .3388 L 0 .344 .996 .09 k
F
.38596 .3415 m .38911 .3466 L .38532 .34597 L 0 .272 .996 .105 k
F
.8379 .36212 m .84096 .36713 L .83734 .36637 L 0 .262 .996 .117 k
F
.70495 .50734 m .69935 .41143 L .70254 .50682 L 0 .672 .996 .096 k
F
.70516 .50972 m .70266 .42044 L .70708 .51009 L 0 .671 .996 .101 k
F
.70708 .51009 m .70266 .42044 L .70898 .51043 L F
.69935 .41143 m .7038 .42652 L .70266 .42044 L 0 .996 .996 .006 k
F
.70665 .50769 m .69935 .41143 L .70495 .50734 L 0 .672 .996 .096 k
F
.70665 .50769 m .7038 .42652 L .69935 .41143 L F
.72513 .31642 m .72877 .3167 L .72867 .32889 L 0 .529 .996 .105 k
F
.72877 .3167 m .73232 .32929 L .72867 .32889 L 0 .53 .996 .105 k
F
.83401 .41583 m .83723 .41163 L .83808 .43263 L 0 .53 .996 .09 k
F
.83723 .41163 m .84119 .42718 L .83808 .43263 L 0 .517 .996 .089 k
F
.44486 .31933 m .44863 .3175 L .44799 .32737 L 0 .4 .996 .095 k
F
.44863 .3175 m .45177 .32545 L .44799 .32737 L 0 .397 .996 .094 k
F
.22423 .34237 m .22804 .33592 L .22411 .33674 L 0 .996 .996 .146 k
F
.22423 .34237 m .22825 .34011 L .22804 .33592 L F
.60428 .31988 m .60719 .31891 L .60361 .32197 L .024 0 .996 0 k
F
.60428 .31988 m .60787 .31694 L .60719 .31891 L F
.60719 .31891 m .61138 .33374 L .61074 .33696 L 0 .996 .996 .36 k
F
.60787 .31694 m .61138 .33374 L .60719 .31891 L 0 .996 .996 .347 k
F
.59881 .33363 m .60156 .32712 L .5981 .33458 L .5 .5 .5 1 k
F
.24286 .34989 m .24625 .35965 L .24622 .3512 L 0 .663 .996 .044 k
F
.24625 .35965 m .24971 .35906 L .24622 .3512 L 0 .686 .996 .055 k
F
.55647 .32416 m .56022 .32617 L .55957 .32826 L .126 .26 .676 .073 k
F
.56022 .32617 m .56334 .33121 L .55957 .32826 L .005 .31 .958 .125 k
F
.25062 .37346 m .2543 .37737 L .25375 .37938 L .171 .79 .739 .103 k
F
.45427 .33665 m .45804 .33514 L .45742 .33942 L 0 .122 .996 .088 k
F
.4549 .33114 m .45804 .33514 L .45427 .33665 L 0 .223 .996 .087 k
F
.26798 .38362 m .2718 .38485 L .27192 .37116 L 0 .824 .996 .101 k
F
.38135 .33091 m .38512 .33328 L .38471 .32452 L 0 .894 .996 .091 k
F
.38512 .33328 m .38847 .32717 L .38471 .32452 L 0 .934 .996 .093 k
F
.56397 .32795 m .56772 .32946 L .56711 .3339 L 0 .355 .996 .129 k
F
.56772 .32946 m .57087 .33624 L .56711 .3339 L 0 .393 .996 .121 k
F
.2543 .37737 m .25741 .38376 L .25375 .37938 L 0 .444 .996 .147 k
F
.39268 .33679 m .396 .3316 L .39223 .32954 L 0 .996 .996 .1 k
F
.39268 .33679 m .39647 .33787 L .396 .3316 L F
.8087 .38982 m .81216 .38837 L .813 .41038 L 0 .578 .996 .099 k
F
.81216 .38837 m .81642 .40832 L .813 .41038 L 0 .574 .996 .098 k
F
.56711 .3339 m .57087 .33624 L .57023 .33888 L .098 .384 .837 .086 k
F
.57087 .33624 m .574 .34175 L .57023 .33888 L 0 .344 .996 .141 k
F
.5271 .30912 m .53086 .31106 L .5301 .30608 L 0 .996 .996 .089 k
F
.53086 .31106 m .53387 .30891 L .5301 .30608 L 0 .996 .996 .09 k
F
.45365 .34014 m .45679 .34227 L .45303 .34208 L .026 .008 .932 .056 k
F
.45365 .34014 m .45742 .33942 L .45679 .34227 L F
.1927 .32567 m .19669 .32441 L .19582 .33195 L 0 .336 .996 .099 k
F
.19669 .32441 m .1997 .33228 L .19582 .33195 L 0 .392 .996 .098 k
F
.3078 .32064 m .31156 .32328 L .31138 .31405 L 0 .863 .996 .091 k
F
.31156 .32328 m .31507 .3183 L .31138 .31405 L 0 .958 .996 .092 k
F
.5571 .32074 m .56082 .32143 L .56022 .32617 L 0 .296 .996 .117 k
F
.56082 .32143 m .56397 .32795 L .56022 .32617 L 0 .362 .996 .112 k
F
.40847 .33643 m .41166 .3376 L .40786 .33835 L .034 0 .996 .017 k
F
.40847 .33643 m .41228 .33461 L .41166 .3376 L F
.52516 .31549 m .52886 .31321 L .52828 .31986 L 0 .246 .996 .086 k
F
.15194 .34309 m .15533 .34548 L .15136 .34607 L 0 .117 .996 .086 k
F
.44232 .33968 m .44549 .34031 L .44172 .33877 L .5 .5 .5 1 k
F
.44232 .33968 m .44301 .33979 L .44549 .34031 L F
.44301 .33979 m .4461 .34027 L .44549 .34031 L F
.44549 .34031 m .44864 .34122 L .44796 .34084 L 0 .996 .996 .753 k
F
.44549 .34031 m .44796 .34084 L .44488 .33914 L F
.44549 .34031 m .44926 .34142 L .44864 .34122 L F
.38512 .33328 m .3889 .33525 L .38847 .32717 L 0 .934 .996 .093 k
F
.3889 .33525 m .39223 .32954 L .38847 .32717 L 0 .99 .996 .096 k
F
.74661 .32967 m .74885 .32183 L .74515 .32035 L 0 .97 .996 .096 k
F
.74661 .32967 m .75033 .33116 L .74885 .32183 L F
.47371 .32116 m .47684 .3238 L .47308 .32416 L 0 .111 .996 .086 k
F
.46556 .32414 m .46869 .32262 L .46493 .32108 L 0 .996 .996 .151 k
F
.46556 .32414 m .46932 .32428 L .46869 .32262 L F
.23993 .33985 m .24319 .35218 L .24286 .34989 L 0 .996 .996 .042 k
F
.24045 .33845 m .24319 .35218 L .23993 .33985 L 0 .996 .996 .471 k
F
.3889 .33525 m .39268 .33679 L .39223 .32954 L 0 .99 .996 .096 k
F
.43795 .33682 m .44172 .33877 L .44112 .33664 L 0 .996 .996 .094 k
F
.44172 .33877 m .44488 .33914 L .44112 .33664 L 0 .996 .996 .139 k
F
.81669 .34235 m .82032 .34305 L .8201 .35162 L 0 .474 .996 .11 k
F
.82032 .34305 m .82374 .35234 L .8201 .35162 L 0 .475 .996 .11 k
F
.25227 .41483 m .25606 .41673 L .25563 .41602 L 0 .996 .996 .177 k
F
.33447 .32812 m .33832 .32723 L .33769 .33118 L 0 .129 .996 .098 k
F
.33511 .3241 m .33832 .32723 L .33447 .32812 L 0 .177 .996 .084 k
F
.82736 .35304 m .83099 .3537 L .83066 .36073 L 0 .422 .996 .111 k
F
.83099 .3537 m .83428 .36145 L .83066 .36073 L 0 .423 .996 .111 k
F
.44172 .33877 m .44549 .34031 L .44488 .33914 L 0 .996 .996 .139 k
F
.35073 .30828 m .35461 .30624 L .35384 .31541 L 0 .368 .996 .094 k
F
.35146 .30104 m .35461 .30624 L .35073 .30828 L 0 .996 .319 .516 k
F
.35146 .30104 m .35517 .30547 L .35461 .30624 L F
.35461 .30624 m .35768 .31463 L .35384 .31541 L 0 .407 .996 .095 k
F
.14759 .32534 m .15138 .32747 L .15154 .32001 L 0 .912 .996 .093 k
F
.15138 .32747 m .15523 .32328 L .15154 .32001 L 0 .996 .996 .095 k
F
.57087 .33624 m .57463 .33817 L .574 .34175 L 0 .344 .996 .141 k
F
.57463 .33817 m .57776 .34404 L .574 .34175 L 0 .345 .996 .127 k
F
.24439 .32249 m .24764 .32625 L .24414 .31856 L 0 .805 .996 .023 k
F
.24179 .30611 m .24486 .32208 L .24439 .32249 L .5 .5 .5 1 k
F
.24233 .30426 m .24486 .32208 L .24179 .30611 L 0 .996 .996 .251 k
F
.14869 .3388 m .15279 .33642 L .15194 .34309 L 0 .245 .996 .09 k
F
.56351 .31551 m .56732 .31953 L .56647 .3136 L 0 .992 .996 .068 k
F
.56732 .31953 m .57026 .31734 L .56647 .3136 L 0 .99 .996 .07 k
F
.7396 .32997 m .74323 .33024 L .74321 .34315 L 0 .538 .996 .105 k
F
.74323 .33024 m .74685 .34352 L .74321 .34315 L 0 .539 .996 .105 k
F
.25806 .37991 m .26187 .38108 L .26114 .38687 L 0 .399 .996 .121 k
F
.26187 .38108 m .26493 .38861 L .26114 .38687 L 0 .395 .996 .107 k
F
.53086 .31106 m .53462 .31288 L .53387 .30891 L 0 .996 .996 .09 k
F
.53462 .31288 m .53764 .31171 L .53387 .30891 L 0 .996 .996 .094 k
F
.37525 .33331 m .37906 .33328 L .37836 .3408 L 0 .398 .996 .107 k
F
.37906 .33328 m .38216 .3414 L .37836 .3408 L 0 .415 .996 .104 k
F
.62306 .37392 m .6272 .38615 L .62541 .35821 L 0 .656 .996 .076 k
F
.6272 .38615 m .62943 .36756 L .62541 .35821 L 0 .652 .996 .077 k
F
.56022 .32617 m .56397 .32795 L .56334 .33121 L .005 .31 .958 .125 k
F
.56397 .32795 m .56711 .3339 L .56334 .33121 L 0 .355 .996 .129 k
F
.38216 .3414 m .38596 .3415 L .38532 .34597 L 0 .232 .996 .111 k
F
.60224 .41793 m .60695 .473 L .60223 .44108 L 0 .956 .996 .146 k
F
.60224 .41793 m .60668 .44125 L .60695 .473 L F
.39591 .31339 m .39974 .31116 L .39902 .32077 L 0 .377 .996 .093 k
F
.39974 .31116 m .40285 .31854 L .39902 .32077 L 0 .376 .996 .092 k
F
.83428 .36145 m .8379 .36212 L .83734 .36637 L 0 .256 .996 .118 k
F
.40912 .33077 m .41228 .33461 L .40847 .33643 L 0 .221 .996 .084 k
F
.79979 .35554 m .80217 .35156 L .79848 .35017 L 0 .996 .996 .097 k
F
.79979 .35554 m .80348 .35679 L .80217 .35156 L F
.2567 .34185 m .26059 .34148 L .25933 .35873 L 0 .55 .996 .105 k
F
.26059 .34148 m .26322 .35863 L .25933 .35873 L 0 .539 .996 .102 k
F
.45427 .33665 m .45742 .33942 L .45365 .34014 L 0 .122 .996 .088 k
F
.30852 .33802 m .31261 .33107 L .31193 .33623 L 0 .047 .996 .034 k
F
.30932 .32977 m .31261 .33107 L .30852 .33802 L 0 .197 .996 .059 k
F
.16688 .33071 m .17032 .33206 L .1665 .3306 L .163 0 .996 0 k
F
.16688 .33071 m .17084 .33012 L .17032 .33206 L F
.48 .3136 m .48377 .31747 L .48311 .31262 L 0 .996 .996 .065 k
F
.48377 .31747 m .48688 .3168 L .48311 .31262 L 0 .996 .996 .064 k
F
.33447 .32812 m .33769 .33118 L .33387 .3305 L 0 .129 .996 .098 k
F
.71611 .39543 m .72005 .40031 L .71694 .36098 L 0 .728 .996 .096 k
F
.72005 .40031 m .72082 .36533 L .71694 .36098 L 0 .727 .996 .096 k
F
.33187 .32157 m .3358 .31831 L .33511 .3241 L 0 .165 .996 .075 k
F
.33259 .31487 m .3358 .31831 L .33187 .32157 L 0 .227 .996 .076 k
F
.49821 .32846 m .50198 .33189 L .50129 .32792 L 0 .996 .996 .066 k
F
.50198 .33189 m .50506 .33155 L .50129 .32792 L 0 .996 .996 .068 k
F
.40839 .31844 m .41215 .32185 L .41165 .31492 L 0 .921 .996 .079 k
F
.41215 .32185 m .41539 .31864 L .41165 .31492 L 0 .953 .996 .079 k
F
.52768 .32556 m .53138 .32329 L .53078 .32855 L 0 .163 .996 .081 k
F
.52828 .31986 m .53138 .32329 L .52768 .32556 L 0 .195 .996 .081 k
F
.79164 .31943 m .79528 .32017 L .79505 .32892 L 0 .481 .996 .11 k
F
.79528 .32017 m .7987 .32968 L .79505 .32892 L 0 .482 .996 .11 k
F
.28095 .37427 m .28504 .36863 L .28418 .37805 L 0 .264 .996 .074 k
F
.20541 .33005 m .20906 .33442 L .20918 .32523 L 0 .784 .996 .081 k
F
.20906 .33442 m .21283 .32947 L .20918 .32523 L 0 .82 .996 .084 k
F
.78098 .30892 m .78462 .30967 L .78435 .31792 L 0 .468 .996 .11 k
F
.78462 .30967 m .78799 .31868 L .78435 .31792 L F
.82643 .36386 m .82915 .36477 L .8255 .36372 L .5 .5 .5 1 k
F
.82643 .36386 m .83007 .36474 L .82915 .36477 L F
.53462 .31288 m .53838 .31458 L .53764 .31171 L 0 .996 .996 .094 k
F
.53838 .31458 m .54141 .31443 L .53764 .31171 L 0 .996 .996 .114 k
F
.52956 .33782 m .53326 .33628 L .53265 .34061 L 0 .123 .996 .087 k
F
.53017 .33337 m .53326 .33628 L .52956 .33782 L 0 .148 .996 .083 k
F
.3595 .33036 m .36325 .3334 L .36275 .33141 L 0 .996 .996 .07 k
F
.36325 .3334 m .36649 .335 L .36275 .33141 L 0 .996 .996 .134 k
F
.18432 .32806 m .18812 .32983 L .18786 .32766 L 0 .996 .996 .095 k
F
.18812 .32983 m .19156 .33098 L .18786 .32766 L 0 .996 .996 .664 k
F
.24932 .4051 m .25308 .40736 L .25227 .41483 L 0 .522 .996 .125 k
F
.25308 .40736 m .25606 .41673 L .25227 .41483 L 0 .457 .996 .109 k
F
.46179 .32375 m .46493 .32108 L .46117 .31934 L 0 .996 .996 .118 k
F
.46179 .32375 m .46556 .32414 L .46493 .32108 L F
.3476 .3022 m .35146 .30104 L .35073 .30828 L 0 .327 .996 .098 k
F
.34811 .30292 m .35146 .30104 L .3476 .3022 L 0 .854 .996 .066 k
F
.34811 .30292 m .35182 .30785 L .35146 .30104 L F
.35182 .30785 m .35517 .30547 L .35146 .30104 L 0 .854 .996 .069 k
F
.74289 .32818 m .74515 .32035 L .74144 .31887 L 0 .97 .996 .096 k
F
.74289 .32818 m .74661 .32967 L .74515 .32035 L F
.24932 .4051 m .25227 .41483 L .24858 .41082 L 0 .522 .996 .125 k
F
.17928 .30946 m .18345 .30554 L .18243 .31522 L 0 .319 .996 .085 k
F
.18031 .29977 m .18345 .30554 L .17928 .30946 L .5 .5 .5 1 k
F
.18031 .29977 m .18385 .30548 L .18345 .30554 L F
.18345 .30554 m .18656 .31191 L .18243 .31522 L 0 .338 .996 .092 k
F
.79052 .37486 m .79407 .37428 L .79467 .39415 L 0 .58 .996 .102 k
F
.79407 .37428 m .7982 .39329 L .79467 .39415 L 0 .577 .996 .101 k
F
.59725 .42318 m .60167 .4706 L .59676 .43146 L 0 .996 .996 .249 k
F
.59725 .42318 m .60201 .45779 L .60167 .4706 L F
.36457 .3235 m .36839 .32337 L .36765 .3321 L 0 .434 .996 .106 k
F
.36839 .32337 m .37145 .33292 L .36765 .3321 L 0 .454 .996 .104 k
F
.3305 .30873 m .33424 .31184 L .3339 .3058 L 0 .966 .996 .08 k
F
.33424 .31184 m .3376 .31024 L .3339 .3058 L 0 .996 .996 .078 k
F
.7723 .35919 m .77589 .35912 L .77622 .37608 L 0 .57 .996 .103 k
F
.77589 .35912 m .77982 .37594 L .77622 .37608 L 0 .568 .996 .103 k
F
.15348 .31383 m .1576 .31122 L .1564 .3228 L 0 .414 .996 .095 k
F
.1576 .31122 m .16049 .3206 L .1564 .3228 L 0 .422 .996 .095 k
F
.15428 .31318 m .15799 .31632 L .15837 .30559 L 0 .799 .996 .091 k
F
.15799 .31632 m .16202 .30952 L .15837 .30559 L 0 .829 .996 .091 k
F
.17613 .30367 m .18031 .29977 L .17928 .30946 L 0 .32 .996 .085 k
F
.17664 .302 m .18031 .29977 L .17613 .30367 L 0 .769 .996 .068 k
F
.17664 .302 m .1802 .30753 L .18031 .29977 L F
.1802 .30753 m .18385 .30548 L .18031 .29977 L 0 .777 .996 .067 k
F
.93873 .53511 m .93331 .50804 L .93542 .51888 L 0 .996 .996 .101 k
F
.52457 .34408 m .52763 .34478 L .52389 .34387 L 0 .132 .996 .299 k
F
.52457 .34408 m .5283 .34427 L .52763 .34478 L F
.34505 .31809 m .34879 .32146 L .34832 .31878 L 0 .996 .996 .061 k
F
.34879 .32146 m .35204 .32302 L .34832 .31878 L 0 .996 .996 .087 k
F
.80234 .33042 m .80597 .33115 L .80578 .34015 L 0 .487 .996 .11 k
F
.80597 .33115 m .80942 .3409 L .80578 .34015 L 0 .487 .996 .109 k
F
.53838 .31458 m .54213 .31614 L .54141 .31443 L 0 .996 .996 .114 k
F
.53908 .31542 m .54213 .31614 L .53838 .31458 L 0 .19 .996 .343 k
F
.53908 .31542 m .53939 .31544 L .54213 .31614 L F
.54213 .31614 m .54487 .31685 L .54141 .31443 L 0 .996 .996 .341 k
F
.53939 .31544 m .54282 .31569 L .54213 .31614 L 0 .19 .996 .343 k
F
.54213 .31614 m .54518 .31706 L .54487 .31685 L 0 .996 .996 .341 k
F
.84119 .42718 m .84426 .42137 L .84483 .43884 L 0 .466 .996 .081 k
F
.84426 .42137 m .84778 .43174 L .84483 .43884 L 0 .446 .996 .078 k
F
.5571 .32074 m .56022 .32617 L .55647 .32416 L 0 .296 .996 .117 k
F
.77034 .29881 m .77399 .29955 L .77368 .30742 L 0 .456 .996 .111 k
F
.77399 .29955 m .77733 .30817 L .77368 .30742 L 0 .457 .996 .111 k
F
.83428 .36145 m .83734 .36637 L .83371 .36558 L 0 .256 .996 .118 k
F
.15138 .32747 m .1552 .3291 L .15523 .32328 L 0 .996 .996 .095 k
F
.1552 .3291 m .15896 .32617 L .15523 .32328 L 0 .996 .996 .102 k
F
.47058 .31782 m .47433 .31554 L .47371 .32116 L 0 .186 .996 .083 k
F
.4712 .31105 m .47433 .31554 L .47058 .31782 L 0 .258 .996 .084 k
F
.60495 .31784 m .60787 .31694 L .60428 .31988 L .03 0 .996 0 k
F
.60495 .31784 m .60855 .31503 L .60787 .31694 L F
.60787 .31694 m .61202 .33061 L .61138 .33374 L 0 .996 .996 .347 k
F
.60855 .31503 m .61202 .33061 L .60787 .31694 L 0 .996 .996 .338 k
F
.2543 .37737 m .25806 .37991 L .25741 .38376 L 0 .444 .996 .147 k
F
.52894 .34165 m .53202 .34383 L .5283 .34427 L 0 .01 .996 .09 k
F
.52894 .34165 m .53265 .34061 L .53202 .34383 L F
.38216 .3414 m .38532 .34597 L .38153 .34481 L 0 .232 .996 .111 k
F
.22999 .33226 m .23422 .32587 L .23352 .33085 L 0 .035 .996 .04 k
F
.23087 .32395 m .23422 .32587 L .22999 .33226 L 0 .177 .996 .068 k
F
.62674 .30711 m .63044 .30778 L .63024 .3224 L 0 .565 .996 .107 k
F
.62749 .30694 m .63044 .30778 L .62674 .30711 L 0 .996 .996 .101 k
F
.63044 .30778 m .634 .32449 L .63024 .3224 L 0 .574 .996 .106 k
F
.62749 .30694 m .63127 .30941 L .63044 .30778 L 0 .996 .996 .101 k
F
.7961 .35427 m .79848 .35017 L .79479 .34876 L 0 .996 .996 .097 k
F
.7961 .35427 m .79979 .35554 L .79848 .35017 L F
.75411 .34407 m .75773 .34427 L .75784 .35871 L 0 .553 .996 .105 k
F
.75773 .34427 m .76147 .35894 L .75784 .35871 L 0 .553 .996 .104 k
F
.54213 .31614 m .54588 .31755 L .54518 .31706 L 0 .996 .996 .341 k
F
.16295 .33073 m .1665 .3306 L .16271 .32862 L .5 .5 .5 1 k
F
.16295 .33073 m .16688 .33071 L .1665 .3306 L F
.25119 .33309 m .25478 .33935 L .2549 .32722 L 0 .711 .996 .077 k
F
.25478 .33935 m .25853 .33248 L .2549 .32722 L 0 .722 .996 .08 k
F
.18243 .31522 m .18656 .31191 L .18557 .32099 L 0 .317 .996 .088 k
F
.18656 .31191 m .18963 .31871 L .18557 .32099 L 0 .353 .996 .088 k
F
.70705 .30302 m .71069 .30329 L .71053 .31494 L 0 .52 .996 .105 k
F
.70805 .30616 m .71069 .30329 L .70705 .30302 L 0 .996 .996 .097 k
F
.70805 .30616 m .71176 .30752 L .71069 .30329 L F
.25806 .37991 m .26114 .38687 L .25741 .38376 L 0 .399 .996 .121 k
F
.55336 .31986 m .55647 .32416 L .55271 .32195 L 0 .207 .989 .122 k
F
.55336 .31986 m .5571 .32074 L .55647 .32416 L F
.45802 .3231 m .46117 .31934 L .4574 .31743 L 0 .996 .996 .107 k
F
.45802 .3231 m .46179 .32375 L .46117 .31934 L F
.24111 .3343 m .24376 .34987 L .24045 .33845 L 0 .996 .996 .192 k
F
.24111 .3343 m .24451 .34377 L .24376 .34987 L F
.42729 .30002 m .43107 .30064 L .43037 .31291 L 0 .534 .996 .108 k
F
.42729 .30002 m .43037 .31291 L .42657 .31404 L F
.4278 .31005 m .43107 .30064 L .42729 .30002 L 0 .849 .996 .094 k
F
.43107 .30064 m .43417 .31164 L .43037 .31291 L 0 .562 .996 .124 k
F
.4278 .31005 m .43158 .31231 L .43107 .30064 L 0 .849 .996 .094 k
F
.43107 .30064 m .43483 .30324 L .43417 .31164 L 0 .562 .996 .124 k
F
.43158 .31231 m .43483 .30324 L .43107 .30064 L 0 .862 .996 .095 k
F
.45113 .33293 m .4549 .33114 L .45427 .33665 L 0 .2 .996 .089 k
F
.45177 .32545 m .4549 .33114 L .45113 .33293 L 0 .311 .996 .09 k
F
.55397 .31541 m .5571 .32074 L .55336 .31986 L 0 .285 .996 .103 k
F
.52956 .33782 m .53265 .34061 L .52894 .34165 L 0 .123 .996 .087 k
F
.54963 .3188 m .55271 .32195 L .54895 .31958 L .104 .108 .676 .058 k
F
.29662 .35721 m .30005 .35552 L .2961 .3581 L .011 0 .996 0 k
F
.29662 .35721 m .30065 .35273 L .30005 .35552 L F
.54963 .3188 m .55336 .31986 L .55271 .32195 L .104 .108 .676 .058 k
F
.56732 .31953 m .57113 .3234 L .57026 .31734 L 0 .99 .996 .07 k
F
.57113 .3234 m .57406 .32093 L .57026 .31734 L 0 .996 .996 .073 k
F
.54464 .30225 m .54831 .29976 L .54774 .30619 L 0 .224 .996 .082 k
F
.54528 .29934 m .54831 .29976 L .54464 .30225 L 0 .996 .996 .054 k
F
.54528 .29934 m .54908 .30343 L .54831 .29976 L F
.54908 .30343 m .5521 .30317 L .54831 .29976 L 0 .996 .996 .058 k
F
.72149 .3161 m .72513 .31642 L .72502 .32844 L 0 .527 .996 .106 k
F
.72513 .31642 m .72867 .32889 L .72502 .32844 L 0 .529 .996 .105 k
F
.1552 .3291 m .15906 .33019 L .15896 .32617 L 0 .996 .996 .102 k
F
.15906 .33019 m .16271 .32862 L .15896 .32617 L 0 .996 .996 .125 k
F
.21701 .30834 m .22102 .30636 L .2198 .32051 L 0 .48 .996 .099 k
F
.21756 .30626 m .22102 .30636 L .21701 .30834 L 0 .996 .996 .068 k
F
.21756 .30626 m .22128 .30937 L .22102 .30636 L F
.81306 .34164 m .81669 .34235 L .81647 .35087 L 0 .474 .996 .11 k
F
.81669 .34235 m .8201 .35162 L .81647 .35087 L F
.16049 .3206 m .16459 .31803 L .16358 .32711 L 0 .343 .996 .092 k
F
.16459 .31803 m .16763 .32531 L .16358 .32711 L 0 .368 .996 .092 k
F
.44799 .32737 m .45177 .32545 L .45113 .33293 L 0 .304 .996 .092 k
F
.73917 .32669 m .74144 .31887 L .73773 .31741 L 0 .971 .996 .096 k
F
.73917 .32669 m .74289 .32818 L .74144 .31887 L F
.18812 .32983 m .19195 .33114 L .19156 .33098 L 0 .996 .996 .664 k
F
.19195 .33114 m .19529 .33387 L .19156 .33098 L .112 .044 .652 .045 k
F
.43483 .30324 m .43796 .31027 L .43417 .31164 L 0 .472 .996 .141 k
F
.43417 .31164 m .43796 .31027 L .43728 .32246 L 0 .47 .996 .099 k
F
.43037 .31291 m .43417 .31164 L .43348 .3237 L 0 .471 .996 .099 k
F
.43417 .31164 m .43728 .32246 L .43348 .3237 L 0 .47 .996 .099 k
F
.43158 .31231 m .43536 .31443 L .43483 .30324 L 0 .862 .996 .095 k
F
.43483 .30324 m .43859 .30581 L .43796 .31027 L 0 .472 .996 .141 k
F
.43536 .31443 m .43859 .30581 L .43483 .30324 L 0 .879 .996 .095 k
F
.31156 .32328 m .31534 .32538 L .31507 .3183 L 0 .958 .996 .092 k
F
.31534 .32538 m .31879 .32194 L .31507 .3183 L 0 .996 .996 .095 k
F
.15906 .33019 m .16295 .33073 L .16271 .32862 L 0 .996 .996 .125 k
F
.82374 .35234 m .82736 .35304 L .82702 .35999 L 0 .42 .996 .112 k
F
.82736 .35304 m .83066 .36073 L .82702 .35999 L 0 .422 .996 .111 k
F
.1997 .33228 m .20284 .33812 L .19905 .33627 L 0 .318 .996 .108 k
F
.19582 .33195 m .1997 .33228 L .19905 .33627 L 0 .213 .996 .116 k
F
.45425 .32221 m .4574 .31743 L .45364 .31534 L 0 .996 .996 .102 k
F
.45425 .32221 m .45802 .3231 L .4574 .31743 L F
.50198 .33189 m .50576 .33501 L .50506 .33155 L 0 .996 .996 .068 k
F
.50576 .33501 m .50884 .33487 L .50506 .33155 L 0 .996 .996 .073 k
F
.23872 .30739 m .24233 .30426 L .2379 .31469 L 0 0 .996 .009 k
F
.23872 .30739 m .24291 .30154 L .24233 .30426 L F
.24233 .30426 m .24557 .3169 L .24486 .32208 L 0 .996 .996 .251 k
F
.24291 .30154 m .24557 .3169 L .24233 .30426 L 0 .773 .996 .145 k
F
.39902 .32077 m .40285 .31854 L .40215 .32747 L 0 .353 .996 .092 k
F
.40285 .31854 m .40598 .32523 L .40215 .32747 L 0 .353 .996 .091 k
F
.44988 .34042 m .45303 .34208 L .44926 .34142 L .167 0 .944 0 k
F
.44988 .34042 m .45365 .34014 L .45303 .34208 L F
.59002 .33632 m .59285 .33176 L .58914 .33129 L 0 .996 .996 .119 k
F
.59002 .33632 m .59371 .33608 L .59285 .33176 L F
.41215 .32185 m .41591 .32509 L .41539 .31864 L 0 .953 .996 .079 k
F
.41591 .32509 m .41914 .32224 L .41539 .31864 L 0 .996 .996 .08 k
F
.43796 .31027 m .44107 .32099 L .43728 .32246 L 0 .468 .996 .098 k
F
.43536 .31443 m .43914 .31638 L .43859 .30581 L 0 .879 .996 .095 k
F
.43914 .31638 m .44235 .30833 L .43859 .30581 L 0 .902 .996 .096 k
F
.82278 .36294 m .8255 .36372 L .82184 .36264 L .5 .5 .5 1 k
F
.82278 .36294 m .82643 .36386 L .8255 .36372 L F
.59948 .33165 m .60226 .32595 L .59881 .33363 L 0 .947 .996 .092 k
F
.59948 .33165 m .60293 .32408 L .60226 .32595 L F
.36325 .3334 m .36702 .33598 L .36649 .335 L 0 .996 .996 .134 k
F
.36702 .33598 m .37024 .33818 L .36649 .335 L .5 .5 .5 1 k
F
.83066 .36073 m .83428 .36145 L .83371 .36558 L 0 .249 .996 .119 k
F
.22925 .33794 m .23293 .33368 L .22866 .34067 L 0 .035 .996 .011 k
F
.22925 .33794 m .23352 .33085 L .23293 .33368 L F
.55026 .31569 m .55397 .31541 L .55336 .31986 L 0 .202 .996 .105 k
F
.55085 .31052 m .55397 .31541 L .55026 .31569 L 0 .264 .996 .093 k
F
.16763 .32531 m .17084 .33012 L .16688 .33071 L 0 .27 .996 .091 k
F
.24319 .35218 m .24625 .35965 L .24286 .34989 L 0 .996 .996 .028 k
F
.24045 .33845 m .24376 .34987 L .24319 .35218 L 0 .996 .996 .471 k
F
.45047 .32108 m .45364 .31534 L .44988 .31312 L 0 .996 .996 .099 k
F
.45047 .32108 m .45425 .32221 L .45364 .31534 L F
.30852 .33802 m .31193 .33623 L .30788 .34195 L 0 .047 .996 .034 k
F
.43914 .31638 m .44291 .31815 L .44235 .30833 L 0 .902 .996 .096 k
F
.44291 .31815 m .44611 .31077 L .44235 .30833 L 0 .934 .996 .097 k
F
.60086 .52135 m .59856 .46431 L .59598 .47737 L 0 .512 .996 .053 k
F
.60314 .52227 m .59856 .46431 L .60086 .52135 L 0 .512 .996 .056 k
F
.60314 .52227 m .60384 .51553 L .59856 .46431 L F
.60577 .41289 m .61042 .44177 L .60857 .40813 L 0 .554 .996 .049 k
F
.61042 .44177 m .6131 .4332 L .60857 .40813 L 0 .549 .996 .053 k
F
.78799 .31868 m .79164 .31943 L .79141 .32815 L 0 .481 .996 .11 k
F
.79164 .31943 m .79505 .32892 L .79141 .32815 L F
.33062 .32856 m .33387 .3305 L .33008 .32925 L .111 .003 .875 .003 k
F
.33062 .32856 m .33447 .32812 L .33387 .3305 L F
.44669 .31973 m .44988 .31312 L .44611 .31077 L 0 .98 .996 .098 k
F
.44669 .31973 m .45047 .32108 L .44988 .31312 L F
.44291 .31815 m .44669 .31973 L .44611 .31077 L 0 .934 .996 .097 k
F
.29746 .34828 m .30065 .35273 L .29662 .35721 L 0 .284 .996 .076 k
F
.77733 .30817 m .78098 .30892 L .7807 .31715 L 0 .468 .996 .11 k
F
.78098 .30892 m .78435 .31792 L .7807 .31715 L F
.79241 .35299 m .79479 .34876 L .7911 .34734 L 0 .996 .996 .097 k
F
.79241 .35299 m .7961 .35427 L .79479 .34876 L F
.19195 .33114 m .19582 .33195 L .19529 .33387 L .112 .044 .652 .045 k
F
.19582 .33195 m .19905 .33627 L .19529 .33387 L 0 .213 .996 .116 k
F
.73596 .32965 m .7396 .32997 L .73956 .34273 L 0 .537 .996 .105 k
F
.7396 .32997 m .74321 .34315 L .73956 .34273 L 0 .538 .996 .105 k
F
.84742 .53292 m .84628 .50578 L .84562 .53309 L 0 .996 .996 .197 k
F
.84907 .53258 m .84628 .50578 L .84742 .53292 L F
.84907 .53258 m .84909 .52801 L .84628 .50578 L F
.52708 .33049 m .53078 .32855 L .53017 .33337 L 0 .145 .996 .083 k
F
.52768 .32556 m .53078 .32855 L .52708 .33049 L 0 .163 .996 .081 k
F
.18557 .32099 m .18963 .31871 L .18874 .32651 L 0 .303 .996 .092 k
F
.18963 .31871 m .1927 .32567 L .18874 .32651 L 0 .359 .996 .093 k
F
.48377 .31747 m .48755 .32122 L .48688 .3168 L 0 .996 .996 .064 k
F
.48755 .32122 m .49065 .32086 L .48688 .3168 L 0 .996 .996 .063 k
F
.4053 .3329 m .40912 .33077 L .40847 .33643 L 0 .195 .996 .086 k
F
.40598 .32523 m .40912 .33077 L .4053 .3329 L 0 .306 .996 .088 k
F
.46492 .30048 m .46869 .3016 L .46806 .30603 L 0 .313 .996 .124 k
F
.46492 .30048 m .46806 .30603 L .4643 .30865 L F
.46555 .30369 m .46869 .3016 L .46492 .30048 L 0 .986 .996 .071 k
F
.46806 .30603 m .4712 .31105 L .46744 .31364 L 0 .284 .996 .085 k
F
.4643 .30865 m .46806 .30603 L .46744 .31364 L 0 .282 .996 .086 k
F
.46555 .30369 m .46932 .30742 L .46869 .3016 L 0 .986 .996 .071 k
F
.46932 .30742 m .47245 .30562 L .46869 .3016 L 0 .996 .996 .07 k
F
.37836 .3408 m .38153 .34481 L .37776 .3431 L 0 .184 .99 .119 k
F
.37836 .3408 m .38216 .3414 L .38153 .34481 L F
.52082 .3433 m .52389 .34387 L .52014 .34238 L 0 .996 .996 .793 k
F
.52082 .3433 m .52457 .34408 L .52389 .34387 L F
.46744 .31364 m .4712 .31105 L .47058 .31782 L 0 .24 .996 .084 k
F
.20906 .33442 m .21276 .33809 L .21283 .32947 L 0 .82 .996 .084 k
F
.21276 .33809 m .21653 .333 L .21283 .32947 L 0 .879 .996 .089 k
F
.72005 .40031 m .724 .4052 L .72082 .36533 L 0 .727 .996 .096 k
F
.724 .4052 m .7247 .36976 L .72082 .36533 L F
.15799 .31632 m .16174 .31913 L .16202 .30952 L 0 .829 .996 .091 k
F
.16174 .31913 m .16569 .31331 L .16202 .30952 L 0 .876 .996 .092 k
F
.19096 .31687 m .19454 .32235 L .19463 .3143 L 0 .766 .996 .07 k
F
.19454 .32235 m .1982 .31984 L .19463 .3143 L 0 .784 .996 .07 k
F
.73545 .3252 m .73773 .31741 L .73403 .31596 L 0 .972 .996 .096 k
F
.73545 .3252 m .73917 .32669 L .73773 .31741 L F
.25409 .31098 m .25797 .31089 L .25663 .32937 L 0 .566 .996 .106 k
F
.25466 .30852 m .25797 .31089 L .25409 .31098 L 0 .996 .996 .055 k
F
.25797 .31089 m .26045 .33088 L .25663 .32937 L 0 .566 .996 .104 k
F
.25466 .30852 m .25835 .31254 L .25797 .31089 L 0 .996 .996 .055 k
F
.37145 .33292 m .37525 .33331 L .37457 .33969 L 0 .373 .996 .112 k
F
.37525 .33331 m .37836 .3408 L .37457 .33969 L 0 .398 .996 .107 k
F
.83066 .36073 m .83371 .36558 L .83007 .36474 L 0 .249 .996 .119 k
F
.7987 .32968 m .80234 .33042 L .80214 .33938 L 0 .486 .996 .11 k
F
.80234 .33042 m .80578 .34015 L .80214 .33938 L 0 .487 .996 .11 k
F
.23965 .29804 m .24291 .30154 L .23872 .30739 L .075 .162 .866 .059 k
F
.23965 .29804 m .2435 .2988 L .24291 .30154 L F
.24291 .30154 m .24648 .3079 L .24557 .3169 L 0 .773 .996 .145 k
F
.2435 .2988 m .24648 .3079 L .24291 .30154 L 0 .536 .996 .132 k
F
.66035 .51743 m .6609 .48609 L .65756 .49442 L 0 .58 .996 .074 k
F
.66035 .51743 m .65756 .49442 L .65901 .51728 L F
.65755 .50175 m .65556 .4323 L .65784 .50179 L 0 .689 .996 .108 k
F
.66257 .51865 m .66404 .474 L .66598 .51929 L 0 .677 .996 .102 k
F
.66257 .51865 m .6609 .48609 L .66404 .474 L F
.66226 .5186 m .6609 .48609 L .66257 .51865 L F
.66258 .51817 m .6609 .48609 L .66035 .51743 L 0 .58 .996 .074 k
F
.65784 .50179 m .65556 .4323 L .66097 .50222 L 0 .687 .996 .107 k
F
.66097 .50222 m .65556 .4323 L .65944 .4364 L F
.65467 .44296 m .65909 .45896 L .65498 .38293 L 0 .663 .996 .091 k
F
.65909 .45896 m .65914 .39405 L .65498 .38293 L 0 .662 .996 .091 k
F
.55289 .30756 m .5559 .30728 L .5521 .30317 L 0 .996 .996 .058 k
F
.76669 .29808 m .77034 .29881 L .77003 .30666 L 0 .455 .996 .111 k
F
.77034 .29881 m .77368 .30742 L .77003 .30666 L 0 .456 .996 .111 k
F
.40215 .32747 m .40598 .32523 L .4053 .3329 L 0 .299 .996 .09 k
F
.22999 .33226 m .23352 .33085 L .22925 .33794 L 0 .035 .996 .04 k
F
.46995 .32255 m .47308 .32416 L .46932 .32428 L .013 0 .996 .049 k
F
.46995 .32255 m .47371 .32116 L .47308 .32416 L F
.35384 .31541 m .35768 .31463 L .35695 .32276 L 0 .384 .996 .102 k
F
.35768 .31463 m .36076 .32331 L .35695 .32276 L 0 .425 .996 .101 k
F
.22033 .34239 m .22411 .33674 L .22028 .33555 L 0 .996 .996 .112 k
F
.22033 .34239 m .22423 .34237 L .22411 .33674 L F
.60562 .31569 m .60855 .31503 L .60495 .31784 L .041 0 .996 0 k
F
.60562 .31569 m .60923 .31305 L .60855 .31503 L F
.60855 .31503 m .61266 .32762 L .61202 .33061 L 0 .996 .996 .338 k
F
.60923 .31305 m .61266 .32762 L .60855 .31503 L 0 .996 .996 .309 k
F
.36702 .33598 m .37079 .33808 L .37024 .33818 L .5 .5 .5 1 k
F
.37079 .33808 m .37399 .34089 L .37024 .33818 L .16 .1 .45 .09 k
F
.14792 .34428 m .15136 .34607 L .14744 .34581 L .002 .001 .964 .072 k
F
.14792 .34428 m .15194 .34309 L .15136 .34607 L F
.50576 .33501 m .50953 .33776 L .50884 .33487 L 0 .996 .996 .073 k
F
.50953 .33776 m .51261 .33782 L .50884 .33487 L 0 .996 .996 .085 k
F
.33121 .3261 m .33511 .3241 L .33447 .32812 L 0 .069 .996 .081 k
F
.33187 .32157 m .33511 .3241 L .33121 .3261 L 0 .165 .996 .075 k
F
.57113 .3234 m .57493 .32702 L .57406 .32093 L 0 .996 .996 .073 k
F
.57493 .32702 m .57785 .32427 L .57406 .32093 L 0 .996 .996 .076 k
F
.51514 .30349 m .51886 .30212 L .51831 .31149 L 0 .404 .996 .097 k
F
.5158 .3028 m .51886 .30212 L .51514 .30349 L 0 .996 .996 .085 k
F
.5158 .3028 m .51957 .30498 L .51886 .30212 L F
.23277 .32126 m .23664 .31346 L .23268 .31467 L 0 .996 .996 .163 k
F
.23277 .32126 m .23686 .31768 L .23664 .31346 L F
.34879 .32146 m .35254 .32444 L .35204 .32302 L 0 .996 .996 .087 k
F
.35254 .32444 m .35577 .32689 L .35204 .32302 L .5 .5 .5 1 k
F
.35182 .30785 m .35553 .31256 L .35517 .30547 L 0 .854 .996 .069 k
F
.35553 .31256 m .35888 .30978 L .35517 .30547 L 0 .86 .996 .072 k
F
.24542 .3346 m .24808 .35026 L .24451 .34377 L 0 .644 .996 .126 k
F
.24542 .3346 m .2491 .33869 L .24808 .35026 L F
.40465 .33781 m .40786 .33835 L .40406 .33866 L .129 0 .996 0 k
F
.40465 .33781 m .40847 .33643 L .40786 .33835 L F
.94003 .52967 m .93351 .48664 L .94027 .52959 L 0 .996 .996 .19 k
F
.94003 .52967 m .934 .50093 L .93351 .48664 L F
.94027 .52959 m .93351 .48664 L .94018 .51662 L F
.55026 .31569 m .55336 .31986 L .54963 .3188 L 0 .202 .996 .105 k
F
.32863 .31888 m .33259 .31487 L .33187 .32157 L 0 .192 .996 .073 k
F
.32941 .31053 m .33259 .31487 L .32863 .31888 L 0 .269 .996 .079 k
F
.62303 .3062 m .62674 .30711 L .62647 .32003 L 0 .555 .996 .109 k
F
.62373 .30461 m .62674 .30711 L .62303 .3062 L 0 .339 .996 .869 k
F
.62373 .30461 m .62749 .30694 L .62674 .30711 L F
.62674 .30711 m .63024 .3224 L .62647 .32003 L 0 .565 .996 .107 k
F
.54716 .3118 m .55085 .31052 L .55026 .31569 L 0 .198 .996 .092 k
F
.54774 .30619 m .55085 .31052 L .54716 .3118 L 0 .241 .996 .086 k
F
.52458 .3221 m .52828 .31986 L .52768 .32556 L 0 .192 .996 .083 k
F
.52516 .31549 m .52828 .31986 L .52458 .3221 L 0 .246 .996 .086 k
F
.33424 .31184 m .338 .31458 L .3376 .31024 L 0 .996 .996 .078 k
F
.338 .31458 m .34132 .31434 L .3376 .31024 L 0 .996 .996 .081 k
F
.31534 .32538 m .31914 .32695 L .31879 .32194 L 0 .996 .996 .095 k
F
.31914 .32695 m .32254 .32497 L .31879 .32194 L 0 .996 .996 .105 k
F
.37457 .33969 m .37776 .3431 L .37399 .34089 L .1 .149 .739 .057 k
F
.37457 .33969 m .37836 .3408 L .37776 .3431 L F
.61611 .36687 m .62013 .39772 L .61601 .38566 L 0 .736 .996 .125 k
F
.61611 .36687 m .62007 .37479 L .62013 .39772 L F
.16358 .32711 m .16763 .32531 L .16688 .33071 L 0 .196 .996 .091 k
F
.38895 .30785 m .3928 .30572 L .39207 .31541 L 0 .383 .996 .093 k
F
.38966 .29995 m .3928 .30572 L .38895 .30785 L .167 .725 .729 .099 k
F
.38966 .29995 m .3934 .30371 L .3928 .30572 L F
.3928 .30572 m .39591 .31339 L .39207 .31541 L 0 .386 .996 .093 k
F
.22382 .31839 m .22784 .31604 L .22679 .32748 L 0 .42 .996 .095 k
F
.22784 .31604 m .23087 .32395 L .22679 .32748 L 0 .389 .996 .094 k
F
.25287 .34099 m .2567 .34185 L .2555 .35747 L 0 .566 .996 .109 k
F
.2567 .34185 m .25933 .35873 L .2555 .35747 L 0 .55 .996 .105 k
F
.37079 .33808 m .37457 .33969 L .37399 .34089 L .16 .1 .45 .09 k
F
.78872 .35168 m .7911 .34734 L .7874 .3459 L 0 .996 .996 .096 k
F
.78872 .35168 m .79241 .35299 L .7911 .34734 L F
.26715 .35728 m .27113 .35482 L .26992 .37177 L 0 .503 .996 .098 k
F
.27113 .35482 m .27391 .36897 L .26992 .37177 L 0 .491 .996 .095 k
F
.41591 .32509 m .41968 .3281 L .41914 .32224 L 0 .996 .996 .08 k
F
.41968 .3281 m .4229 .32567 L .41914 .32224 L F
.38584 .30032 m .38966 .29995 L .38895 .30785 L 0 .395 .996 .104 k
F
.38584 .30032 m .38895 .30785 L .38511 .30982 L F
.38635 .30365 m .38966 .29995 L .38584 .30032 L 0 .883 .996 .078 k
F
.38635 .30365 m .3901 .30745 L .38966 .29995 L F
.3901 .30745 m .3934 .30371 L .38966 .29995 L 0 .887 .996 .078 k
F
.47058 .31782 m .47371 .32116 L .46995 .32255 L 0 .186 .996 .083 k
F
.81912 .36199 m .82184 .36264 L .81818 .36153 L 0 .996 .996 .723 k
F
.81912 .36199 m .82278 .36294 L .82184 .36264 L F
.42349 .30115 m .42729 .30002 L .42657 .31404 L 0 .506 .996 .101 k
F
.42349 .30115 m .42657 .31404 L .42277 .31501 L F
.42403 .30767 m .42729 .30002 L .42349 .30115 L 0 .875 .996 .092 k
F
.42403 .30767 m .4278 .31005 L .42729 .30002 L F
.51706 .34195 m .52014 .34238 L .51638 .34034 L 0 .996 .996 .176 k
F
.51706 .34195 m .52082 .3433 L .52014 .34238 L F
.80942 .3409 m .81306 .34164 L .81283 .3501 L 0 .473 .996 .11 k
F
.81306 .34164 m .81647 .35087 L .81283 .3501 L 0 .474 .996 .11 k
F
.84896 .5249 m .8495 .48925 L .85077 .51495 L 0 .438 .996 .012 k
F
.84685 .48922 m .8495 .48925 L .84896 .5249 L 0 .408 .996 .034 k
F
.14869 .3388 m .15194 .34309 L .14792 .34428 L 0 .245 .996 .09 k
F
.33121 .3261 m .33447 .32812 L .33062 .32856 L 0 .069 .996 .081 k
F
.7687 .35919 m .7723 .35919 L .77262 .37613 L 0 .571 .996 .104 k
F
.7723 .35919 m .77622 .37608 L .77262 .37613 L 0 .57 .996 .103 k
F
.36076 .32331 m .36457 .3235 L .36386 .33084 L 0 .403 .996 .109 k
F
.36457 .3235 m .36765 .3321 L .36386 .33084 L 0 .434 .996 .106 k
F
.28531 .30305 m .28929 .29999 L .28807 .31819 L 0 .507 .996 .096 k
F
.28531 .30305 m .28807 .31819 L .28407 .32133 L F
.28551 .30986 m .28929 .29999 L .28531 .30305 L 0 .758 .996 .089 k
F
.28929 .29999 m .29209 .31461 L .28807 .31819 L 0 .595 .996 .119 k
F
.28551 .30986 m .28922 .31399 L .28929 .29999 L 0 .758 .996 .089 k
F
.28929 .29999 m .29305 .30262 L .29209 .31461 L 0 .595 .996 .119 k
F
.28922 .31399 m .29305 .30262 L .28929 .29999 L 0 .753 .996 .091 k
F
.50953 .33776 m .5133 .34009 L .51261 .33782 L 0 .996 .996 .085 k
F
.5133 .34009 m .51638 .34034 L .51261 .33782 L 0 .996 .996 .11 k
F
.23974 .30489 m .2435 .2988 L .23965 .29804 L 0 .996 .996 .626 k
F
.2435 .2988 m .24724 .30154 L .24648 .3079 L 0 .536 .996 .132 k
F
.23974 .30489 m .2439 .29975 L .2435 .2988 L 0 .996 .996 .626 k
F
.2439 .29975 m .24724 .30154 L .2435 .2988 L 0 .672 .996 .04 k
F
.18874 .32651 m .1927 .32567 L .19195 .33114 L 0 .246 .996 .101 k
F
.1927 .32567 m .19582 .33195 L .19195 .33114 L 0 .336 .996 .099 k
F
.8201 .35162 m .82374 .35234 L .82339 .3592 L 0 .418 .996 .112 k
F
.82374 .35234 m .82702 .35999 L .82339 .3592 L 0 .42 .996 .112 k
F
.60734 .36962 m .61107 .39315 L .6068 .37579 L 0 .996 .996 .2 k
F
.60734 .36962 m .61153 .38471 L .61107 .39315 L F
.80522 .39113 m .8087 .38982 L .80955 .41224 L 0 .583 .996 .1 k
F
.8087 .38982 m .813 .41038 L .80955 .41224 L 0 .578 .996 .099 k
F
.75048 .34382 m .75411 .34407 L .7542 .3584 L 0 .554 .996 .105 k
F
.75411 .34407 m .75784 .35871 L .7542 .3584 L 0 .553 .996 .105 k
F
.4505 .33778 m .45365 .34014 L .44988 .34042 L 0 .047 .996 .091 k
F
.4505 .33778 m .45427 .33665 L .45365 .34014 L F
.7034 .30272 m .70705 .30302 L .70687 .31448 L 0 .518 .996 .106 k
F
.70434 .30482 m .70705 .30302 L .7034 .30272 L 0 .996 .996 .1 k
F
.70705 .30302 m .71053 .31494 L .70687 .31448 L 0 .52 .996 .105 k
F
.70434 .30482 m .70805 .30616 L .70705 .30302 L 0 .996 .996 .1 k
F
.73173 .32371 m .73403 .31596 L .73032 .31452 L 0 .973 .996 .096 k
F
.73173 .32371 m .73545 .3252 L .73403 .31596 L F
.45113 .33293 m .45427 .33665 L .4505 .33778 L 0 .2 .996 .089 k
F
.5133 .34009 m .51706 .34195 L .51638 .34034 L 0 .996 .996 .11 k
F
.4461 .34027 m .44926 .34142 L .44549 .34031 L .275 0 .94 0 k
F
.4461 .34027 m .44988 .34042 L .44926 .34142 L F
.60014 .32929 m .60293 .32408 L .59948 .33165 L 0 .947 .996 .043 k
F
.60014 .32929 m .60361 .32197 L .60293 .32408 L F
.46116 .30295 m .46492 .30048 L .4643 .30865 L 0 .313 .996 .088 k
F
.46178 .29996 m .46492 .30048 L .46116 .30295 L 0 .996 .996 .057 k
F
.46178 .29996 m .46555 .30369 L .46492 .30048 L F
.52647 .33489 m .53017 .33337 L .52956 .33782 L 0 .134 .996 .088 k
F
.52708 .33049 m .53017 .33337 L .52647 .33489 L 0 .145 .996 .083 k
F
.82702 .35999 m .83066 .36073 L .83007 .36474 L 0 .242 .996 .12 k
F
.29343 .35259 m .29746 .34828 L .29662 .35721 L 0 .281 .996 .08 k
F
.71784 .31575 m .72149 .3161 L .72136 .32794 L 0 .526 .996 .106 k
F
.72149 .3161 m .72502 .32844 L .72136 .32794 L 0 .527 .996 .106 k
F
.29305 .30262 m .2961 .31071 L .29209 .31461 L 0 .827 .996 .187 k
F
.29209 .31461 m .2961 .31071 L .29497 .32725 L 0 .471 .996 .092 k
F
.28807 .31819 m .29209 .31461 L .29093 .33141 L 0 .481 .996 .094 k
F
.29209 .31461 m .29497 .32725 L .29093 .33141 L 0 .471 .996 .092 k
F
.28922 .31399 m .29293 .31799 L .29305 .30262 L 0 .753 .996 .091 k
F
.29305 .30262 m .29672 .30735 L .2961 .31071 L 0 .827 .996 .187 k
F
.29293 .31799 m .29672 .30735 L .29305 .30262 L 0 .764 .996 .091 k
F
.21276 .33809 m .21651 .34083 L .21653 .333 L 0 .879 .996 .089 k
F
.21651 .34083 m .22028 .33555 L .21653 .333 L 0 .981 .996 .097 k
F
.31914 .32695 m .32295 .32799 L .32254 .32497 L 0 .996 .996 .105 k
F
.8479 .44393 m .85077 .43582 L .85028 .44091 L 0 .175 .996 .006 k
F
.84778 .43174 m .85077 .43582 L .8479 .44393 L 0 .313 .996 .059 k
F
.78697 .37532 m .79052 .37486 L .79112 .39485 L 0 .583 .996 .102 k
F
.79052 .37486 m .79467 .39415 L .79112 .39485 L 0 .58 .996 .102 k
F
.44107 .32099 m .44486 .31933 L .4442 .32903 L 0 .401 .996 .096 k
F
.44486 .31933 m .44799 .32737 L .4442 .32903 L 0 .4 .996 .095 k
F
.78435 .31792 m .78799 .31868 L .78776 .32736 L 0 .48 .996 .11 k
F
.78799 .31868 m .79141 .32815 L .78776 .32736 L 0 .481 .996 .11 k
F
.58628 .33517 m .58914 .33129 L .5854 .32966 L 0 .996 .996 .099 k
F
.58628 .33517 m .59002 .33632 L .58914 .33129 L F
.24724 .30154 m .25025 .31014 L .24648 .3079 L 0 .564 .996 .142 k
F
.24648 .3079 m .25025 .31014 L .24917 .32285 L 0 .586 .996 .116 k
F
.24431 .29996 m .24729 .30972 L .24724 .30154 L 0 .672 .996 .04 k
F
.24404 .29982 m .24421 .30034 L .24431 .29996 L F
.24421 .30034 m .24729 .30972 L .24431 .29996 L F
.24399 .30001 m .24729 .30972 L .24404 .29982 L F
.2439 .29975 m .24399 .30001 L .24404 .29982 L F
.24432 .30026 m .2444 .30052 L .2439 .29975 L 0 .811 .996 .003 k
F
.2444 .30052 m .24582 .30504 L .24416 .30052 L F
.24582 .30504 m .24609 .30619 L .24416 .30052 L F
.24648 .3079 m .24917 .32285 L .24557 .3169 L 0 .586 .996 .116 k
F
.24582 .30504 m .24729 .30972 L .24609 .30619 L 0 .811 .996 .003 k
F
.24062 .31438 m .2433 .30571 L .24371 .30381 L .5 .5 .5 1 k
F
.24113 .3127 m .24293 .30689 L .24059 .31447 L F
.24439 .30059 m .24451 .30119 L .2444 .30052 L 0 .811 .996 .003 k
F
.2444 .30052 m .24461 .30154 L .24466 .30135 L F
.24478 .30014 m .24532 .30334 L .24432 .30026 L 0 .996 .996 .062 k
F
.24526 .30493 m .24744 .31573 L .24528 .30491 L 0 .811 .996 .003 k
F
.24466 .30135 m .24744 .31573 L .24729 .30972 L F
.24461 .30154 m .24744 .31573 L .24466 .30135 L F
.24532 .30334 m .24744 .31573 L .24526 .30493 L 0 .996 .996 .062 k
F
.24451 .30119 m .24526 .30493 L .24453 .30113 L 0 .811 .996 .003 k
F
.24526 .30493 m .24528 .30491 L .24453 .30113 L F
.24451 .30119 m .24453 .30113 L .2444 .30052 L F
.24432 .30026 m .24439 .30059 L .2444 .30052 L F
.24532 .30334 m .24526 .30493 L .24432 .30026 L 0 .996 .996 .062 k
F
.24392 .30306 m .24478 .30014 L .24246 .30703 L .5 .5 .5 1 k
F
.24392 .30306 m .24246 .30703 L .24018 .31385 L F
.24059 .31447 m .24392 .30306 L .24018 .31385 L F
.24505 .30175 m .24775 .31873 L .24744 .31573 L 0 .996 .996 .062 k
F
.24478 .30014 m .245 .30151 L .24505 .30175 L F
.245 .30151 m .24775 .31873 L .24505 .30175 L F
.24527 .29936 m .24531 .29967 L .24483 .30046 L .5 .5 .5 1 k
F
.24531 .29967 m .24775 .31873 L .24492 .30106 L F
.24531 .29967 m .24492 .30106 L .24483 .30046 L F
.24571 .29821 m .24633 .29615 L .24579 .298 L 0 .986 .996 .101 k
F
.25025 .31014 m .25287 .32679 L .24917 .32285 L 0 .569 .996 .109 k
F
.24744 .31573 m .25085 .31652 L .24729 .30972 L 0 .682 .996 .046 k
F
.25137 .33876 m .25478 .33935 L .25119 .33309 L 0 .838 .996 .049 k
F
.24917 .32285 m .25287 .32679 L .25193 .33675 L 0 .635 .996 .129 k
F
.24744 .31573 m .25089 .32495 L .25085 .31652 L 0 .682 .996 .046 k
F
.24775 .31873 m .25089 .32495 L .24744 .31573 L 0 .985 .996 .006 k
F
.24579 .298 m .2482 .31867 L .24527 .29936 L 0 .996 .996 .654 k
F
.2457 .29827 m .24579 .298 L .24527 .29936 L .5 .5 .5 1 k
F
.24371 .30381 m .24491 .30052 L .24467 .30052 L F
.24527 .29936 m .24483 .30046 L .24478 .30014 L F
.24491 .30052 m .24527 .29936 L .24467 .30052 L F
.24061 .31441 m .24527 .29936 L .24062 .31438 L F
.24167 .30939 m .24478 .30014 L .24225 .30703 L F
.24531 .29967 m .2482 .31867 L .24775 .31873 L F
.24527 .29936 m .24531 .29965 L .24531 .29967 L F
.24531 .29965 m .2482 .31867 L .24531 .29967 L F
.24562 .29846 m .24609 .29682 L .24571 .29821 L 0 .986 .996 .101 k
F
.24178 .3089 m .2459 .29737 L .24562 .29846 L F
.2459 .29737 m .24609 .29682 L .24562 .29846 L F
.24609 .29682 m .24633 .29615 L .24571 .29821 L F
.24331 .30568 m .24491 .30052 L .24371 .30381 L .5 .5 .5 1 k
F
.2433 .30571 m .24491 .30052 L .24331 .30568 L F
.2433 .30571 m .24491 .30052 L .24491 .30052 L F
.24293 .30689 m .24527 .29936 L .2433 .30572 L F
.24293 .30689 m .2457 .29827 L .24527 .29936 L F
.2418 .30884 m .2455 .29878 L .24267 .30786 L 0 .986 .996 .101 k
F
.2455 .29878 m .24579 .298 L .24549 .29892 L F
.24267 .30786 m .24579 .298 L .24293 .30689 L .5 .5 .5 1 k
F
.2455 .29878 m .24549 .29892 L .24267 .30786 L 0 .986 .996 .101 k
F
.24178 .3089 m .2418 .30884 L .24113 .3127 L F
.24293 .30689 m .2433 .30572 L .24059 .31447 L .5 .5 .5 1 k
F
.24113 .3127 m .24267 .30786 L .24293 .30689 L F
.2418 .30884 m .24267 .30786 L .24113 .3127 L 0 .986 .996 .101 k
F
.2444 .30052 m .24416 .30052 L .2439 .29975 L 0 .811 .996 .003 k
F
.24467 .30052 m .24527 .29936 L .24478 .30014 L .5 .5 .5 1 k
F
.24059 .31447 m .24061 .31441 L .24062 .31438 L F
.24225 .30703 m .24478 .30014 L .24432 .30026 L F
.24018 .31385 m .24167 .30939 L .24225 .30703 L F
.24724 .30154 m .25096 .30481 L .25025 .31014 L 0 .564 .996 .142 k
F
.24729 .30972 m .25096 .30481 L .24724 .30154 L 0 .703 .996 .073 k
F
.57493 .32702 m .57873 .3303 L .57785 .32427 L 0 .996 .996 .076 k
F
.57873 .3303 m .58163 .32724 L .57785 .32427 L 0 .996 .996 .081 k
F
.66638 .51935 m .66698 .45793 L .6697 .51998 L 0 .675 .996 .102 k
F
.66638 .51935 m .66404 .474 L .66698 .45793 L F
.66871 .51924 m .66698 .45793 L .66404 .474 L 0 .626 .996 .089 k
F
.6697 .51998 m .66698 .45793 L .6702 .52006 L 0 .673 .996 .102 k
F
.67001 .51956 m .66698 .45793 L .66871 .51924 L 0 .626 .996 .089 k
F
.67252 .51993 m .66698 .45793 L .67001 .51956 L 0 .638 .996 .092 k
F
.77368 .30742 m .77733 .30817 L .77704 .31637 L 0 .467 .996 .11 k
F
.77733 .30817 m .7807 .31715 L .77704 .31637 L 0 .468 .996 .11 k
F
.84173 .50239 m .84327 .47811 L .84584 .51951 L 0 .483 .996 .063 k
F
.84327 .47811 m .84685 .48922 L .84584 .51951 L 0 .455 .996 .056 k
F
.75986 .51861 m .75544 .45458 L .75878 .5184 L 0 .683 .996 .099 k
F
.76272 .51919 m .75544 .45458 L .75986 .51861 L 0 .684 .996 .099 k
F
.76272 .51919 m .76026 .47288 L .75544 .45458 L F
.21651 .34083 m .22033 .34239 L .22028 .33555 L 0 .981 .996 .097 k
F
.16174 .31913 m .16551 .32156 L .16569 .31331 L 0 .876 .996 .092 k
F
.16551 .32156 m .16937 .31689 L .16569 .31331 L 0 .958 .996 .093 k
F
.52522 .34211 m .5283 .34427 L .52457 .34408 L .083 .017 .911 .018 k
F
.52522 .34211 m .52894 .34165 L .5283 .34427 L F
.32231 .30807 m .32628 .30417 L .32543 .31482 L 0 .354 .996 .085 k
F
.32304 .30146 m .32628 .30417 L .32231 .30807 L 0 .996 .996 .102 k
F
.32304 .30146 m .32676 .30527 L .32628 .30417 L F
.48755 .32122 m .49133 .3248 L .49065 .32086 L 0 .996 .996 .063 k
F
.49133 .3248 m .49443 .32476 L .49065 .32086 L 0 .996 .996 .064 k
F
.46932 .30742 m .4731 .3111 L .47245 .30562 L 0 .996 .996 .07 k
F
.4731 .3111 m .47622 .30963 L .47245 .30562 L 0 .996 .996 .069 k
F
.78502 .35036 m .7874 .3459 L .7837 .34446 L 0 .996 .996 .096 k
F
.78502 .35036 m .78872 .35168 L .7874 .3459 L F
.82702 .35999 m .83007 .36474 L .82643 .36386 L 0 .242 .996 .12 k
F
.79505 .32892 m .7987 .32968 L .79849 .33859 L 0 .486 .996 .11 k
F
.7987 .32968 m .80214 .33938 L .79849 .33859 L F
.54654 .31578 m .54963 .3188 L .54588 .31755 L .009 .097 .95 .085 k
F
.54654 .31578 m .55026 .31569 L .54963 .3188 L F
.41968 .3281 m .42344 .33086 L .4229 .32567 L 0 .996 .996 .08 k
F
.42344 .33086 m .42666 .32888 L .4229 .32567 L 0 .996 .996 .082 k
F
.60628 .31316 m .60923 .31305 L .60562 .31569 L .063 0 .996 0 k
F
.60628 .31316 m .60989 .31079 L .60923 .31305 L F
.60923 .31305 m .61331 .32452 L .61266 .32762 L 0 .996 .996 .309 k
F
.60989 .31079 m .61331 .32452 L .60923 .31305 L 0 .996 .996 .256 k
F
.25478 .33935 m .2584 .34506 L .25853 .33248 L 0 .722 .996 .08 k
F
.2584 .34506 m .26216 .33761 L .25853 .33248 L 0 .737 .996 .083 k
F
.81982 .40604 m .8232 .40356 L .82418 .4268 L 0 .57 .996 .096 k
F
.8232 .40356 m .82749 .42343 L .82418 .4268 L 0 .563 .996 .095 k
F
.73232 .32929 m .73596 .32965 L .73591 .34225 L 0 .536 .996 .106 k
F
.73596 .32965 m .73956 .34273 L .73591 .34225 L 0 .537 .996 .105 k
F
.76304 .29735 m .76669 .29808 L .76637 .3059 L 0 .454 .996 .111 k
F
.76669 .29808 m .77003 .30666 L .76637 .3059 L 0 .455 .996 .111 k
F
.1802 .30753 m .18377 .313 L .18385 .30548 L 0 .777 .996 .067 k
F
.18377 .313 m .1874 .31122 L .18385 .30548 L 0 .792 .996 .067 k
F
.34369 .30531 m .3476 .3022 L .34685 .31024 L 0 .283 .996 .084 k
F
.34442 .29778 m .3476 .3022 L .34369 .30531 L 0 .996 .996 .206 k
F
.34442 .29778 m .34811 .30292 L .3476 .3022 L F
.3476 .3022 m .35073 .30828 L .34685 .31024 L 0 .327 .996 .098 k
F
.61192 .35093 m .61605 .36357 L .61489 .35182 L 0 .69 .996 .036 k
F
.61605 .36357 m .61895 .3625 L .61489 .35182 L 0 .663 .996 .045 k
F
.65637 .3325 m .66006 .33316 L .6604 .35811 L 0 .62 .996 .105 k
F
.66006 .33316 m .66417 .36013 L .6604 .35811 L 0 .622 .996 .105 k
F
.72801 .32223 m .73032 .31452 L .72661 .31309 L 0 .974 .996 .096 k
F
.72801 .32223 m .73173 .32371 L .73032 .31452 L F
.35254 .32444 m .3563 .327 L .35577 .32689 L .5 .5 .5 1 k
F
.3563 .327 m .3595 .33036 L .35577 .32689 L .178 .221 .449 .101 k
F
.61931 .30497 m .62303 .3062 L .62269 .31734 L 0 .544 .996 .111 k
F
.61997 .30241 m .62303 .3062 L .61931 .30497 L .151 .249 .544 .087 k
F
.61997 .30241 m .62373 .30461 L .62303 .3062 L F
.62303 .3062 m .62647 .32003 L .62269 .31734 L 0 .555 .996 .109 k
F
.81547 .36101 m .81818 .36153 L .81451 .36038 L 0 .996 .996 .441 k
F
.81547 .36101 m .81912 .36199 L .81818 .36153 L F
.55289 .30756 m .5567 .3117 L .5559 .30728 L 0 .996 .996 .058 k
F
.5567 .3117 m .5597 .31141 L .5559 .30728 L F
.57873 .3303 m .58251 .33308 L .58163 .32724 L 0 .996 .996 .081 k
F
.58251 .33308 m .5854 .32966 L .58163 .32724 L 0 .996 .996 .088 k
F
.32543 .31482 m .32941 .31053 L .32863 .31888 L 0 .258 .996 .077 k
F
.52145 .3176 m .52516 .31549 L .52458 .3221 L 0 .25 .996 .087 k
F
.52202 .30966 m .52516 .31549 L .52145 .3176 L 0 .317 .996 .091 k
F
.14558 .33254 m .14869 .3388 L .14463 .3405 L 0 .334 .996 .092 k
F
.4053 .3329 m .40847 .33643 L .40465 .33781 L 0 .195 .996 .086 k
F
.58251 .33308 m .58628 .33517 L .5854 .32966 L 0 .996 .996 .088 k
F
.51831 .31149 m .52202 .30966 L .52145 .3176 L 0 .329 .996 .092 k
F
.54406 .30818 m .54774 .30619 L .54716 .3118 L 0 .196 .996 .085 k
F
.54464 .30225 m .54774 .30619 L .54406 .30818 L 0 .224 .996 .082 k
F
.52585 .33884 m .52956 .33782 L .52894 .34165 L 0 .101 .996 .093 k
F
.52647 .33489 m .52956 .33782 L .52585 .33884 L 0 .134 .996 .088 k
F
.34685 .31024 m .35073 .30828 L .35 .31594 L 0 .311 .996 .092 k
F
.35073 .30828 m .35384 .31541 L .35 .31594 L 0 .368 .996 .094 k
F
.36765 .3321 m .37145 .33292 L .37079 .33808 L 0 .337 .996 .118 k
F
.37145 .33292 m .37457 .33969 L .37079 .33808 L 0 .373 .996 .112 k
F
.724 .4052 m .72795 .41009 L .7247 .36976 L 0 .727 .996 .096 k
F
.72795 .41009 m .7286 .37424 L .7247 .36976 L F
.29901 .32262 m .30305 .31762 L .30203 .3318 L 0 .41 .996 .086 k
F
.30305 .31762 m .30611 .32576 L .30203 .3318 L 0 .388 .996 .083 k
F
.2491 .33869 m .25287 .34099 L .25175 .35471 L 0 .592 .996 .116 k
F
.25287 .34099 m .2555 .35747 L .25175 .35471 L 0 .566 .996 .109 k
F
.3901 .30745 m .39385 .31117 L .3934 .30371 L 0 .887 .996 .078 k
F
.39385 .31117 m .39714 .30747 L .3934 .30371 L 0 .897 .996 .079 k
F
.2491 .33869 m .25175 .35471 L .24808 .35026 L 0 .592 .996 .116 k
F
.54716 .3118 m .55026 .31569 L .54654 .31578 L 0 .198 .996 .092 k
F
.25096 .30481 m .25409 .31098 L .25025 .31014 L .113 .679 .817 .117 k
F
.25025 .31014 m .25409 .31098 L .25287 .32679 L 0 .569 .996 .109 k
F
.24729 .30972 m .25085 .31652 L .25096 .30481 L 0 .703 .996 .073 k
F
.25096 .30481 m .25466 .30852 L .25409 .31098 L .113 .679 .817 .117 k
F
.25085 .31652 m .25466 .30852 L .25096 .30481 L 0 .706 .996 .081 k
F
.338 .31458 m .34177 .31696 L .34132 .31434 L 0 .996 .996 .081 k
F
.33849 .31593 m .34177 .31696 L .34144 .31675 L .237 .023 .771 .021 k
F
.33849 .31593 m .34144 .31675 L .338 .31458 L F
.33466 .31533 m .33849 .31593 L .338 .31458 L 0 .996 .996 .152 k
F
.33519 .31524 m .33553 .31511 L .33849 .31593 L .118 0 .996 0 k
F
.33466 .31533 m .338 .31458 L .33424 .31184 L 0 .996 .996 .152 k
F
.33553 .31511 m .33908 .31374 L .33849 .31593 L .118 0 .996 0 k
F
.33849 .31593 m .33862 .31594 L .34177 .31696 L .237 .023 .771 .021 k
F
.34177 .31696 m .34493 .31797 L .34132 .31434 L 0 .996 .996 .156 k
F
.33862 .31594 m .34232 .31622 L .34177 .31696 L .237 .023 .771 .021 k
F
.34177 .31696 m .34505 .31809 L .34493 .31797 L 0 .996 .996 .156 k
F
.35553 .31256 m .35925 .31699 L .35888 .30978 L 0 .86 .996 .072 k
F
.35925 .31699 m .36261 .31394 L .35888 .30978 L 0 .874 .996 .074 k
F
.52585 .33884 m .52894 .34165 L .52522 .34211 L 0 .101 .996 .093 k
F
.14396 .34467 m .14744 .34581 L .14358 .34472 L .197 0 .996 0 k
F
.14396 .34467 m .14792 .34428 L .14744 .34581 L F
.30381 .34779 m .30744 .34018 L .30348 .34333 L 0 .996 .996 .359 k
F
.30381 .34779 m .30788 .34195 L .30744 .34018 L F
.80578 .34015 m .80942 .3409 L .80918 .3493 L 0 .472 .996 .11 k
F
.80942 .3409 m .81283 .3501 L .80918 .3493 L 0 .473 .996 .11 k
F
.14463 .3405 m .14869 .3388 L .14792 .34428 L 0 .206 .996 .093 k
F
.39207 .31541 m .39591 .31339 L .39519 .32273 L 0 .375 .996 .094 k
F
.39591 .31339 m .39902 .32077 L .39519 .32273 L 0 .377 .996 .093 k
F
.78132 .34902 m .7837 .34446 L .78 .343 L 0 .996 .996 .096 k
F
.78132 .34902 m .78502 .35036 L .7837 .34446 L F
.16358 .32711 m .16688 .33071 L .16295 .33073 L 0 .196 .996 .091 k
F
.28012 .38277 m .28361 .38008 L .27962 .38307 L 0 0 .996 .005 k
F
.28012 .38277 m .28418 .37805 L .28361 .38008 L F
.60081 .32693 m .60361 .32197 L .60014 .32929 L 0 .924 .996 .037 k
F
.60081 .32693 m .60428 .31988 L .60361 .32197 L F
.30519 .33736 m .30932 .32977 L .30852 .33802 L 0 .186 .996 .054 k
F
.30611 .32576 m .30932 .32977 L .30519 .33736 L 0 .285 .996 .07 k
F
.59449 .33763 m .59734 .33369 L .59371 .33608 L 0 .996 .996 .384 k
F
.59449 .33763 m .5981 .33458 L .59734 .33369 L F
.20624 .2995 m .21016 .29917 L .20898 .31223 L 0 .51 .996 .105 k
F
.20624 .2995 m .20898 .31223 L .20496 .31397 L F
.20615 .30806 m .21016 .29917 L .20624 .2995 L 0 .772 .996 .09 k
F
.21016 .29917 m .213 .31033 L .20898 .31223 L 0 .611 .996 .134 k
F
.20615 .30806 m .20985 .31171 L .21016 .29917 L 0 .772 .996 .09 k
F
.21016 .29917 m .21385 .30281 L .213 .31033 L 0 .611 .996 .134 k
F
.20985 .31171 m .21385 .30281 L .21016 .29917 L 0 .784 .996 .091 k
F
.23572 .29887 m .23965 .29804 L .23872 .30739 L 0 .42 .996 .102 k
F
.23572 .29887 m .23872 .30739 L .23465 .31073 L F
.23582 .30545 m .23965 .29804 L .23572 .29887 L 0 .996 .996 .114 k
F
.23582 .30545 m .23974 .30489 L .23965 .29804 L F
.25409 .31098 m .25663 .32937 L .25287 .32679 L 0 .566 .996 .106 k
F
.81647 .35087 m .8201 .35162 L .81974 .35839 L 0 .416 .996 .112 k
F
.8201 .35162 m .82339 .3592 L .81974 .35839 L 0 .418 .996 .112 k
F
.24625 .35965 m .24974 .36794 L .24971 .35906 L 0 .686 .996 .055 k
F
.24974 .36794 m .25326 .36607 L .24971 .35906 L 0 .719 .996 .063 k
F
.94716 .52868 m .94253 .48659 L .94873 .5286 L 0 .889 .996 .139 k
F
.94716 .52868 m .94499 .51914 L .94253 .48659 L F
.94873 .5286 m .94253 .48659 L .94852 .5097 L F
.42344 .33086 m .42722 .33333 L .42666 .32888 L 0 .996 .996 .082 k
F
.42722 .33333 m .43042 .33184 L .42666 .32888 L 0 .996 .996 .085 k
F
.27391 .36897 m .27795 .365 L .27689 .37875 L 0 .424 .996 .09 k
F
.27795 .365 m .28095 .37427 L .27689 .37875 L 0 .41 .996 .087 k
F
.46619 .32368 m .46932 .32428 L .46556 .32414 L .146 0 .996 0 k
F
.46619 .32368 m .46995 .32255 L .46932 .32428 L F
.22679 .32748 m .23087 .32395 L .22999 .33226 L 0 .279 .996 .084 k
F
.52398 .32753 m .52768 .32556 L .52708 .33049 L 0 .151 .996 .083 k
F
.52458 .3221 m .52768 .32556 L .52398 .32753 L 0 .192 .996 .083 k
F
.82339 .3592 m .82702 .35999 L .82643 .36386 L 0 .234 .996 .121 k
F
.16551 .32156 m .1693 .32357 L .16937 .31689 L 0 .958 .996 .093 k
F
.1693 .32357 m .17307 .32021 L .16937 .31689 L 0 .996 .996 .095 k
F
.60327 .40396 m .60702 .42864 L .60239 .39954 L .5 .5 .5 1 k
F
.8479 .44393 m .85028 .44091 L .8474 .44887 L 0 .175 .996 .006 k
F
.72428 .32075 m .72661 .31309 L .7229 .31168 L 0 .976 .996 .096 k
F
.72428 .32075 m .72801 .32223 L .72661 .31309 L F
.54282 .31569 m .54588 .31755 L .54213 .31614 L .178 0 .815 0 k
F
.54282 .31569 m .54654 .31578 L .54588 .31755 L F
.18874 .32651 m .19195 .33114 L .18812 .32983 L 0 .246 .996 .101 k
F
.7807 .31715 m .78435 .31792 L .7841 .32657 L 0 .48 .996 .11 k
F
.78435 .31792 m .78776 .32736 L .7841 .32657 L F
.83683 .46192 m .83774 .44106 L .83444 .44431 L 0 .996 .996 .124 k
F
.83683 .46192 m .84 .45692 L .83774 .44106 L F
.77003 .30666 m .77368 .30742 L .77339 .31559 L 0 .466 .996 .11 k
F
.77368 .30742 m .77704 .31637 L .77339 .31559 L 0 .467 .996 .11 k
F
.84483 .43884 m .84778 .43174 L .8479 .44393 L 0 .336 .996 .063 k
F
.35695 .32276 m .36076 .32331 L .36008 .32914 L 0 .355 .996 .114 k
F
.36076 .32331 m .36386 .33084 L .36008 .32914 L 0 .403 .996 .109 k
F
.60692 .30993 m .60989 .31079 L .60628 .31316 L .081 0 .996 0 k
F
.60692 .30993 m .61055 .30803 L .60989 .31079 L F
.60989 .31079 m .61393 .32087 L .61331 .32452 L 0 .996 .996 .256 k
F
.61055 .30803 m .61393 .32087 L .60989 .31079 L 0 .996 .996 .201 k
F
.59676 .43146 m .60129 .4823 L .59625 .43883 L 0 .996 .996 .286 k
F
.59676 .43146 m .60167 .4706 L .60129 .4823 L F
.3563 .327 m .36008 .32914 L .3595 .33036 L .178 .221 .449 .101 k
F
.36008 .32914 m .36325 .3334 L .3595 .33036 L .108 .265 .817 .062 k
F
.69974 .3024 m .7034 .30272 L .7032 .31398 L 0 .516 .996 .106 k
F
.70062 .3035 m .7034 .30272 L .69974 .3024 L 0 .996 .996 .113 k
F
.7034 .30272 m .70687 .31448 L .7032 .31398 L 0 .518 .996 .106 k
F
.70062 .3035 m .70434 .30482 L .7034 .30272 L 0 .996 .996 .113 k
F
.61556 .30329 m .61931 .30497 L .61888 .31419 L 0 .532 .996 .116 k
F
.61621 .30032 m .61931 .30497 L .61556 .30329 L .113 .333 .819 .07 k
F
.61621 .30032 m .61997 .30241 L .61931 .30497 L F
.61931 .30497 m .62269 .31734 L .61888 .31419 L 0 .544 .996 .111 k
F
.74685 .34352 m .75048 .34382 L .75056 .35801 L 0 .554 .996 .105 k
F
.75048 .34382 m .7542 .3584 L .75056 .35801 L F
.40084 .33873 m .40406 .33866 L .40027 .3385 L .112 0 .996 .027 k
F
.40084 .33873 m .40465 .33781 L .40406 .33866 L F
.82339 .3592 m .82643 .36386 L .82278 .36294 L 0 .234 .996 .121 k
F
.49133 .3248 m .49511 .32817 L .49443 .32476 L 0 .996 .996 .064 k
F
.49511 .32817 m .49821 .32846 L .49443 .32476 L 0 .996 .996 .067 k
F
.8118 .36 m .81451 .36038 L .81083 .35921 L 0 .996 .996 .306 k
F
.8118 .36 m .81547 .36101 L .81451 .36038 L F
.43855 .33867 m .44172 .33877 L .43795 .33682 L 0 .996 .996 .182 k
F
.43855 .33867 m .44232 .33968 L .44172 .33877 L F
.44735 .33439 m .45113 .33293 L .4505 .33778 L 0 .17 .996 .091 k
F
.44799 .32737 m .45113 .33293 L .44735 .33439 L 0 .304 .996 .092 k
F
.71419 .31536 m .71784 .31575 L .71769 .3274 L 0 .524 .996 .106 k
F
.71784 .31575 m .72136 .32794 L .71769 .3274 L 0 .526 .996 .106 k
F
.76509 .3591 m .7687 .35919 L .769 .37606 L 0 .572 .996 .104 k
F
.7687 .35919 m .77262 .37613 L .769 .37606 L 0 .571 .996 .104 k
F
.60866 .34139 m .61283 .35552 L .61192 .35093 L 0 .996 .996 .018 k
F
.60941 .34165 m .61283 .35552 L .60866 .34139 L .5 .5 .5 1 k
F
.46682 .31989 m .47058 .31782 L .46995 .32255 L 0 .132 .996 .082 k
F
.46744 .31364 m .47058 .31782 L .46682 .31989 L 0 .24 .996 .084 k
F
.4731 .3111 m .47688 .31471 L .47622 .30963 L 0 .996 .996 .069 k
F
.47688 .31471 m .48 .3136 L .47622 .30963 L 0 .996 .996 .068 k
F
.42722 .33333 m .43099 .33547 L .43042 .33184 L 0 .996 .996 .085 k
F
.43099 .33547 m .43418 .3345 L .43042 .33184 L 0 .996 .996 .093 k
F
.31537 .30081 m .31932 .29774 L .31832 .31227 L 0 .462 .996 .094 k
F
.31537 .30081 m .31832 .31227 L .31431 .31678 L F
.31565 .3074 m .31932 .29774 L .31537 .30081 L 0 .832 .996 .095 k
F
.31932 .29774 m .32231 .30807 L .31832 .31227 L 0 .613 .996 .139 k
F
.31565 .3074 m .31943 .30967 L .31932 .29774 L 0 .832 .996 .095 k
F
.31932 .29774 m .32304 .30146 L .32231 .30807 L 0 .613 .996 .139 k
F
.31943 .30967 m .32304 .30146 L .31932 .29774 L 0 .876 .996 .096 k
F
.34049 .30111 m .34442 .29778 L .34369 .30531 L 0 .252 .996 .081 k
F
.33729 .29716 m .34049 .30111 L .33654 .30509 L .072 .205 .87 .071 k
F
.33729 .29716 m .3411 .29831 L .34049 .30111 L F
.33777 .2988 m .33779 .29882 L .3411 .29831 L 0 .913 .996 .057 k
F
.3411 .29831 m .3444 .2978 L .34049 .30111 L 0 .886 .996 .057 k
F
.34049 .30111 m .34369 .30531 L .33976 .30843 L 0 .252 .996 .081 k
F
.33654 .30509 m .34049 .30111 L .33976 .30843 L 0 .222 .996 .075 k
F
.33779 .29882 m .34147 .30386 L .3411 .29831 L 0 .913 .996 .057 k
F
.3411 .29831 m .34442 .29778 L .3444 .2978 L 0 .886 .996 .057 k
F
.3411 .29831 m .34479 .30362 L .34442 .29778 L F
.34479 .30362 m .34811 .30292 L .34442 .29778 L 0 .904 .996 .059 k
F
.19454 .32235 m .19814 .32754 L .1982 .31984 L 0 .784 .996 .07 k
F
.19814 .32754 m .20179 .32513 L .1982 .31984 L 0 .812 .996 .071 k
F
.35 .31594 m .35384 .31541 L .35314 .32187 L 0 .32 .996 .103 k
F
.35384 .31541 m .35695 .32276 L .35314 .32187 L 0 .384 .996 .102 k
F
.79141 .32815 m .79505 .32892 L .79484 .33778 L 0 .485 .996 .11 k
F
.79505 .32892 m .79849 .33859 L .79484 .33778 L 0 .486 .996 .11 k
F
.77762 .34766 m .78 .343 L .7763 .34154 L 0 .996 .996 .096 k
F
.77762 .34766 m .78132 .34902 L .78 .343 L F
.2961 .31071 m .29901 .32262 L .29497 .32725 L 0 .46 .996 .091 k
F
.60811 .30091 m .61179 .30063 L .61118 .30462 L 0 .162 .996 .104 k
F
.60874 .29753 m .61179 .30063 L .60811 .30091 L .089 .104 .773 .049 k
F
.60874 .29753 m .61245 .29822 L .61179 .30063 L F
.61179 .30063 m .61506 .31032 L .61118 .30462 L 0 .546 .996 .128 k
F
.61179 .30063 m .61556 .30329 L .61506 .31032 L F
.61245 .29822 m .61556 .30329 L .61179 .30063 L .049 .349 .897 .106 k
F
.38199 .3025 m .38584 .30032 L .38511 .30982 L 0 .374 .996 .093 k
F
.3826 .29982 m .38584 .30032 L .38199 .3025 L 0 .996 .996 .056 k
F
.3826 .29982 m .38635 .30365 L .38584 .30032 L F
.75939 .29661 m .76304 .29735 L .76271 .30513 L 0 .453 .996 .111 k
F
.76304 .29735 m .76637 .3059 L .76271 .30513 L 0 .454 .996 .111 k
F
.4442 .32903 m .44799 .32737 L .44735 .33439 L 0 .292 .996 .093 k
F
.83077 .41977 m .83401 .41583 L .83492 .43774 L 0 .54 .996 .091 k
F
.83401 .41583 m .83808 .43263 L .83492 .43774 L 0 .53 .996 .09 k
F
.213 .31033 m .21701 .30834 L .21579 .32234 L 0 .478 .996 .099 k
F
.21385 .30281 m .21701 .30834 L .213 .31033 L .159 .629 .717 .094 k
F
.21385 .30281 m .21756 .30626 L .21701 .30834 L F
.21701 .30834 m .2198 .32051 L .21579 .32234 L 0 .48 .996 .099 k
F
.43477 .33726 m .43795 .33682 L .43418 .3345 L 0 .996 .996 .112 k
F
.43477 .33726 m .43855 .33867 L .43795 .33682 L F
.39385 .31117 m .3976 .31479 L .39714 .30747 L 0 .897 .996 .079 k
F
.3976 .31479 m .40089 .31121 L .39714 .30747 L 0 .913 .996 .079 k
F
.29293 .31799 m .29666 .32176 L .29672 .30735 L 0 .764 .996 .091 k
F
.29666 .32176 m .3004 .31204 L .29672 .30735 L 0 .781 .996 .091 k
F
.43099 .33547 m .43477 .33726 L .43418 .3345 L 0 .996 .996 .093 k
F
.65266 .33165 m .65637 .3325 L .65662 .3559 L 0 .618 .996 .106 k
F
.65637 .3325 m .6604 .35811 L .65662 .3559 L 0 .62 .996 .105 k
F
.6068 .37579 m .61057 .40049 L .60623 .38105 L 0 .996 .996 .231 k
F
.6068 .37579 m .61107 .39315 L .61057 .40049 L F
.36386 .33084 m .36765 .3321 L .36702 .33598 L 0 .286 .996 .129 k
F
.36765 .3321 m .37079 .33808 L .36702 .33598 L 0 .337 .996 .118 k
F
.44672 .33851 m .44988 .34042 L .4461 .34027 L .084 .004 .941 .012 k
F
.44672 .33851 m .4505 .33778 L .44988 .34042 L F
.25085 .31652 m .25444 .32273 L .25466 .30852 L 0 .706 .996 .081 k
F
.25444 .32273 m .25835 .31254 L .25466 .30852 L 0 .709 .996 .085 k
F
.32732 .32778 m .33062 .32856 L .32678 .32852 L .104 0 .996 0 k
F
.32732 .32778 m .33121 .3261 L .33062 .32856 L F
.52148 .342 m .52457 .34408 L .52082 .3433 L .147 0 .755 0 k
F
.52148 .342 m .52522 .34211 L .52457 .34408 L F
.32793 .32468 m .33187 .32157 L .33121 .3261 L 0 .072 .996 .069 k
F
.32863 .31888 m .33187 .32157 L .32793 .32468 L 0 .192 .996 .073 k
F
.34177 .31696 m .34555 .31896 L .34505 .31809 L 0 .996 .996 .156 k
F
.34555 .31896 m .34879 .32146 L .34505 .31809 L .205 .143 .424 .113 k
F
.1693 .32357 m .17313 .32512 L .17307 .32021 L 0 .996 .996 .095 k
F
.17313 .32512 m .17679 .3232 L .17307 .32021 L 0 .996 .996 .105 k
F
.36008 .32914 m .36386 .33084 L .36325 .3334 L .108 .265 .817 .062 k
F
.36386 .33084 m .36702 .33598 L .36325 .3334 L 0 .286 .996 .129 k
F
.5567 .3117 m .56051 .31581 L .5597 .31141 L 0 .996 .996 .058 k
F
.56051 .31581 m .56351 .31551 L .5597 .31141 L 0 .996 .996 .059 k
F
.61245 .29822 m .61621 .30032 L .61556 .30329 L .049 .349 .897 .106 k
F
.61556 .30329 m .61888 .31419 L .61506 .31032 L 0 .532 .996 .116 k
F
.72056 .31927 m .7229 .31168 L .71919 .31028 L 0 .979 .996 .096 k
F
.72056 .31927 m .72428 .32075 L .7229 .31168 L F
.60753 .30583 m .61055 .30803 L .60692 .30993 L 0 .017 .996 .086 k
F
.60753 .30583 m .61118 .30462 L .61055 .30803 L F
.61055 .30803 m .61452 .31622 L .61393 .32087 L 0 .996 .996 .201 k
F
.61118 .30462 m .61452 .31622 L .61055 .30803 L 0 .794 .996 .16 k
F
.72867 .32889 m .73232 .32929 L .73225 .34171 L 0 .535 .996 .106 k
F
.73232 .32929 m .73591 .34225 L .73225 .34171 L 0 .536 .996 .106 k
F
.20898 .31223 m .213 .31033 L .21179 .32383 L 0 .472 .996 .099 k
F
.213 .31033 m .21579 .32234 L .21179 .32383 L 0 .478 .996 .099 k
F
.20985 .31171 m .21357 .31504 L .21385 .30281 L 0 .784 .996 .091 k
F
.21357 .31504 m .21756 .30626 L .21385 .30281 L 0 .804 .996 .093 k
F
.62482 .31353 m .62749 .30694 L .62373 .30461 L 0 .85 .996 .082 k
F
.62482 .31353 m .62866 .31743 L .62749 .30694 L F
.62866 .31743 m .63127 .30941 L .62749 .30694 L 0 .828 .996 .084 k
F
.62098 .30956 m .62373 .30461 L .61997 .30241 L 0 .883 .996 .078 k
F
.62098 .30956 m .62482 .31353 L .62373 .30461 L F
.60811 .30091 m .61118 .30462 L .60753 .30583 L 0 .162 .996 .104 k
F
.61118 .30462 m .61506 .31032 L .61452 .31622 L 0 .794 .996 .16 k
F
.29264 .36031 m .2961 .3581 L .2922 .35919 L 0 .559 .996 .107 k
F
.29264 .36031 m .29662 .35721 L .2961 .3581 L F
.1848 .32689 m .18812 .32983 L .18432 .32806 L 0 .1 .992 .104 k
F
.1848 .32689 m .18874 .32651 L .18812 .32983 L F
.22882 .32225 m .23268 .31467 L .22883 .31389 L 0 .996 .996 .119 k
F
.22882 .32225 m .23277 .32126 L .23268 .31467 L F
.60147 .32461 m .60428 .31988 L .60081 .32693 L 0 .904 .996 .036 k
F
.60147 .32461 m .60495 .31784 L .60428 .31988 L F
.39519 .32273 m .39902 .32077 L .39832 .32936 L 0 .35 .996 .093 k
F
.39902 .32077 m .40215 .32747 L .39832 .32936 L 0 .353 .996 .092 k
F
.28095 .37427 m .28418 .37805 L .28012 .38277 L 0 .264 .996 .074 k
F
.54096 .30462 m .54464 .30225 L .54406 .30818 L 0 .2 .996 .082 k
F
.54154 .29843 m .54464 .30225 L .54096 .30462 L .053 .185 .892 .077 k
F
.54154 .29843 m .54528 .29934 L .54464 .30225 L F
.62866 .31743 m .6325 .32135 L .63127 .30941 L 0 .828 .996 .084 k
F
.6325 .32135 m .63504 .31203 L .63127 .30941 L 0 .811 .996 .086 k
F
.80214 .33938 m .80578 .34015 L .80553 .34847 L 0 .471 .996 .111 k
F
.80578 .34015 m .80918 .3493 L .80553 .34847 L 0 .472 .996 .11 k
F
.61714 .30537 m .61997 .30241 L .61621 .30032 L 0 .937 .996 .07 k
F
.61714 .30537 m .62098 .30956 L .61997 .30241 L F
.7834 .37568 m .78697 .37532 L .78756 .39541 L 0 .585 .996 .102 k
F
.78697 .37532 m .79112 .39485 L .78756 .39541 L 0 .583 .996 .102 k
F
.51141 .30482 m .51514 .30349 L .51459 .3132 L 0 .415 .996 .097 k
F
.51203 .30057 m .51514 .30349 L .51141 .30482 L .284 .395 .441 .141 k
F
.51203 .30057 m .5158 .3028 L .51514 .30349 L F
.51514 .30349 m .51831 .31149 L .51459 .3132 L 0 .404 .996 .097 k
F
.52337 .33205 m .52708 .33049 L .52647 .33489 L 0 .127 .996 .087 k
F
.52398 .32753 m .52708 .33049 L .52337 .33205 L 0 .151 .996 .083 k
F
.1564 .3228 m .16049 .3206 L .15956 .32841 L 0 .307 .996 .093 k
F
.16049 .3206 m .16358 .32711 L .15956 .32841 L 0 .343 .996 .092 k
F
.18557 .32099 m .18874 .32651 L .1848 .32689 L 0 .303 .996 .092 k
F
.54346 .31291 m .54716 .3118 L .54654 .31578 L 0 .11 .996 .092 k
F
.54406 .30818 m .54716 .3118 L .54346 .31291 L 0 .196 .996 .085 k
F
.81283 .3501 m .81647 .35087 L .8161 .35754 L 0 .413 .996 .113 k
F
.81647 .35087 m .81974 .35839 L .8161 .35754 L 0 .416 .996 .112 k
F
.35925 .31699 m .36299 .32111 L .36261 .31394 L 0 .874 .996 .074 k
F
.36299 .32111 m .36634 .31789 L .36261 .31394 L 0 .896 .996 .077 k
F
.72826 .41048 m .73186 .40974 L .73391 .45745 L 0 .647 .996 .102 k
F
.72795 .41009 m .73191 .41496 L .7286 .37424 L 0 .727 .996 .096 k
F
.73186 .40974 m .73544 .40873 L .73759 .45749 L 0 .647 .996 .102 k
F
.73186 .40974 m .73759 .45749 L .73391 .45745 L F
.73191 .41496 m .7325 .37877 L .7286 .37424 L 0 .727 .996 .096 k
F
.41969 .30224 m .42349 .30115 L .42277 .31501 L 0 .505 .996 .101 k
F
.41969 .30224 m .42277 .31501 L .41896 .31581 L F
.42025 .30518 m .42349 .30115 L .41969 .30224 L 0 .993 .996 .086 k
F
.42025 .30518 m .42403 .30767 L .42349 .30115 L F
.6325 .32135 m .63634 .32532 L .63504 .31203 L 0 .811 .996 .086 k
F
.63634 .32532 m .63883 .31478 L .63504 .31203 L 0 .798 .996 .087 k
F
.77391 .34629 m .7763 .34154 L .77259 .34007 L 0 .996 .996 .096 k
F
.77391 .34629 m .77762 .34766 L .7763 .34154 L F
.81974 .35839 m .82339 .3592 L .82278 .36294 L 0 .225 .996 .122 k
F
.61327 .30017 m .61621 .30032 L .61245 .29822 L 0 .996 .996 .048 k
F
.61327 .30017 m .61714 .30537 L .61621 .30032 L F
.80814 .35896 m .81083 .35921 L .80716 .35801 L 0 .996 .996 .236 k
F
.80814 .35896 m .8118 .36 L .81083 .35921 L F
.40147 .33463 m .4053 .3329 L .40465 .33781 L 0 .163 .996 .088 k
F
.40215 .32747 m .4053 .3329 L .40147 .33463 L 0 .299 .996 .09 k
F
.17313 .32512 m .17699 .3262 L .17679 .3232 L 0 .996 .996 .105 k
F
.17699 .3262 m .18054 .32584 L .17679 .3232 L 0 .996 .996 .181 k
F
.14463 .3405 m .14792 .34428 L .14396 .34467 L 0 .206 .996 .093 k
F
.30203 .3318 m .30611 .32576 L .30519 .33736 L 0 .324 .996 .077 k
F
.46682 .31989 m .46995 .32255 L .46619 .32368 L 0 .132 .996 .082 k
F
.49511 .32817 m .49888 .33127 L .49821 .32846 L 0 .996 .996 .067 k
F
.49888 .33127 m .50198 .33189 L .49821 .32846 L 0 .996 .996 .076 k
F
.18153 .32286 m .18557 .32099 L .1848 .32689 L 0 .223 .996 .092 k
F
.18243 .31522 m .18557 .32099 L .18153 .32286 L 0 .317 .996 .088 k
F
.77704 .31637 m .7807 .31715 L .78044 .32576 L 0 .479 .996 .11 k
F
.7807 .31715 m .7841 .32657 L .78044 .32576 L 0 .48 .996 .11 k
F
.44735 .33439 m .4505 .33778 L .44672 .33851 L 0 .17 .996 .091 k
F
.81974 .35839 m .82278 .36294 L .81912 .36199 L 0 .225 .996 .122 k
F
.18088 .32679 m .18432 .32806 L .18054 .32584 L .262 0 .996 0 k
F
.18088 .32679 m .1848 .32689 L .18432 .32806 L F
.60959 .30054 m .61245 .29822 L .60874 .29753 L 0 .996 .996 .155 k
F
.60959 .30054 m .61327 .30017 L .61245 .29822 L F
.76637 .3059 m .77003 .30666 L .76973 .3148 L 0 .465 .996 .111 k
F
.77003 .30666 m .77339 .31559 L .76973 .3148 L 0 .466 .996 .11 k
F
.17831 .3182 m .18243 .31522 L .18153 .32286 L 0 .269 .996 .087 k
F
.17928 .30946 m .18243 .31522 L .17831 .3182 L 0 .319 .996 .085 k
F
.2584 .34506 m .26205 .35015 L .26216 .33761 L 0 .737 .996 .083 k
F
.26205 .35015 m .26582 .34247 L .26216 .33761 L 0 .758 .996 .086 k
F
.80172 .39228 m .80522 .39113 L .80608 .41388 L 0 .587 .996 .1 k
F
.80522 .39113 m .80955 .41224 L .80608 .41388 L 0 .583 .996 .1 k
F
.54225 .29948 m .54528 .29934 L .54154 .29843 L 0 .996 .996 .058 k
F
.54225 .29948 m .54605 .3034 L .54528 .29934 L F
.54605 .3034 m .54908 .30343 L .54528 .29934 L 0 .996 .996 .057 k
F
.53534 .31496 m .53838 .31458 L .53462 .31288 L 0 .996 .996 .22 k
F
.53534 .31496 m .53908 .31542 L .53838 .31458 L F
.54346 .31291 m .54654 .31578 L .54282 .31569 L 0 .11 .996 .092 k
F
.1688 .30161 m .173 .29768 L .17194 .30763 L 0 .328 .996 .086 k
F
.16936 .2992 m .173 .29768 L .1688 .30161 L 0 .812 .996 .066 k
F
.173 .29768 m .17613 .30367 L .17194 .30763 L .023 .963 .516 .243 k
F
.16936 .2992 m .17294 .30432 L .173 .29768 L 0 .812 .996 .066 k
F
.173 .29768 m .17664 .302 L .17613 .30367 L .023 .963 .516 .243 k
F
.17294 .30432 m .17664 .302 L .173 .29768 L 0 .795 .996 .07 k
F
.17699 .3262 m .18088 .32679 L .18054 .32584 L 0 .996 .996 .181 k
F
.63776 .32633 m .6415 .32796 L .64143 .34519 L 0 .606 .996 .11 k
F
.634 .32449 m .63776 .32633 L .63762 .34203 L 0 .603 .996 .111 k
F
.63776 .32633 m .64143 .34519 L .63762 .34203 L 0 .606 .996 .11 k
F
.63634 .32532 m .64019 .32936 L .63883 .31478 L 0 .798 .996 .087 k
F
.64019 .32936 m .64262 .31768 L .63883 .31478 L 0 .788 .996 .088 k
F
.17511 .31312 m .17928 .30946 L .17831 .3182 L 0 .292 .996 .085 k
F
.17613 .30367 m .17928 .30946 L .17511 .31312 L 0 .32 .996 .085 k
F
.31832 .31227 m .32231 .30807 L .32144 .31929 L 0 .362 .996 .085 k
F
.32231 .30807 m .32543 .31482 L .32144 .31929 L 0 .354 .996 .085 k
F
.31943 .30967 m .32323 .31159 L .32304 .30146 L 0 .876 .996 .096 k
F
.32323 .31159 m .32676 .30527 L .32304 .30146 L 0 .956 .996 .096 k
F
.32793 .32468 m .33121 .3261 L .32732 .32778 L 0 .072 .996 .069 k
F
.628 .38988 m .63196 .39705 L .63262 .4344 L 0 .708 .996 .116 k
F
.6272 .38615 m .6314 .39927 L .62943 .36756 L 0 .652 .996 .077 k
F
.6314 .39927 m .63351 .37778 L .62943 .36756 L 0 .648 .996 .079 k
F
.34555 .31896 m .34934 .3206 L .34879 .32146 L .205 .143 .424 .113 k
F
.34934 .3206 m .35254 .32444 L .34879 .32146 L .099 .203 .82 .056 k
F
.71683 .31779 m .71919 .31028 L .71548 .30889 L 0 .982 .996 .096 k
F
.71683 .31779 m .72056 .31927 L .71919 .31028 L F
.17194 .30763 m .17613 .30367 L .17511 .31312 L 0 .31 .996 .084 k
F
.15956 .32841 m .16358 .32711 L .16295 .33073 L 0 .068 .996 .092 k
F
.22458 .34398 m .22825 .34011 L .22423 .34237 L 0 .996 .996 .775 k
F
.22458 .34398 m .22866 .34067 L .22825 .34011 L F
.39832 .32936 m .40215 .32747 L .40147 .33463 L 0 .289 .996 .092 k
F
.35314 .32187 m .35695 .32276 L .3563 .327 L 0 .278 .996 .122 k
F
.35695 .32276 m .36008 .32914 L .3563 .327 L 0 .355 .996 .114 k
F
.15956 .32841 m .16295 .33073 L .15906 .33019 L 0 .068 .996 .092 k
F
.47688 .31471 m .48066 .31821 L .48 .3136 L 0 .996 .996 .068 k
F
.48066 .31821 m .48377 .31747 L .48 .3136 L 0 .996 .996 .067 k
F
.46242 .32456 m .46556 .32414 L .46179 .32375 L 0 .551 .996 .3 k
F
.46242 .32456 m .46619 .32368 L .46556 .32414 L F
.58998 .52694 m .58805 .48257 L .59072 .5265 L 0 .996 .996 .241 k
F
.58998 .52694 m .58775 .49791 L .58805 .48257 L F
.59072 .5265 m .58805 .48257 L .59174 .52615 L F
.78776 .32736 m .79141 .32815 L .79118 .33696 L 0 .484 .996 .11 k
F
.79141 .32815 m .79484 .33778 L .79118 .33696 L 0 .485 .996 .11 k
F
.21357 .31504 m .21732 .31792 L .21756 .30626 L 0 .804 .996 .093 k
F
.21732 .31792 m .22128 .30937 L .21756 .30626 L 0 .835 .996 .095 k
F
.46367 .31607 m .46744 .31364 L .46682 .31989 L 0 .217 .996 .084 k
F
.4643 .30865 m .46744 .31364 L .46367 .31607 L 0 .282 .996 .086 k
F
.3976 .31479 m .40136 .31828 L .40089 .31121 L 0 .913 .996 .079 k
F
.40136 .31828 m .40464 .31487 L .40089 .31121 L 0 .937 .996 .079 k
F
.52274 .33596 m .52647 .33489 L .52585 .33884 L 0 .111 .996 .093 k
F
.52337 .33205 m .52647 .33489 L .52274 .33596 L 0 .127 .996 .087 k
F
.75573 .29588 m .75939 .29661 L .75905 .30436 L 0 .452 .996 .111 k
F
.75939 .29661 m .76271 .30513 L .75905 .30436 L 0 .453 .996 .111 k
F
.69608 .30204 m .69974 .3024 L .69953 .31344 L 0 .513 .996 .106 k
F
.69691 .30219 m .69974 .3024 L .69608 .30204 L 0 .996 .996 .166 k
F
.69974 .3024 m .7032 .31398 L .69953 .31344 L 0 .516 .996 .106 k
F
.69691 .30219 m .70062 .3035 L .69974 .3024 L 0 .996 .996 .166 k
F
.64895 .33061 m .65266 .33165 L .65284 .35351 L 0 .615 .996 .107 k
F
.65266 .33165 m .65662 .3559 L .65284 .35351 L 0 .618 .996 .106 k
F
.52087 .32408 m .52458 .3221 L .52398 .32753 L 0 .185 .996 .085 k
F
.52145 .3176 m .52458 .3221 L .52087 .32408 L 0 .25 .996 .087 k
F
.74321 .34315 m .74685 .34352 L .74691 .35755 L 0 .553 .996 .105 k
F
.74685 .34352 m .75056 .35801 L .74691 .35755 L 0 .554 .996 .105 k
F
.38511 .30982 m .38895 .30785 L .38823 .3172 L 0 .377 .996 .094 k
F
.38895 .30785 m .39207 .31541 L .38823 .3172 L 0 .383 .996 .093 k
F
.71053 .31494 m .71419 .31536 L .71402 .32681 L 0 .522 .996 .106 k
F
.71419 .31536 m .71769 .3274 L .71402 .32681 L 0 .524 .996 .106 k
F
.7702 .34491 m .77259 .34007 L .76889 .33859 L 0 .996 .996 .096 k
F
.7702 .34491 m .77391 .34629 L .77259 .34007 L F
.52212 .33935 m .52522 .34211 L .52148 .342 L 0 .068 .988 .097 k
F
.52212 .33935 m .52585 .33884 L .52522 .34211 L F
.51773 .34136 m .52082 .3433 L .51706 .34195 L .214 0 .619 0 k
F
.51773 .34136 m .52148 .342 L .52082 .3433 L F
.6415 .32796 m .64523 .32939 L .64524 .34816 L 0 .609 .996 .109 k
F
.6415 .32796 m .64524 .34816 L .64143 .34519 L F
.64019 .32936 m .64405 .33348 L .64262 .31768 L 0 .788 .996 .088 k
F
.64405 .33348 m .64642 .32072 L .64262 .31768 L 0 .779 .996 .088 k
F
.20219 .30179 m .20624 .2995 L .20496 .31397 L 0 .477 .996 .098 k
F
.20219 .30179 m .20496 .31397 L .20095 .31548 L F
.20246 .30417 m .20624 .2995 L .20219 .30179 L 0 .818 .996 .082 k
F
.20246 .30417 m .20615 .30806 L .20624 .2995 L F
.18377 .313 m .18735 .31833 L .1874 .31122 L 0 .792 .996 .067 k
F
.18735 .31833 m .19096 .31687 L .1874 .31122 L 0 .819 .996 .066 k
F
.5316 .31433 m .53462 .31288 L .53086 .31106 L 0 .996 .996 .127 k
F
.5316 .31433 m .53534 .31496 L .53462 .31288 L F
.39703 .33916 m .40027 .3385 L .39647 .33787 L 0 .996 .996 .823 k
F
.39703 .33916 m .40084 .33873 L .40027 .3385 L F
.43728 .32246 m .44107 .32099 L .44041 .3304 L 0 .399 .996 .097 k
F
.44107 .32099 m .4442 .32903 L .44041 .3304 L 0 .401 .996 .096 k
F
.25444 .32273 m .25806 .32856 L .25835 .31254 L 0 .709 .996 .085 k
F
.25806 .32856 m .26204 .31673 L .25835 .31254 L 0 .713 .996 .088 k
F
.60623 .38105 m .61007 .40803 L .60566 .38638 L 0 .996 .996 .243 k
F
.60623 .38105 m .61057 .40049 L .61007 .40803 L F
.2198 .32051 m .22382 .31839 L .22274 .33013 L 0 .433 .996 .097 k
F
.22382 .31839 m .22679 .32748 L .22274 .33013 L 0 .42 .996 .095 k
F
.34934 .3206 m .35314 .32187 L .35254 .32444 L .099 .203 .82 .056 k
F
.35314 .32187 m .3563 .327 L .35254 .32444 L 0 .278 .996 .122 k
F
.2399 .31059 m .2439 .29975 L .23974 .30489 L .5 .5 .5 1 k
F
.2399 .31059 m .24432 .30026 L .2439 .29975 L F
.60214 .3221 m .60495 .31784 L .60147 .32461 L 0 .722 .996 .02 k
F
.60214 .3221 m .60562 .31569 L .60495 .31784 L F
.76147 .35894 m .76509 .3591 L .76537 .3759 L 0 .573 .996 .104 k
F
.76509 .3591 m .769 .37606 L .76537 .3759 L 0 .572 .996 .104 k
F
.52274 .33596 m .52585 .33884 L .52212 .33935 L 0 .111 .996 .093 k
F
.80446 .35789 m .80716 .35801 L .80348 .35679 L 0 .996 .996 .197 k
F
.80446 .35789 m .80814 .35896 L .80716 .35801 L F
.26322 .35863 m .26715 .35728 L .26597 .37328 L 0 .517 .996 .102 k
F
.26715 .35728 m .26992 .37177 L .26597 .37328 L 0 .503 .996 .098 k
F
.56051 .31581 m .56432 .31984 L .56351 .31551 L 0 .996 .996 .059 k
F
.56432 .31984 m .56732 .31953 L .56351 .31551 L 0 .996 .996 .06 k
F
.22494 .32175 m .22883 .31389 L .22504 .31199 L 0 .976 .996 .105 k
F
.22494 .32175 m .22882 .32225 L .22883 .31389 L F
.49888 .33127 m .50266 .33407 L .50198 .33189 L 0 .996 .996 .076 k
F
.50266 .33407 m .50576 .33501 L .50198 .33189 L 0 .996 .996 .101 k
F
.14937 .3162 m .15348 .31383 L .15233 .32457 L 0 .4 .996 .095 k
F
.15348 .31383 m .1564 .3228 L .15233 .32457 L 0 .414 .996 .095 k
F
.84445 .45624 m .84613 .44494 L .8431 .45126 L 0 .996 .996 .21 k
F
.84445 .45624 m .8474 .44887 L .84613 .44494 L F
.8274 .48035 m .82982 .46603 L .83306 .51693 L 0 .568 .996 .085 k
F
.82982 .46603 m .83507 .49759 L .83306 .51693 L 0 .555 .996 .083 k
F
.79849 .33859 m .80214 .33938 L .80188 .34763 L 0 .47 .996 .111 k
F
.80214 .33938 m .80553 .34847 L .80188 .34763 L 0 .471 .996 .111 k
F
.45424 .2989 m .45801 .29671 L .45738 .30534 L 0 .343 .996 .091 k
F
.45486 .29924 m .45801 .29671 L .45424 .2989 L 0 .985 .996 .075 k
F
.45801 .29671 m .46116 .30295 L .45738 .30534 L .033 .549 .917 .137 k
F
.45486 .29924 m .45863 .30271 L .45801 .29671 L 0 .985 .996 .075 k
F
.45801 .29671 m .46178 .29996 L .46116 .30295 L .033 .549 .917 .137 k
F
.45863 .30271 m .46178 .29996 L .45801 .29671 L 0 .974 .996 .076 k
F
.7131 .31632 m .71548 .30889 L .71176 .30752 L 0 .985 .996 .096 k
F
.7131 .31632 m .71683 .31779 L .71548 .30889 L F
.21732 .31792 m .22111 .32022 L .22128 .30937 L 0 .835 .996 .095 k
F
.22111 .32022 m .22504 .31199 L .22128 .30937 L 0 .885 .996 .098 k
F
.80918 .3493 m .81283 .3501 L .81244 .35667 L 0 .41 .996 .113 k
F
.81283 .3501 m .8161 .35754 L .81244 .35667 L 0 .413 .996 .113 k
F
.23176 .30016 m .23572 .29887 L .23465 .31073 L 0 .462 .996 .101 k
F
.23176 .30016 m .23465 .31073 L .23062 .31321 L F
.23197 .30433 m .23572 .29887 L .23176 .30016 L 0 .996 .996 .1 k
F
.23197 .30433 m .23582 .30545 L .23572 .29887 L F
.72502 .32844 m .72867 .32889 L .72858 .34111 L 0 .534 .996 .106 k
F
.72867 .32889 m .73225 .34171 L .72858 .34111 L 0 .535 .996 .106 k
F
.40147 .33463 m .40465 .33781 L .40084 .33873 L 0 .163 .996 .088 k
F
.52784 .31352 m .53086 .31106 L .5271 .30912 L 0 .996 .996 .109 k
F
.52784 .31352 m .5316 .31433 L .53086 .31106 L F
.44294 .33884 m .4461 .34027 L .44232 .33968 L .185 0 .996 0 k
F
.44294 .33884 m .44672 .33851 L .4461 .34027 L F
.8161 .35754 m .81974 .35839 L .81912 .36199 L 0 .217 .996 .124 k
F
.46053 .31114 m .4643 .30865 L .46367 .31607 L 0 .277 .996 .086 k
F
.46116 .30295 m .4643 .30865 L .46053 .31114 L 0 .313 .996 .088 k
F
.36299 .32111 m .36673 .32488 L .36634 .31789 L 0 .896 .996 .077 k
F
.36673 .32488 m .37008 .3216 L .36634 .31789 L 0 .927 .996 .079 k
F
.8164 .46617 m .81916 .45578 L .82247 .50887 L 0 .594 .996 .091 k
F
.81916 .45578 m .82495 .49467 L .82247 .50887 L 0 .586 .996 .089 k
F
.8161 .35754 m .81912 .36199 L .81547 .36101 L 0 .217 .996 .124 k
F
.64523 .32939 m .64895 .33061 L .64904 .35093 L 0 .612 .996 .107 k
F
.64523 .32939 m .64904 .35093 L .64524 .34816 L F
.64405 .33348 m .64791 .33768 L .64642 .32072 L 0 .779 .996 .088 k
F
.64895 .33061 m .65284 .35351 L .64904 .35093 L 0 .615 .996 .107 k
F
.64791 .33768 m .65022 .3239 L .64642 .32072 L 0 .773 .996 .089 k
F
.29497 .32725 m .29901 .32262 L .29797 .3371 L 0 .423 .996 .088 k
F
.29901 .32262 m .30203 .3318 L .29797 .3371 L 0 .41 .996 .086 k
F
.29666 .32176 m .3004 .32523 L .3004 .31204 L 0 .781 .996 .091 k
F
.3004 .32523 m .30409 .31657 L .3004 .31204 L 0 .807 .996 .091 k
F
.22111 .32022 m .22494 .32175 L .22504 .31199 L 0 .885 .996 .098 k
F
.45738 .30534 m .46116 .30295 L .46053 .31114 L 0 .317 .996 .089 k
F
.76649 .34352 m .76889 .33859 L .76518 .33711 L 0 .996 .996 .096 k
F
.76649 .34352 m .7702 .34491 L .76889 .33859 L F
.27689 .37875 m .28095 .37427 L .28012 .38277 L 0 .258 .996 .078 k
F
.53785 .30087 m .54154 .29843 L .54096 .30462 L 0 .212 .996 .082 k
F
.53845 .29562 m .54154 .29843 L .53785 .30087 L 0 .996 .996 .15 k
F
.53845 .29562 m .54225 .29948 L .54154 .29843 L F
.77339 .31559 m .77704 .31637 L .77678 .32494 L 0 .478 .996 .11 k
F
.77704 .31637 m .78044 .32576 L .77678 .32494 L 0 .479 .996 .11 k
F
.24451 .34377 m .24723 .35827 L .24376 .34987 L 0 .801 .996 .151 k
F
.24451 .34377 m .24808 .35026 L .24723 .35827 L F
.6119 .3736 m .61575 .39988 L .61153 .38471 L 0 .937 .996 .152 k
F
.6119 .3736 m .61601 .38566 L .61575 .39988 L F
.62007 .37479 m .62427 .40985 L .62013 .39772 L 0 .723 .996 .121 k
F
.62007 .37479 m .62403 .38246 L .62427 .40985 L F
.60446 .30232 m .60811 .30091 L .60753 .30583 L 0 .173 .996 .089 k
F
.60503 .29691 m .60811 .30091 L .60446 .30232 L 0 .18 .985 .116 k
F
.60503 .29691 m .60874 .29753 L .60811 .30091 L F
.34479 .30362 m .3485 .30864 L .34811 .30292 L 0 .904 .996 .059 k
F
.3485 .30864 m .35182 .30785 L .34811 .30292 L 0 .932 .996 .061 k
F
.24439 .32249 m .24784 .33147 L .24764 .32625 L 0 .805 .996 .023 k
F
.24784 .33147 m .25119 .33309 L .24764 .32625 L 0 .801 .996 .04 k
F
.32323 .31159 m .32703 .31317 L .32676 .30527 L 0 .956 .996 .096 k
F
.32703 .31317 m .3305 .30873 L .32676 .30527 L 0 .996 .996 .098 k
F
.76271 .30513 m .76637 .3059 L .76606 .314 L 0 .464 .996 .111 k
F
.76637 .3059 m .76973 .3148 L .76606 .314 L 0 .465 .996 .111 k
F
.52409 .31255 m .5271 .30912 L .52334 .30709 L 0 .996 .996 .102 k
F
.52409 .31255 m .52784 .31352 L .5271 .30912 L F
.51397 .34021 m .51706 .34195 L .5133 .34009 L .241 .173 .597 .131 k
F
.51397 .34021 m .51773 .34136 L .51706 .34195 L F
.60322 .54127 m .60318 .54024 L .60321 .54127 L 0 .576 .996 .083 k
F
.60321 .54127 m .60318 .54024 L .60322 .54128 L 0 .876 .996 .133 k
F
.60322 .54128 m .60318 .54024 L .60325 .54128 L F
.60325 .54128 m .60318 .54024 L .60322 .54127 L 0 .627 .996 .094 k
F
.60594 .30215 m .60874 .29753 L .60503 .29691 L 0 .996 .996 .154 k
F
.60594 .30215 m .60959 .30054 L .60874 .29753 L F
.34616 .31622 m .35 .31594 L .34934 .3206 L 0 .22 .996 .106 k
F
.34685 .31024 m .35 .31594 L .34616 .31622 L 0 .311 .996 .092 k
F
.35 .31594 m .35314 .32187 L .34934 .3206 L 0 .32 .996 .103 k
F
.51459 .3132 m .51831 .31149 L .51774 .31952 L 0 .338 .996 .093 k
F
.51831 .31149 m .52145 .3176 L .51774 .31952 L 0 .329 .996 .092 k
F
.19814 .32754 m .20177 .33232 L .20179 .32513 L 0 .812 .996 .071 k
F
.20177 .33232 m .20541 .33005 L .20179 .32513 L 0 .857 .996 .073 k
F
.40136 .31828 m .40513 .32159 L .40464 .31487 L 0 .937 .996 .079 k
F
.40513 .32159 m .40839 .31844 L .40464 .31487 L 0 .971 .996 .08 k
F
.50266 .33407 m .50644 .33652 L .50576 .33501 L 0 .996 .996 .101 k
F
.50644 .33652 m .50953 .33776 L .50576 .33501 L 0 .996 .996 .182 k
F
.28132 .30585 m .28531 .30305 L .28407 .32133 L 0 .512 .996 .097 k
F
.28181 .3057 m .28531 .30305 L .28132 .30585 L 0 .871 .996 .073 k
F
.28181 .3057 m .28551 .30986 L .28531 .30305 L F
.54605 .3034 m .54986 .30735 L .54908 .30343 L 0 .996 .996 .057 k
F
.54986 .30735 m .55289 .30756 L .54908 .30343 L 0 .996 .996 .056 k
F
.73191 .41496 m .73587 .41981 L .7325 .37877 L 0 .727 .996 .096 k
F
.73544 .40873 m .739 .40744 L .74124 .45715 L 0 .646 .996 .102 k
F
.73544 .40873 m .74124 .45715 L .73759 .45749 L F
.73587 .41981 m .73641 .38333 L .7325 .37877 L 0 .727 .996 .096 k
F
.34297 .31207 m .34685 .31024 L .34616 .31622 L 0 .227 .996 .09 k
F
.34369 .30531 m .34685 .31024 L .34297 .31207 L 0 .283 .996 .084 k
F
.48066 .31821 m .48444 .32157 L .48377 .31747 L 0 .996 .996 .067 k
F
.48444 .32157 m .48755 .32122 L .48377 .31747 L 0 .996 .996 .068 k
F
.54037 .31002 m .54406 .30818 L .54346 .31291 L 0 .141 .996 .084 k
F
.54096 .30462 m .54406 .30818 L .54037 .31002 L 0 .2 .996 .082 k
F
.84584 .51951 m .84685 .48922 L .84896 .5249 L 0 .434 .996 .044 k
F
.51774 .31952 m .52145 .3176 L .52087 .32408 L 0 .251 .996 .089 k
F
.7841 .32657 m .78776 .32736 L .78752 .33611 L 0 .483 .996 .11 k
F
.78776 .32736 m .79118 .33696 L .78752 .33611 L 0 .484 .996 .11 k
F
.45863 .30271 m .46241 .30616 L .46178 .29996 L 0 .974 .996 .076 k
F
.46241 .30616 m .46555 .30369 L .46178 .29996 L 0 .996 .996 .075 k
F
.52033 .31142 m .52334 .30709 L .51957 .30498 L 0 .996 .996 .099 k
F
.52033 .31142 m .52409 .31255 L .52334 .30709 L F
.29343 .35259 m .29662 .35721 L .29264 .36031 L 0 .281 .996 .08 k
F
.83808 .43263 m .84119 .42718 L .84182 .44552 L 0 .483 .996 .083 k
F
.84119 .42718 m .84483 .43884 L .84182 .44552 L 0 .466 .996 .081 k
F
.81642 .40832 m .81982 .40604 L .82083 .4299 L 0 .576 .996 .097 k
F
.81982 .40604 m .82418 .4268 L .82083 .4299 L 0 .57 .996 .096 k
F
.80079 .3568 m .80348 .35679 L .79979 .35554 L 0 .996 .996 .173 k
F
.80079 .3568 m .80446 .35789 L .80348 .35679 L F
.26947 .35818 m .2732 .35088 L .26949 .34693 L 0 .833 .996 .091 k
F
.2682 .33122 m .27212 .33026 L .27077 .35004 L 0 .557 .996 .103 k
F
.27212 .33026 m .27467 .34971 L .27077 .35004 L 0 .554 .996 .102 k
F
.17294 .30432 m .17654 .30938 L .17664 .302 L 0 .795 .996 .07 k
F
.17654 .30938 m .1802 .30753 L .17664 .302 L 0 .817 .996 .068 k
F
.15557 .32918 m .15906 .33019 L .1552 .3291 L .165 0 .996 0 k
F
.15557 .32918 m .15956 .32841 L .15906 .33019 L F
.70687 .31448 m .71053 .31494 L .71035 .32617 L 0 .52 .996 .107 k
F
.70937 .31486 m .71176 .30752 L .70805 .30616 L 0 .989 .996 .096 k
F
.71053 .31494 m .71402 .32681 L .71035 .32617 L 0 .522 .996 .106 k
F
.70937 .31486 m .7131 .31632 L .71176 .30752 L 0 .989 .996 .096 k
F
.51021 .33858 m .5133 .34009 L .50953 .33776 L .5 .5 .5 1 k
F
.51021 .33858 m .51397 .34021 L .5133 .34009 L F
.75207 .29514 m .75573 .29588 L .75538 .30359 L 0 .45 .996 .111 k
F
.75573 .29588 m .75905 .30436 L .75538 .30359 L 0 .452 .996 .111 k
F
.50644 .33652 m .51021 .33858 L .50953 .33776 L 0 .996 .996 .182 k
F
.64791 .33768 m .65178 .34197 L .65022 .3239 L 0 .773 .996 .089 k
F
.65178 .34197 m .65403 .32721 L .65022 .3239 L 0 .767 .996 .089 k
F
.77982 .37594 m .7834 .37568 L .78398 .39582 L 0 .587 .996 .103 k
F
.7834 .37568 m .78756 .39541 L .78398 .39582 L 0 .585 .996 .102 k
F
.94284 .52904 m .93858 .492 L .94412 .52887 L 0 .996 .996 .155 k
F
.94284 .52904 m .94018 .51662 L .93858 .492 L F
.94412 .52887 m .93858 .492 L .94499 .51914 L F
.51656 .31014 m .51957 .30498 L .5158 .3028 L 0 .996 .996 .098 k
F
.51656 .31014 m .52033 .31142 L .51957 .30498 L F
.60278 .31898 m .60562 .31569 L .60214 .3221 L 0 .207 .996 .01 k
F
.60278 .31898 m .60628 .31316 L .60562 .31569 L F
.59625 .43883 m .60093 .49488 L .59575 .44667 L 0 .996 .996 .293 k
F
.59625 .43883 m .60129 .4823 L .60093 .49488 L F
.38823 .3172 m .39207 .31541 L .39135 .32438 L 0 .371 .996 .095 k
F
.39207 .31541 m .39519 .32273 L .39135 .32438 L 0 .375 .996 .094 k
F
.61283 .35552 m .61605 .36357 L .61192 .35093 L 0 .996 .996 .004 k
F
.45864 .32516 m .46179 .32375 L .45802 .3231 L 0 .996 .996 .272 k
F
.45864 .32516 m .46242 .32456 L .46179 .32375 L F
.32466 .3229 m .32863 .31888 L .32793 .32468 L 0 .144 .996 .068 k
F
.32543 .31482 m .32863 .31888 L .32466 .3229 L 0 .258 .996 .077 k
F
.18153 .32286 m .1848 .32689 L .18088 .32679 L 0 .223 .996 .092 k
F
.53974 .31383 m .54282 .31569 L .53908 .31542 L .056 0 .967 .025 k
F
.53974 .31383 m .54346 .31291 L .54282 .31569 L F
.76278 .34211 m .76518 .33711 L .76147 .33563 L 0 .996 .996 .095 k
F
.76278 .34211 m .76649 .34352 L .76518 .33711 L F
.59521 .33705 m .5981 .33458 L .59449 .33763 L 0 .79 .996 .151 k
F
.59521 .33705 m .59881 .33363 L .5981 .33458 L F
.51141 .30482 m .51459 .3132 L .51086 .31478 L 0 .415 .996 .097 k
F
.51279 .30873 m .5158 .3028 L .51203 .30057 L 0 .996 .996 .097 k
F
.51279 .30873 m .51656 .31014 L .5158 .3028 L F
.60941 .34165 m .61359 .35596 L .61283 .35552 L .5 .5 .5 1 k
F
.61009 .33985 m .61359 .35596 L .60941 .34165 L 0 .996 .996 .408 k
F
.44356 .3355 m .44735 .33439 L .44672 .33851 L 0 .128 .996 .093 k
F
.4442 .32903 m .44735 .33439 L .44356 .3355 L 0 .292 .996 .093 k
F
.39321 .33909 m .39647 .33787 L .39268 .33679 L 0 .996 .996 .173 k
F
.39321 .33909 m .39703 .33916 L .39647 .33787 L F
.58907 .53766 m .58876 .52816 L .58822 .5373 L 0 .496 .996 .057 k
F
.59252 .5387 m .58876 .52816 L .5894 .53779 L 0 .577 .996 .082 k
F
.5894 .53779 m .58876 .52816 L .58907 .53766 L 0 .524 .996 .066 k
F
.95385 .52864 m .95118 .49231 L .95423 .52866 L 0 .823 .996 .13 k
F
.52026 .32918 m .52398 .32753 L .52337 .33205 L 0 .133 .996 .086 k
F
.52087 .32408 m .52398 .32753 L .52026 .32918 L 0 .185 .996 .085 k
F
.50826 .29831 m .51203 .30057 L .51141 .30482 L 0 .427 .996 .139 k
F
.50826 .29831 m .51141 .30482 L .50768 .3061 L F
.50768 .3061 m .51141 .30482 L .51086 .31478 L 0 .424 .996 .098 k
F
.50902 .30719 m .51203 .30057 L .50826 .29831 L 0 .979 .996 .096 k
F
.50902 .30719 m .51279 .30873 L .51203 .30057 L F
.26205 .35015 m .26574 .35455 L .26582 .34247 L 0 .758 .996 .086 k
F
.26574 .35455 m .26949 .34693 L .26582 .34247 L 0 .788 .996 .088 k
F
.73956 .34273 m .74321 .34315 L .74324 .35702 L 0 .553 .996 .106 k
F
.74321 .34315 m .74691 .35755 L .74324 .35702 L 0 .553 .996 .105 k
F
.69242 .30166 m .69608 .30204 L .69585 .31286 L 0 .51 .996 .106 k
F
.69319 .3009 m .69608 .30204 L .69242 .30166 L .5 .5 .5 1 k
F
.69319 .3009 m .69691 .30219 L .69608 .30204 L F
.69608 .30204 m .69953 .31344 L .69585 .31286 L 0 .513 .996 .106 k
F
.60566 .38638 m .6096 .41629 L .60511 .39218 L 0 .996 .996 .245 k
F
.60566 .38638 m .61007 .40803 L .6096 .41629 L F
.79484 .33778 m .79849 .33859 L .79822 .34676 L 0 .468 .996 .111 k
F
.79849 .33859 m .80188 .34763 L .79822 .34676 L 0 .47 .996 .111 k
F
.5045 .29601 m .50826 .29831 L .50768 .3061 L 0 .536 .996 .123 k
F
.5045 .29601 m .50768 .3061 L .50394 .3073 L F
.50525 .30554 m .50826 .29831 L .5045 .29601 L 0 .947 .996 .096 k
F
.50394 .3073 m .50768 .3061 L .50712 .3162 L 0 .431 .996 .098 k
F
.50768 .3061 m .51086 .31478 L .50712 .3162 L 0 .424 .996 .098 k
F
.50525 .30554 m .50902 .30719 L .50826 .29831 L 0 .947 .996 .096 k
F
.26045 .33088 m .26431 .33146 L .26309 .34787 L 0 .566 .996 .108 k
F
.25663 .32937 m .26045 .33088 L .25932 .34528 L 0 .575 .996 .112 k
F
.26045 .33088 m .26309 .34787 L .25932 .34528 L 0 .566 .996 .108 k
F
.25806 .32856 m .2617 .33399 L .26204 .31673 L 0 .713 .996 .088 k
F
.2617 .33399 m .26572 .32098 L .26204 .31673 L 0 .719 .996 .09 k
F
.28477 .36357 m .28833 .35931 L .28449 .35848 L 0 .996 .996 .143 k
F
.28256 .34649 m .28654 .34374 L .28545 .35879 L 0 .475 .996 .096 k
F
.28654 .34374 m .28943 .35612 L .28545 .35879 L 0 .47 .996 .094 k
F
.36673 .32488 m .37049 .32827 L .37008 .3216 L 0 .927 .996 .079 k
F
.37049 .32827 m .37383 .32503 L .37008 .3216 L 0 .971 .996 .082 k
F
.56432 .31984 m .56813 .32373 L .56732 .31953 L 0 .996 .996 .06 k
F
.56813 .32373 m .57113 .3234 L .56732 .31953 L 0 .996 .996 .062 k
F
.50075 .29635 m .5045 .29601 L .50394 .3073 L 0 .489 .996 .103 k
F
.50075 .29635 m .50394 .3073 L .5002 .30842 L F
.50147 .30379 m .5045 .29601 L .50075 .29635 L 0 .924 .996 .095 k
F
.50147 .30379 m .50525 .30554 L .5045 .29601 L F
.24974 .36794 m .2533 .37488 L .25326 .36607 L 0 .719 .996 .063 k
F
.2533 .37488 m .25685 .37216 L .25326 .36607 L 0 .765 .996 .07 k
F
.74604 .40405 m .74952 .40196 L .75203 .45388 L 0 .643 .996 .101 k
F
.74952 .40196 m .75556 .45204 L .75203 .45388 L 0 .642 .996 .101 k
F
.3044 .34535 m .30852 .33802 L .30788 .34195 L 0 .005 .996 .017 k
F
.30519 .33736 m .30852 .33802 L .3044 .34535 L 0 .186 .996 .054 k
F
.81244 .35667 m .81547 .36101 L .8118 .36 L 0 .207 .996 .125 k
F
.81244 .35667 m .8161 .35754 L .81547 .36101 L F
.32703 .31317 m .33084 .31441 L .3305 .30873 L 0 .996 .996 .098 k
F
.33084 .31441 m .33424 .31184 L .3305 .30873 L 0 .996 .996 .105 k
F
.59081 .33843 m .59371 .33608 L .59002 .33632 L 0 .996 .996 .184 k
F
.59081 .33843 m .59449 .33763 L .59371 .33608 L F
.80553 .34847 m .80918 .3493 L .80879 .35577 L 0 .407 .996 .114 k
F
.80918 .3493 m .81244 .35667 L .80879 .35577 L 0 .41 .996 .113 k
F
.61506 .31032 m .61841 .32196 L .61452 .31622 L 0 .629 .996 .135 k
F
.61506 .31032 m .61888 .31419 L .61841 .32196 L F
.33976 .30843 m .34369 .30531 L .34297 .31207 L 0 .221 .996 .081 k
F
.375 .29779 m .37886 .29598 L .37813 .30458 L 0 .356 .996 .094 k
F
.37554 .29893 m .37886 .29598 L .375 .29779 L 0 .901 .996 .075 k
F
.37886 .29598 m .38199 .3025 L .37813 .30458 L .074 .685 .867 .135 k
F
.37554 .29893 m .37929 .30286 L .37886 .29598 L 0 .901 .996 .075 k
F
.37886 .29598 m .3826 .29982 L .38199 .3025 L .074 .685 .867 .135 k
F
.37929 .30286 m .3826 .29982 L .37886 .29598 L 0 .905 .996 .075 k
F
.28869 .36245 m .2922 .35919 L .28833 .35931 L 0 .996 .996 .293 k
F
.28869 .36245 m .29264 .36031 L .2922 .35919 L F
.34616 .31622 m .34934 .3206 L .34555 .31896 L 0 .22 .996 .106 k
F
.51837 .33937 m .52148 .342 L .51773 .34136 L .071 .06 .871 .039 k
F
.51837 .33937 m .52212 .33935 L .52148 .342 L F
.24319 .35218 m .2466 .36176 L .24625 .35965 L 0 .996 .996 .028 k
F
.24376 .34987 m .2466 .36176 L .24319 .35218 L 0 .996 .996 .248 k
F
.44041 .3304 m .4442 .32903 L .44356 .3355 L 0 .276 .996 .095 k
F
.22587 .33623 m .22999 .33226 L .22925 .33794 L 0 .14 .996 .07 k
F
.22679 .32748 m .22999 .33226 L .22587 .33623 L 0 .279 .996 .084 k
F
.40513 .32159 m .4089 .3247 L .40839 .31844 L 0 .971 .996 .08 k
F
.4089 .3247 m .41215 .32185 L .40839 .31844 L 0 .996 .996 .081 k
F
.60394 .3092 m .60753 .30583 L .60692 .30993 L 0 .004 .996 .053 k
F
.60446 .30232 m .60753 .30583 L .60394 .3092 L 0 .173 .996 .089 k
F
.43915 .33875 m .44232 .33968 L .43855 .33867 L .25 0 .804 0 k
F
.43915 .33875 m .44294 .33884 L .44232 .33968 L F
.44356 .3355 m .44672 .33851 L .44294 .33884 L 0 .128 .996 .093 k
F
.75784 .35871 m .76147 .35894 L .76174 .37563 L 0 .574 .996 .104 k
F
.76147 .35894 m .76537 .3759 L .76174 .37563 L 0 .573 .996 .104 k
F
.54037 .31002 m .54346 .31291 L .53974 .31383 L 0 .141 .996 .084 k
F
.76973 .3148 m .77339 .31559 L .77312 .32411 L 0 .477 .996 .11 k
F
.77339 .31559 m .77678 .32494 L .77312 .32411 L 0 .478 .996 .11 k
F
.72136 .32794 m .72502 .32844 L .7249 .34046 L 0 .533 .996 .107 k
F
.72502 .32844 m .72858 .34111 L .7249 .34046 L 0 .534 .996 .106 k
F
.79711 .35568 m .79979 .35554 L .7961 .35427 L 0 .996 .996 .157 k
F
.79711 .35568 m .80079 .3568 L .79979 .35554 L F
.3044 .34535 m .30788 .34195 L .30381 .34779 L 0 .005 .996 .017 k
F
.46304 .32174 m .46682 .31989 L .46619 .32368 L 0 .037 .996 .079 k
F
.46367 .31607 m .46682 .31989 L .46304 .32174 L 0 .217 .996 .084 k
F
.41588 .30327 m .41969 .30224 L .41896 .31581 L 0 .503 .996 .101 k
F
.41648 .30261 m .41969 .30224 L .41588 .30327 L 0 .996 .996 .077 k
F
.41648 .30261 m .42025 .30518 L .41969 .30224 L F
.70564 .3134 m .70805 .30616 L .70434 .30482 L 0 .993 .996 .096 k
F
.70564 .3134 m .70937 .31486 L .70805 .30616 L F
.65178 .34197 m .65566 .34634 L .65403 .32721 L 0 .767 .996 .089 k
F
.65566 .34634 m .65785 .33066 L .65403 .32721 L 0 .762 .996 .09 k
F
.75905 .30436 m .76271 .30513 L .7624 .31319 L 0 .463 .996 .111 k
F
.76271 .30513 m .76606 .314 L .7624 .31319 L 0 .464 .996 .111 k
F
.75907 .34069 m .76147 .33563 L .75776 .33414 L 0 .996 .996 .095 k
F
.75907 .34069 m .76278 .34211 L .76147 .33563 L F
.31955 .33006 m .32295 .32799 L .31914 .32695 L 0 .996 .996 .23 k
F
.2761 .38612 m .27962 .38307 L .27569 .38467 L .5 .5 .5 1 k
F
.2761 .38612 m .28012 .38277 L .27962 .38307 L F
.28943 .35612 m .29343 .35259 L .29264 .36031 L 0 .254 .996 .082 k
F
.42657 .31404 m .43037 .31291 L .42968 .3247 L 0 .47 .996 .1 k
F
.43037 .31291 m .43348 .3237 L .42968 .3247 L 0 .471 .996 .099 k
F
.60338 .31478 m .60628 .31316 L .60278 .31898 L 0 0 .996 .006 k
F
.60338 .31478 m .60692 .30993 L .60628 .31316 L F
.48444 .32157 m .48822 .32475 L .48755 .32122 L 0 .996 .996 .068 k
F
.48822 .32475 m .49133 .3248 L .48755 .32122 L 0 .996 .996 .07 k
F
.29982 .35131 m .30348 .34333 L .29958 .34429 L 0 .996 .996 .159 k
F
.29982 .35131 m .30381 .34779 L .30348 .34333 L F
.46241 .30616 m .46619 .30958 L .46555 .30369 L 0 .996 .996 .075 k
F
.46619 .30958 m .46932 .30742 L .46555 .30369 L 0 .996 .996 .074 k
F
.15161 .3294 m .1552 .3291 L .15138 .32747 L .5 .5 .5 1 k
F
.15161 .3294 m .15557 .32918 L .1552 .3291 L F
.46304 .32174 m .46619 .32368 L .46242 .32456 L 0 .037 .996 .079 k
F
.6013 .29589 m .60503 .29691 L .60446 .30232 L 0 .367 .996 .118 k
F
.6013 .29589 m .60446 .30232 L .60079 .30328 L F
.60225 .30259 m .60503 .29691 L .6013 .29589 L 0 .996 .996 .117 k
F
.60225 .30259 m .60594 .30215 L .60503 .29691 L F
.37813 .30458 m .38199 .3025 L .38126 .3116 L 0 .364 .996 .093 k
F
.38199 .3025 m .38511 .30982 L .38126 .3116 L 0 .374 .996 .093 k
F
.33084 .31441 m .33466 .31533 L .33424 .31184 L 0 .996 .996 .105 k
F
.51964 .33323 m .52337 .33205 L .52274 .33596 L 0 .098 .996 .091 k
F
.52026 .32918 m .52337 .33205 L .51964 .33323 L 0 .133 .996 .086 k
F
.78044 .32576 m .7841 .32657 L .78386 .33526 L 0 .482 .996 .11 k
F
.7841 .32657 m .78752 .33611 L .78386 .33526 L 0 .483 .996 .11 k
F
.7982 .39329 m .80172 .39228 L .80259 .41532 L 0 .59 .996 .1 k
F
.80172 .39228 m .80608 .41388 L .80259 .41532 L 0 .587 .996 .1 k
F
.60394 .3092 m .60692 .30993 L .60338 .31478 L 0 .004 .996 .053 k
F
.34232 .31622 m .34555 .31896 L .34177 .31696 L .058 .078 .886 .05 k
F
.34232 .31622 m .34616 .31622 L .34555 .31896 L F
.3004 .32523 m .30416 .3283 L .30409 .31657 L 0 .807 .996 .091 k
F
.30416 .3283 m .3078 .32064 L .30409 .31657 L 0 .865 .996 .094 k
F
.93795 .53258 m .93774 .53158 L .93246 .50515 L .5 .5 .5 1 k
F
.93873 .53511 m .93542 .51888 L .93862 .53465 L 0 .996 .996 .101 k
F
.93862 .53465 m .93542 .51888 L .93842 .53392 L F
.9378 .53154 m .93246 .50515 L .93366 .50721 L .5 .5 .5 1 k
F
.54986 .30735 m .55367 .31129 L .55289 .30756 L 0 .996 .996 .056 k
F
.55367 .31129 m .5567 .3117 L .55289 .30756 L 0 .996 .996 .055 k
F
.23311 .32324 m .23686 .31768 L .23277 .32126 L .138 .996 .668 .507 k
F
.23311 .32324 m .23727 .31832 L .23686 .31768 L F
.24486 .32208 m .24784 .33147 L .24439 .32249 L 0 .996 .996 .894 k
F
.38941 .33851 m .39268 .33679 L .3889 .33525 L 0 .996 .996 .123 k
F
.38941 .33851 m .39321 .33909 L .39268 .33679 L F
.37049 .32827 m .37426 .33124 L .37383 .32503 L 0 .971 .996 .082 k
F
.37426 .33124 m .37758 .32815 L .37383 .32503 L 0 .996 .996 .084 k
F
.39135 .32438 m .39519 .32273 L .39449 .33086 L 0 .344 .996 .095 k
F
.39519 .32273 m .39832 .32936 L .39449 .33086 L 0 .35 .996 .093 k
F
.51901 .33659 m .52212 .33935 L .51837 .33937 L 0 .073 .996 .099 k
F
.51901 .33659 m .52274 .33596 L .52212 .33935 L F
.7484 .2944 m .75207 .29514 L .75172 .30281 L 0 .449 .996 .111 k
F
.75207 .29514 m .75538 .30359 L .75172 .30281 L 0 .45 .996 .111 k
F
.8336 .46627 m .83444 .44431 L .83108 .44691 L 0 .952 .996 .12 k
F
.8336 .46627 m .83683 .46192 L .83444 .44431 L F
.23465 .31073 m .23872 .30739 L .2379 .31469 L 0 .241 .996 .082 k
F
.51964 .33323 m .52274 .33596 L .51901 .33659 L 0 .098 .996 .091 k
F
.1564 .3228 m .15956 .32841 L .15557 .32918 L 0 .307 .996 .093 k
F
.39765 .33592 m .40147 .33463 L .40084 .33873 L 0 .117 .996 .091 k
F
.39832 .32936 m .40147 .33463 L .39765 .33592 L 0 .289 .996 .092 k
F
.4089 .3247 m .41267 .32757 L .41215 .32185 L 0 .996 .996 .081 k
F
.41267 .32757 m .41591 .32509 L .41215 .32185 L 0 .996 .996 .082 k
F
.45486 .32548 m .45802 .3231 L .45425 .32221 L 0 .996 .996 .149 k
F
.45486 .32548 m .45864 .32516 L .45802 .3231 L F
.739 .40744 m .74486 .45644 L .74124 .45715 L 0 .645 .996 .101 k
F
.73587 .41981 m .73983 .42461 L .73641 .38333 L 0 .727 .996 .096 k
F
.739 .40744 m .74253 .40588 L .74486 .45644 L 0 .645 .996 .101 k
F
.73983 .42461 m .74032 .38792 L .73641 .38333 L 0 .728 .996 .096 k
F
.22274 .33013 m .22679 .32748 L .22587 .33623 L 0 .328 .996 .091 k
F
.18735 .31833 m .19096 .32342 L .19096 .31687 L 0 .819 .996 .066 k
F
.19096 .32342 m .19454 .32235 L .19096 .31687 L 0 .862 .996 .065 k
F
.80879 .35577 m .8118 .36 L .80814 .35896 L 0 .204 .972 .115 k
F
.80879 .35577 m .81244 .35667 L .8118 .36 L F
.75535 .33927 m .75776 .33414 L .75404 .33266 L 0 .996 .996 .095 k
F
.75535 .33927 m .75907 .34069 L .75776 .33414 L F
.2466 .36176 m .24974 .36794 L .24625 .35965 L 0 .996 .996 .062 k
F
.24376 .34987 m .24723 .35827 L .2466 .36176 L 0 .996 .996 .248 k
F
.14769 .32905 m .15138 .32747 L .14759 .32534 L 0 .996 .996 .134 k
F
.14769 .32905 m .15161 .3294 L .15138 .32747 L F
.61009 .33985 m .61425 .35349 L .61359 .35596 L 0 .996 .996 .408 k
F
.61074 .33696 m .61425 .35349 L .61009 .33985 L 0 .996 .996 .277 k
F
.15233 .32457 m .1564 .3228 L .15557 .32918 L 0 .254 .996 .094 k
F
.32144 .31929 m .32543 .31482 L .32466 .3229 L 0 .242 .996 .075 k
F
.79118 .33696 m .79484 .33778 L .79456 .34587 L 0 .467 .996 .111 k
F
.79484 .33778 m .79822 .34676 L .79456 .34587 L 0 .468 .996 .111 k
F
.56813 .32373 m .57194 .3274 L .57113 .3234 L 0 .996 .996 .062 k
F
.57194 .3274 m .57493 .32702 L .57113 .3234 L 0 .996 .996 .065 k
F
.17751 .32427 m .18153 .32286 L .18088 .32679 L 0 .1 .996 .091 k
F
.17831 .3182 m .18153 .32286 L .17751 .32427 L 0 .269 .996 .087 k
F
.70191 .31194 m .70434 .30482 L .70062 .3035 L 0 .996 .996 .096 k
F
.70191 .31194 m .70564 .3134 L .70434 .30482 L F
.3485 .30864 m .35221 .31335 L .35182 .30785 L 0 .932 .996 .061 k
F
.35221 .31335 m .35553 .31256 L .35182 .30785 L 0 .972 .996 .062 k
F
.32399 .32762 m .32732 .32778 L .32343 .32911 L .044 0 .996 0 k
F
.32399 .32762 m .32793 .32468 L .32732 .32778 L F
.53727 .30685 m .54096 .30462 L .54037 .31002 L 0 .172 .996 .081 k
F
.53785 .30087 m .54096 .30462 L .53727 .30685 L 0 .212 .996 .082 k
F
.79342 .35454 m .7961 .35427 L .79241 .35299 L 0 .996 .996 .145 k
F
.79342 .35454 m .79711 .35568 L .7961 .35427 L F
.31139 .30429 m .31537 .30081 L .31431 .31678 L 0 .474 .996 .093 k
F
.31188 .30478 m .31537 .30081 L .31139 .30429 L 0 .96 .996 .086 k
F
.31188 .30478 m .31565 .3074 L .31537 .30081 L F
.65566 .34634 m .65954 .35081 L .65785 .33066 L 0 .762 .996 .09 k
F
.65954 .35081 m .66168 .33423 L .65785 .33066 L 0 .757 .996 .09 k
F
.80188 .34763 m .80553 .34847 L .80513 .35484 L 0 .404 .996 .114 k
F
.80553 .34847 m .80879 .35577 L .80513 .35484 L 0 .407 .996 .114 k
F
.61888 .31419 m .62228 .32678 L .61841 .32196 L 0 .602 .996 .125 k
F
.61888 .31419 m .62269 .31734 L .62228 .32678 L F
.20177 .33232 m .20544 .33656 L .20541 .33005 L 0 .857 .996 .073 k
F
.20544 .33656 m .20906 .33442 L .20541 .33005 L 0 .929 .996 .075 k
F
.66478 .51847 m .66404 .474 L .6609 .48609 L 0 .609 .996 .084 k
F
.66478 .51847 m .6609 .48609 L .66258 .51817 L F
.66097 .50222 m .65944 .4364 L .66171 .50234 L 0 .687 .996 .107 k
F
.66171 .50234 m .65944 .4364 L .66445 .50273 L 0 .685 .996 .106 k
F
.66445 .50273 m .65944 .4364 L .66329 .43984 L F
.65909 .45896 m .66358 .47598 L .65914 .39405 L 0 .662 .996 .091 k
F
.66598 .51929 m .66404 .474 L .66638 .51935 L 0 .675 .996 .102 k
F
.66628 .51889 m .66404 .474 L .66478 .51847 L 0 .609 .996 .084 k
F
.66871 .51924 m .66404 .474 L .66628 .51889 L 0 .626 .996 .089 k
F
.66445 .50273 m .66329 .43984 L .66556 .50292 L 0 .685 .996 .106 k
F
.66556 .50292 m .66329 .43984 L .66799 .50327 L 0 .684 .996 .106 k
F
.66799 .50327 m .66329 .43984 L .66711 .44257 L F
.66358 .47598 m .66335 .40612 L .65914 .39405 L 0 .661 .996 .091 k
F
.37929 .30286 m .38304 .3067 L .3826 .29982 L 0 .905 .996 .075 k
F
.38304 .3067 m .38635 .30365 L .3826 .29982 L 0 .915 .996 .076 k
F
.22513 .34182 m .22866 .34067 L .22458 .34398 L .03 0 .996 0 k
F
.22513 .34182 m .22925 .33794 L .22866 .34067 L F
.34297 .31207 m .34616 .31622 L .34232 .31622 L 0 .227 .996 .09 k
F
.43537 .33826 m .43855 .33867 L .43477 .33726 L .5 .5 .5 1 k
F
.43537 .33826 m .43915 .33875 L .43855 .33867 L F
.26992 .37177 m .27391 .36897 L .27288 .38194 L 0 .438 .996 .095 k
F
.27391 .36897 m .27689 .37875 L .27288 .38194 L 0 .424 .996 .09 k
F
.7032 .31398 m .70687 .31448 L .70666 .32549 L 0 .517 .996 .107 k
F
.70687 .31448 m .71035 .32617 L .70666 .32549 L 0 .52 .996 .107 k
F
.53602 .31456 m .53908 .31542 L .53534 .31496 L .174 0 .996 0 k
F
.53602 .31456 m .53974 .31383 L .53908 .31542 L F
.39765 .33592 m .40084 .33873 L .39703 .33916 L 0 .117 .996 .091 k
F
.73591 .34225 m .73956 .34273 L .73958 .35641 L 0 .553 .996 .106 k
F
.73956 .34273 m .74324 .35702 L .73958 .35641 L F
.37426 .33124 m .37803 .33378 L .37758 .32815 L 0 .996 .996 .084 k
F
.37803 .33378 m .38135 .33091 L .37758 .32815 L 0 .996 .996 .088 k
F
.39449 .33086 m .39832 .32936 L .39765 .33592 L 0 .275 .996 .094 k
F
.48822 .32475 m .492 .32772 L .49133 .3248 L 0 .996 .996 .07 k
F
.492 .32772 m .49511 .32817 L .49133 .3248 L 0 .996 .996 .077 k
F
.26431 .33146 m .2682 .33122 L .26691 .34944 L 0 .561 .996 .105 k
F
.26431 .33146 m .26691 .34944 L .26309 .34787 L F
.2617 .33399 m .26537 .33898 L .26572 .32098 L 0 .719 .996 .09 k
F
.26537 .33898 m .26941 .32516 L .26572 .32098 L 0 .729 .996 .092 k
F
.38561 .33743 m .3889 .33525 L .38512 .33328 L 0 .996 .996 .104 k
F
.38561 .33743 m .38941 .33851 L .3889 .33525 L F
.68875 .30124 m .69242 .30166 L .69216 .31224 L 0 .507 .996 .107 k
F
.68947 .29963 m .69242 .30166 L .68875 .30124 L .222 .098 .482 .095 k
F
.68947 .29963 m .69319 .3009 L .69242 .30166 L F
.69242 .30166 m .69585 .31286 L .69216 .31224 L 0 .51 .996 .106 k
F
.31567 .33062 m .31914 .32695 L .31534 .32538 L 0 .996 .996 .133 k
F
.31567 .33062 m .31955 .33006 L .31914 .32695 L F
.17751 .32427 m .18088 .32679 L .17699 .3262 L 0 .1 .996 .091 k
F
.43348 .3237 m .43728 .32246 L .43662 .33146 L 0 .395 .996 .098 k
F
.43728 .32246 m .44041 .3304 L .43662 .33146 L 0 .399 .996 .097 k
F
.53474 .29679 m .53845 .29562 L .53785 .30087 L 0 .209 .996 .094 k
F
.53541 .29621 m .53845 .29562 L .53474 .29679 L 0 .996 .996 .064 k
F
.53541 .29621 m .53921 .29982 L .53845 .29562 L F
.53921 .29982 m .54225 .29948 L .53845 .29562 L 0 .996 .996 .062 k
F
.51462 .33891 m .51773 .34136 L .51397 .34021 L .129 .014 .707 .015 k
F
.51462 .33891 m .51837 .33937 L .51773 .34136 L F
.32466 .3229 m .32793 .32468 L .32399 .32762 L 0 .144 .996 .068 k
F
.25933 .35873 m .26322 .35863 L .26207 .3734 L 0 .535 .996 .106 k
F
.26322 .35863 m .26597 .37328 L .26207 .3734 L 0 .517 .996 .102 k
F
.26574 .35455 m .26947 .35818 L .26949 .34693 L 0 .788 .996 .088 k
F
.76606 .314 m .76973 .3148 L .76945 .32327 L 0 .476 .996 .11 k
F
.76973 .3148 m .77312 .32411 L .76945 .32327 L 0 .477 .996 .11 k
F
.46619 .30958 m .46997 .31292 L .46932 .30742 L 0 .996 .996 .074 k
F
.46997 .31292 m .4731 .3111 L .46932 .30742 L F
.61074 .33696 m .61487 .34952 L .61425 .35349 L 0 .996 .996 .277 k
F
.61138 .33374 m .61487 .34952 L .61074 .33696 L 0 .996 .996 .246 k
F
.77622 .37608 m .77982 .37594 L .78038 .39609 L 0 .589 .996 .103 k
F
.77982 .37594 m .78398 .39582 L .78038 .39609 L 0 .587 .996 .103 k
F
.59756 .29467 m .6013 .29589 L .60079 .30328 L 0 .466 .996 .116 k
F
.59756 .29467 m .60079 .30328 L .59712 .30402 L F
.59854 .30243 m .6013 .29589 L .59756 .29467 L 0 .996 .996 .108 k
F
.59854 .30243 m .60225 .30259 L .6013 .29589 L F
.75538 .30359 m .75905 .30436 L .75873 .31238 L 0 .462 .996 .111 k
F
.75905 .30436 m .7624 .31319 L .75873 .31238 L 0 .463 .996 .111 k
F
.60511 .39218 m .60913 .42477 L .60456 .39804 L 0 .996 .996 .258 k
F
.60511 .39218 m .6096 .41629 L .60913 .42477 L F
.22061 .34508 m .22423 .34237 L .22033 .34239 L 0 .996 .996 .189 k
F
.22061 .34508 m .22458 .34398 L .22423 .34237 L F
.93148 .5379 m .9326 .52995 L .9332 .53773 L 0 .996 .996 .164 k
F
.9332 .53773 m .9326 .52995 L .93359 .53766 L 0 .996 .996 .157 k
F
.93359 .53766 m .9326 .52995 L .93394 .53763 L F
.22777 .30168 m .23176 .30016 L .23062 .31321 L 0 .476 .996 .1 k
F
.22818 .30228 m .23176 .30016 L .22777 .30168 L 0 .996 .996 .088 k
F
.22818 .30228 m .23197 .30433 L .23176 .30016 L F
.37803 .33378 m .38182 .33585 L .38135 .33091 L F
.38182 .33585 m .38512 .33328 L .38135 .33091 L 0 .996 .996 .094 k
F
.41267 .32757 m .41645 .33017 L .41591 .32509 L 0 .996 .996 .082 k
F
.41645 .33017 m .41968 .3281 L .41591 .32509 L 0 .996 .996 .084 k
F
.51715 .3258 m .52087 .32408 L .52026 .32918 L 0 .173 .996 .087 k
F
.51774 .31952 m .52087 .32408 L .51715 .3258 L 0 .251 .996 .089 k
F
.38182 .33585 m .38561 .33743 L .38512 .33328 L 0 .996 .996 .094 k
F
.38126 .3116 m .38511 .30982 L .38438 .31872 L 0 .369 .996 .095 k
F
.38511 .30982 m .38823 .3172 L .38438 .31872 L 0 .377 .996 .094 k
F
.75163 .33783 m .75404 .33266 L .75033 .33116 L 0 .996 .996 .095 k
F
.75163 .33783 m .75535 .33927 L .75404 .33266 L F
.24018 .31385 m .24432 .30026 L .2399 .31059 L .5 .5 .5 1 k
F
.71769 .3274 m .72136 .32794 L .72122 .33975 L 0 .531 .996 .107 k
F
.72136 .32794 m .7249 .34046 L .72122 .33975 L 0 .533 .996 .107 k
F
.59589 .33524 m .59881 .33363 L .59521 .33705 L .001 0 .996 0 k
F
.59589 .33524 m .59948 .33165 L .59881 .33363 L F
.70862 .50811 m .7038 .42652 L .70665 .50769 L 0 .672 .996 .096 k
F
.71074 .50855 m .7038 .42652 L .70862 .50811 L F
.71074 .50855 m .70832 .44249 L .7038 .42652 L F
.77678 .32494 m .78044 .32576 L .78019 .33439 L 0 .481 .996 .111 k
F
.78044 .32576 m .78386 .33526 L .78019 .33439 L 0 .482 .996 .11 k
F
.61138 .33374 m .61547 .34515 L .61487 .34952 L 0 .996 .996 .246 k
F
.61202 .33061 m .61547 .34515 L .61138 .33374 L 0 .996 .996 .238 k
F
.62269 .31734 m .62613 .33108 L .62228 .32678 L 0 .596 .996 .119 k
F
.62269 .31734 m .62647 .32003 L .62613 .33108 L F
.22587 .33623 m .22925 .33794 L .22513 .34182 L 0 .14 .996 .07 k
F
.82749 .42343 m .83077 .41977 L .83173 .44248 L 0 .55 .996 .093 k
F
.83077 .41977 m .83492 .43774 L .83173 .44248 L 0 .54 .996 .091 k
F
.61452 .31622 m .61787 .32807 L .61393 .32087 L 0 .789 .996 .158 k
F
.61452 .31622 m .61841 .32196 L .61787 .32807 L F
.84008 .53305 m .83944 .5204 L .8383 .5329 L 0 .996 .996 .14 k
F
.84072 .53305 m .83944 .5204 L .84008 .53305 L F
.84281 .53317 m .83944 .5204 L .84072 .53305 L 0 .996 .996 .149 k
F
.83963 .52398 m .83708 .47849 L .84001 .52411 L 0 .537 .996 .077 k
F
.83963 .52398 m .83507 .49759 L .83708 .47849 L F
.84001 .52411 m .83708 .47849 L .84173 .50239 L 0 .518 .996 .074 k
F
.63024 .3224 m .634 .32449 L .63379 .33864 L 0 .599 .996 .113 k
F
.634 .32449 m .63762 .34203 L .63379 .33864 L 0 .603 .996 .111 k
F
.24557 .3169 m .24834 .33048 L .24486 .32208 L 0 .771 .996 .15 k
F
.24557 .3169 m .24917 .32285 L .24834 .33048 L F
.7542 .3584 m .75784 .35871 L .75809 .37527 L 0 .575 .996 .105 k
F
.75784 .35871 m .76174 .37563 L .75809 .37527 L 0 .574 .996 .104 k
F
.4599 .3183 m .46367 .31607 L .46304 .32174 L 0 .191 .996 .084 k
F
.46053 .31114 m .46367 .31607 L .4599 .3183 L 0 .277 .996 .086 k
F
.69818 .31049 m .70062 .3035 L .69691 .30219 L 0 .996 .996 .096 k
F
.69818 .31049 m .70191 .31194 L .70062 .3035 L F
.33777 .2988 m .3411 .29831 L .33729 .29716 L 0 .913 .996 .057 k
F
.34147 .30386 m .34479 .30362 L .3411 .29831 L 0 .97 .996 .057 k
F
.28477 .36357 m .28869 .36245 L .28833 .35931 L 0 .996 .996 .143 k
F
.17654 .30938 m .18015 .3143 L .1802 .30753 L 0 .817 .996 .068 k
F
.18015 .3143 m .18377 .313 L .1802 .30753 L 0 .856 .996 .066 k
F
.78974 .35338 m .79241 .35299 L .78872 .35168 L 0 .996 .996 .136 k
F
.78974 .35338 m .79342 .35454 L .79241 .35299 L F
.21579 .32234 m .2198 .32051 L .21872 .33205 L 0 .438 .996 .098 k
F
.2198 .32051 m .22274 .33013 L .21872 .33205 L 0 .433 .996 .097 k
F
.30416 .3283 m .30794 .33054 L .3078 .32064 L 0 .865 .996 .094 k
F
.30794 .33054 m .31156 .32328 L .3078 .32064 L 0 .996 .996 .107 k
F
.43158 .33738 m .43477 .33726 L .43099 .33547 L 0 .996 .996 .174 k
F
.43158 .33738 m .43537 .33826 L .43477 .33726 L F
.58708 .33779 m .59002 .33632 L .58628 .33517 L 0 .996 .996 .126 k
F
.58708 .33779 m .59081 .33843 L .59002 .33632 L F
.3118 .33078 m .31534 .32538 L .31156 .32328 L 0 .996 .996 .114 k
F
.3118 .33078 m .31567 .33062 L .31534 .32538 L F
.60079 .30328 m .60446 .30232 L .60394 .3092 L 0 .319 .996 .097 k
F
.80513 .35484 m .80814 .35896 L .80446 .35789 L .012 .2 .945 .103 k
F
.80513 .35484 m .80879 .35577 L .80814 .35896 L F
.2682 .33122 m .27077 .35004 L .26691 .34944 L 0 .557 .996 .103 k
F
.19814 .30401 m .20219 .30179 L .20095 .31548 L 0 .467 .996 .098 k
F
.19879 .30013 m .20219 .30179 L .19814 .30401 L 0 .996 .996 .048 k
F
.19879 .30013 m .20246 .30417 L .20219 .30179 L F
.497 .29718 m .50075 .29635 L .5002 .30842 L 0 .487 .996 .101 k
F
.497 .29718 m .5002 .30842 L .49644 .30944 L F
.4977 .30195 m .50075 .29635 L .497 .29718 L 0 .995 .996 .093 k
F
.4977 .30195 m .50147 .30379 L .50075 .29635 L F
.17421 .32077 m .17831 .3182 L .17751 .32427 L 0 .205 .996 .086 k
F
.17511 .31312 m .17831 .3182 L .17421 .32077 L 0 .292 .996 .085 k
F
.55367 .31129 m .55748 .31521 L .5567 .3117 L 0 .996 .996 .055 k
F
.55748 .31521 m .56051 .31581 L .5567 .3117 L F
.62647 .32003 m .62996 .335 L .62613 .33108 L 0 .597 .996 .116 k
F
.62647 .32003 m .63024 .3224 L .62996 .335 L F
.63024 .3224 m .63379 .33864 L .62996 .335 L 0 .599 .996 .113 k
F
.74473 .29367 m .7484 .2944 L .74805 .30203 L 0 .447 .996 .111 k
F
.7484 .2944 m .75172 .30281 L .74805 .30203 L 0 .449 .996 .111 k
F
.57194 .3274 m .57575 .33077 L .57493 .32702 L 0 .996 .996 .065 k
F
.57575 .33077 m .57873 .3303 L .57493 .32702 L 0 .996 .996 .071 k
F
.61202 .33061 m .61607 .34094 L .61547 .34515 L 0 .996 .996 .238 k
F
.61266 .32762 m .61607 .34094 L .61202 .33061 L 0 .996 .996 .232 k
F
.65954 .35081 m .66344 .35536 L .66168 .33423 L 0 .757 .996 .09 k
F
.66344 .35536 m .66551 .33794 L .66168 .33423 L 0 .754 .996 .09 k
F
.45108 .32551 m .45425 .32221 L .45047 .32108 L 0 .996 .996 .123 k
F
.45108 .32551 m .45486 .32548 L .45425 .32221 L F
.492 .32772 m .49578 .33042 L .49511 .32817 L 0 .996 .996 .077 k
F
.49578 .33042 m .49888 .33127 L .49511 .32817 L 0 .996 .996 .099 k
F
.61041 .30279 m .61327 .30017 L .60959 .30054 L 0 .996 .996 .213 k
F
.61041 .30279 m .61406 .30153 L .61327 .30017 L F
.6112 .30387 m .61438 .30224 L .61406 .30153 L 0 .996 .996 .52 k
F
.61406 .30153 m .61714 .30537 L .61375 .30083 L 0 .996 .996 .018 k
F
.61433 .30204 m .61803 .30917 L .61442 .30197 L F
.61458 .30217 m .61803 .30917 L .61714 .30537 L F
.61453 .3022 m .61803 .30917 L .61458 .30217 L F
.61483 .30201 m .61803 .30917 L .61444 .30226 L 0 .996 .996 .144 k
F
.61442 .30197 m .61453 .3022 L .61458 .30217 L 0 .996 .996 .018 k
F
.61406 .30153 m .61433 .30204 L .61442 .30197 L F
.61483 .30201 m .61444 .30226 L .61406 .30153 L 0 .996 .996 .144 k
F
.6131 .30303 m .61471 .30207 L .61356 .30266 L 0 .509 .996 .419 k
F
.6131 .30303 m .6152 .30178 L .61483 .30201 L F
.6152 .30178 m .61557 .30156 L .61483 .30201 L F
.61194 .30372 m .6131 .30303 L .61214 .30346 L F
.61194 .30372 m .61214 .30346 L .6112 .30387 L F
.60842 .30912 m .61194 .30372 L .6112 .30387 L .5 .5 .5 1 k
F
.60913 .30801 m .61166 .30409 L .61194 .30372 L 0 .86 .996 .174 k
F
.6131 .30303 m .61356 .30266 L .6112 .30387 L 0 .509 .996 .419 k
F
.61166 .30409 m .61265 .30254 L .61194 .30372 L 0 .86 .996 .174 k
F
.61194 .30372 m .61277 .30323 L .6131 .30303 L 0 .509 .996 .419 k
F
.61277 .30323 m .61557 .30156 L .6131 .30303 L F
.61438 .30224 m .61483 .30201 L .61406 .30153 L 0 .996 .996 .52 k
F
.61406 .30153 m .61375 .30083 L .61327 .30017 L 0 .996 .996 .018 k
F
.41645 .33017 m .42023 .33248 L .41968 .3281 L 0 .996 .996 .084 k
F
.42023 .33248 m .42344 .33086 L .41968 .3281 L 0 .996 .996 .088 k
F
.30794 .33054 m .3118 .33078 L .31156 .32328 L 0 .996 .996 .107 k
F
.60702 .42864 m .61042 .44177 L .60577 .41289 L 0 .628 .996 .009 k
F
.16152 .29853 m .16571 .29495 L .16461 .30538 L 0 .353 .996 .088 k
F
.16196 .29775 m .16571 .29495 L .16152 .29853 L 0 .812 .996 .074 k
F
.16571 .29495 m .1688 .30161 L .16461 .30538 L .109 .851 .823 .137 k
F
.16196 .29775 m .16559 .30234 L .16571 .29495 L 0 .812 .996 .074 k
F
.16571 .29495 m .16936 .2992 L .1688 .30161 L .109 .851 .823 .137 k
F
.16559 .30234 m .16936 .2992 L .16571 .29495 L 0 .811 .996 .075 k
F
.61605 .36357 m .62021 .37664 L .61895 .3625 L 0 .663 .996 .045 k
F
.62021 .37664 m .62306 .37392 L .61895 .3625 L 0 .648 .996 .05 k
F
.45045 .30102 m .45424 .2989 L .4536 .30761 L 0 .349 .996 .091 k
F
.45108 .29577 m .45424 .2989 L .45045 .30102 L .5 .5 .5 1 k
F
.45108 .29577 m .45486 .29924 L .45424 .2989 L F
.45424 .2989 m .45738 .30534 L .4536 .30761 L 0 .343 .996 .091 k
F
.24808 .35026 m .25081 .36459 L .24723 .35827 L 0 .658 .996 .132 k
F
.24808 .35026 m .25175 .35471 L .25081 .36459 L F
.78752 .33611 m .79118 .33696 L .79089 .34497 L 0 .465 .996 .111 k
F
.79118 .33696 m .79456 .34587 L .79089 .34497 L 0 .467 .996 .111 k
F
.43977 .33625 m .44294 .33884 L .43915 .33875 L 0 .056 .996 .097 k
F
.43977 .33625 m .44356 .3355 L .44294 .33884 L F
.79822 .34676 m .80188 .34763 L .80146 .35388 L 0 .4 .996 .115 k
F
.80188 .34763 m .80513 .35484 L .80146 .35388 L 0 .404 .996 .114 k
F
.14937 .3162 m .15233 .32457 L .14829 .32588 L 0 .4 .996 .095 k
F
.51086 .31478 m .51459 .3132 L .51401 .32123 L 0 .344 .996 .094 k
F
.51459 .3132 m .51774 .31952 L .51401 .32123 L 0 .338 .996 .093 k
F
.51087 .338 m .51397 .34021 L .51021 .33858 L .198 .004 .567 .004 k
F
.51087 .338 m .51462 .33891 L .51397 .34021 L F
.38304 .3067 m .38679 .31043 L .38635 .30365 L 0 .915 .996 .076 k
F
.38679 .31043 m .3901 .30745 L .38635 .30365 L 0 .931 .996 .076 k
F
.74791 .33638 m .75033 .33116 L .74661 .32967 L 0 .996 .996 .095 k
F
.74791 .33638 m .75163 .33783 L .75033 .33116 L F
.42779 .3361 m .43099 .33547 L .42722 .33333 L 0 .996 .996 .114 k
F
.42779 .3361 m .43158 .33738 L .43099 .33547 L F
.44041 .3304 m .44356 .3355 L .43977 .33625 L 0 .276 .996 .095 k
F
.59384 .2939 m .59756 .29467 L .59712 .30402 L 0 .494 .996 .11 k
F
.59384 .2939 m .59712 .30402 L .59343 .30464 L F
.59482 .30189 m .59756 .29467 L .59384 .2939 L 0 .996 .996 .103 k
F
.59482 .30189 m .59854 .30243 L .59756 .29467 L F
.42023 .33248 m .42401 .33447 L .42344 .33086 L 0 .996 .996 .088 k
F
.42401 .33447 m .42722 .33333 L .42344 .33086 L 0 .996 .996 .096 k
F
.61266 .32762 m .61668 .33696 L .61607 .34094 L 0 .996 .996 .232 k
F
.61331 .32452 m .61668 .33696 L .61266 .32762 L 0 .996 .996 .216 k
F
.60702 .42864 m .61183 .46153 L .61042 .44177 L 0 .628 .996 .009 k
F
.60327 .40396 m .60794 .43408 L .60702 .42864 L .5 .5 .5 1 k
F
.60397 .40267 m .60794 .43408 L .60327 .40396 L 0 .996 .996 .672 k
F
.33908 .31374 m .34297 .31207 L .34232 .31622 L 0 .102 .996 .086 k
F
.33976 .30843 m .34297 .31207 L .33908 .31374 L 0 .221 .996 .081 k
F
.2667 .29619 m .27067 .29437 L .26942 .31169 L 0 .523 .996 .1 k
F
.2667 .29619 m .26942 .31169 L .2655 .31241 L F
.26677 .30499 m .27067 .29437 L .2667 .29619 L 0 .754 .996 .09 k
F
.27067 .29437 m .27337 .31028 L .26942 .31169 L 0 .622 .996 .121 k
F
.26677 .30499 m .27048 .30909 L .27067 .29437 L 0 .754 .996 .09 k
F
.27067 .29437 m .2744 .29768 L .27337 .31028 L 0 .622 .996 .121 k
F
.27048 .30909 m .2744 .29768 L .27067 .29437 L 0 .749 .996 .09 k
F
.42401 .33447 m .42779 .3361 L .42722 .33333 L 0 .996 .996 .096 k
F
.53666 .31167 m .54037 .31002 L .53974 .31383 L 0 .049 .996 .082 k
F
.53727 .30685 m .54037 .31002 L .53666 .31167 L 0 .172 .996 .081 k
F
.46997 .31292 m .47375 .31615 L .4731 .3111 L 0 .996 .996 .074 k
F
.47375 .31615 m .47688 .31471 L .4731 .3111 L 0 .996 .996 .073 k
F
.24784 .33147 m .25137 .33876 L .25119 .33309 L 0 .801 .996 .04 k
F
.53921 .29982 m .54301 .30346 L .54225 .29948 L 0 .996 .996 .062 k
F
.54301 .30346 m .54605 .3034 L .54225 .29948 L 0 .996 .996 .06 k
F
.51527 .33678 m .51837 .33937 L .51462 .33891 L .048 .053 .898 .052 k
F
.51527 .33678 m .51901 .33659 L .51837 .33937 L F
.45675 .31348 m .46053 .31114 L .4599 .3183 L 0 .269 .996 .087 k
F
.45738 .30534 m .46053 .31114 L .45675 .31348 L 0 .317 .996 .089 k
F
.17096 .31644 m .17511 .31312 L .17421 .32077 L 0 .257 .996 .084 k
F
.17194 .30763 m .17511 .31312 L .17096 .31644 L 0 .31 .996 .084 k
F
.4536 .30761 m .45738 .30534 L .45675 .31348 L 0 .319 .996 .089 k
F
.7624 .31319 m .76606 .314 L .76578 .32241 L 0 .475 .996 .111 k
F
.76606 .314 m .76945 .32327 L .76578 .32241 L 0 .476 .996 .11 k
F
.51401 .32123 m .51774 .31952 L .51715 .3258 L 0 .248 .996 .09 k
F
.74253 .40588 m .74846 .45535 L .74486 .45644 L 0 .644 .996 .101 k
F
.73983 .42461 m .74378 .42935 L .74032 .38792 L 0 .728 .996 .096 k
F
.74253 .40588 m .74604 .40405 L .74846 .45535 L 0 .644 .996 .101 k
F
.74378 .42935 m .74423 .3925 L .74032 .38792 L 0 .728 .996 .096 k
F
.26947 .35818 m .27323 .36095 L .2732 .35088 L 0 .833 .996 .091 k
F
.27323 .36095 m .27693 .35418 L .2732 .35088 L 0 .903 .996 .096 k
F
.69444 .30904 m .69691 .30219 L .69319 .3009 L 0 .996 .996 .096 k
F
.69444 .30904 m .69818 .31049 L .69691 .30219 L F
.49578 .33042 m .49955 .33284 L .49888 .33127 L 0 .996 .996 .099 k
F
.49955 .33284 m .50266 .33407 L .49888 .33127 L 0 .996 .996 .173 k
F
.61393 .32087 m .61729 .33287 L .61331 .32452 L 0 .996 .996 .188 k
F
.61393 .32087 m .61787 .32807 L .61729 .33287 L F
.93841 .53051 m .934 .50093 L .93884 .53025 L 0 .996 .996 .288 k
F
.93841 .53051 m .93366 .50721 L .934 .50093 L F
.93884 .53025 m .934 .50093 L .94003 .52967 L F
.69953 .31344 m .7032 .31398 L .70297 .32476 L 0 .514 .996 .107 k
F
.7032 .31398 m .70666 .32549 L .70297 .32476 L 0 .517 .996 .107 k
F
.20544 .33656 m .20915 .34013 L .20906 .33442 L 0 .929 .996 .075 k
F
.20915 .34013 m .21276 .33809 L .20906 .33442 L 0 .996 .996 .081 k
F
.78604 .3522 m .78872 .35168 L .78502 .35036 L 0 .996 .996 .129 k
F
.78604 .3522 m .78974 .35338 L .78872 .35168 L F
.53416 .3032 m .53785 .30087 L .53727 .30685 L 0 .204 .996 .082 k
F
.53474 .29679 m .53785 .30087 L .53416 .3032 L 0 .209 .996 .094 k
F
.53229 .31508 m .53534 .31496 L .5316 .31433 L 0 .5 .996 .367 k
F
.53229 .31508 m .53602 .31456 L .53534 .31496 L F
.73225 .34171 m .73591 .34225 L .7359 .35573 L 0 .552 .996 .106 k
F
.73591 .34225 m .73958 .35641 L .7359 .35573 L 0 .553 .996 .106 k
F
.17352 .32518 m .17699 .3262 L .17313 .32512 L .152 0 .996 0 k
F
.17352 .32518 m .17751 .32427 L .17699 .3262 L F
.26537 .33898 m .26907 .34343 L .26941 .32516 L 0 .729 .996 .092 k
F
.26907 .34343 m .27311 .32917 L .26941 .32516 L 0 .741 .996 .093 k
F
.57575 .33077 m .57954 .33373 L .57873 .3303 L 0 .996 .996 .071 k
F
.57954 .33373 m .58251 .33308 L .57873 .3303 L 0 .996 .996 .08 k
F
.15024 .31958 m .15428 .31318 L .15058 .30974 L 0 .877 .996 .094 k
F
.53666 .31167 m .53974 .31383 L .53602 .31456 L 0 .049 .996 .082 k
F
.61331 .32452 m .61729 .33287 L .61668 .33696 L 0 .996 .996 .216 k
F
.75172 .30281 m .75538 .30359 L .75506 .31155 L 0 .461 .996 .111 k
F
.75538 .30359 m .75873 .31238 L .75506 .31155 L 0 .462 .996 .111 k
F
.2533 .37488 m .25693 .38044 L .25685 .37216 L 0 .765 .996 .07 k
F
.25693 .38044 m .2605 .37719 L .25685 .37216 L 0 .837 .996 .077 k
F
.16461 .30538 m .1688 .30161 L .16775 .31133 L 0 .324 .996 .086 k
F
.1688 .30161 m .17194 .30763 L .16775 .31133 L 0 .328 .996 .086 k
F
.27689 .37875 m .28012 .38277 L .2761 .38612 L 0 .258 .996 .078 k
F
.33332 .3015 m .33729 .29716 L .33654 .30509 L 0 .239 .996 .075 k
F
.33408 .29342 m .33729 .29716 L .33332 .3015 L 0 .996 .996 .051 k
F
.33408 .29342 m .33777 .2988 L .33729 .29716 L F
.38438 .31872 m .38823 .3172 L .38751 .32567 L 0 .363 .996 .096 k
F
.38823 .3172 m .39135 .32438 L .38751 .32567 L 0 .371 .996 .095 k
F
.68507 .30079 m .68875 .30124 L .68847 .31158 L 0 .503 .996 .107 k
F
.68576 .29838 m .68875 .30124 L .68507 .30079 L .13 .06 .555 .063 k
F
.68576 .29838 m .68947 .29963 L .68875 .30124 L F
.68875 .30124 m .69216 .31224 L .68847 .31158 L 0 .507 .996 .107 k
F
.51653 .33049 m .52026 .32918 L .51964 .33323 L 0 .105 .996 .089 k
F
.51715 .3258 m .52026 .32918 L .51653 .33049 L 0 .173 .996 .087 k
F
.59575 .44667 m .60061 .50875 L .59528 .45525 L 0 .996 .996 .294 k
F
.59575 .44667 m .60093 .49488 L .60061 .50875 L F
.59656 .33295 m .59948 .33165 L .59589 .33524 L .006 0 .996 0 k
F
.59656 .33295 m .60014 .32929 L .59948 .33165 L F
.5071 .33667 m .51021 .33858 L .50644 .33652 L .261 .215 .579 .137 k
F
.5071 .33667 m .51087 .338 L .51021 .33858 L F
.58332 .33613 m .58628 .33517 L .58251 .33308 L 0 .996 .996 .097 k
F
.58332 .33613 m .58708 .33779 L .58628 .33517 L F
.35221 .31335 m .35594 .31771 L .35553 .31256 L 0 .972 .996 .062 k
F
.35594 .31771 m .35925 .31699 L .35553 .31256 L 0 .996 .996 .064 k
F
.41207 .30422 m .41588 .30327 L .41515 .31642 L 0 .499 .996 .101 k
F
.41271 .29998 m .41588 .30327 L .41207 .30422 L .345 .622 .484 .156 k
F
.41271 .29998 m .41648 .30261 L .41588 .30327 L F
.41588 .30327 m .41896 .31581 L .41515 .31642 L 0 .503 .996 .101 k
F
.16775 .31133 m .17194 .30763 L .17096 .31644 L 0 .294 .996 .085 k
F
.813 .41038 m .81642 .40832 L .81746 .43271 L 0 .582 .996 .098 k
F
.81642 .40832 m .82083 .4299 L .81746 .43271 L 0 .576 .996 .097 k
F
.77312 .32411 m .77678 .32494 L .77652 .3335 L 0 .48 .996 .111 k
F
.77678 .32494 m .78019 .33439 L .77652 .3335 L 0 .481 .996 .111 k
F
.80146 .35388 m .80446 .35789 L .80079 .3568 L .031 .196 .918 .091 k
F
.80146 .35388 m .80513 .35484 L .80446 .35789 L F
.45927 .32334 m .46242 .32456 L .45864 .32516 L .074 0 .996 0 k
F
.45927 .32334 m .46304 .32174 L .46242 .32456 L F
.29586 .35343 m .29958 .34429 L .29573 .34406 L 0 .996 .996 .127 k
F
.29586 .35343 m .29982 .35131 L .29958 .34429 L F
.43662 .33146 m .44041 .3304 L .43977 .33625 L 0 .254 .996 .097 k
F
.74418 .33493 m .74661 .32967 L .74289 .32818 L 0 .996 .996 .095 k
F
.74418 .33493 m .74791 .33638 L .74661 .32967 L F
.33908 .31374 m .34232 .31622 L .33849 .31593 L 0 .102 .996 .086 k
F
.44729 .32525 m .45047 .32108 L .44669 .31973 L 0 .996 .996 .112 k
F
.44729 .32525 m .45108 .32551 L .45047 .32108 L F
.49955 .33284 m .50333 .33494 L .50266 .33407 L 0 .996 .996 .173 k
F
.50333 .33494 m .50644 .33652 L .50266 .33407 L .5 .5 .5 1 k
F
.42277 .31501 m .42657 .31404 L .42588 .32545 L 0 .467 .996 .101 k
F
.42657 .31404 m .42968 .3247 L .42588 .32545 L 0 .47 .996 .1 k
F
.28089 .36369 m .28449 .35848 L .28069 .35674 L 0 .996 .996 .114 k
F
.28089 .36369 m .28477 .36357 L .28449 .35848 L F
.71402 .32681 m .71769 .3274 L .71754 .33899 L 0 .529 .996 .107 k
F
.71769 .3274 m .72122 .33975 L .71754 .33899 L 0 .531 .996 .107 k
F
.57954 .33373 m .58332 .33613 L .58251 .33308 L 0 .996 .996 .08 k
F
.62403 .38246 m .62844 .42208 L .62427 .40985 L 0 .714 .996 .118 k
F
.62403 .38246 m .628 .38988 L .62844 .42208 L F
.50333 .33494 m .5071 .33667 L .50644 .33652 L .5 .5 .5 1 k
F
.79467 .39415 m .7982 .39329 L .79907 .41655 L 0 .594 .996 .101 k
F
.7982 .39329 m .80259 .41532 L .79907 .41655 L 0 .59 .996 .1 k
F
.24486 .32208 m .24834 .33048 L .24784 .33147 L 0 .996 .996 .894 k
F
.66344 .35536 m .66733 .36 L .66551 .33794 L 0 .754 .996 .09 k
F
.66733 .36 m .66936 .34177 L .66551 .33794 L 0 .75 .996 .091 k
F
.51591 .33402 m .51901 .33659 L .51527 .33678 L 0 .051 .996 .096 k
F
.51591 .33402 m .51964 .33323 L .51901 .33659 L F
.84498 .45152 m .8479 .44393 L .8474 .44887 L 0 .146 .996 .008 k
F
.84483 .43884 m .8479 .44393 L .84498 .45152 L 0 .336 .996 .063 k
F
.27734 .3083 m .28132 .30585 L .28008 .32393 L 0 .517 .996 .098 k
F
.2781 .30161 m .28132 .30585 L .27734 .3083 L .5 .5 .5 1 k
F
.2781 .30161 m .28181 .3057 L .28132 .30585 L F
.28132 .30585 m .28407 .32133 L .28008 .32393 L 0 .512 .996 .097 k
F
.37113 .30009 m .375 .29779 L .37427 .30653 L 0 .342 .996 .091 k
F
.37179 .29495 m .375 .29779 L .37113 .30009 L 0 .996 .996 .105 k
F
.375 .29779 m .37813 .30458 L .37427 .30653 L 0 .356 .996 .094 k
F
.37179 .29495 m .37554 .29893 L .375 .29779 L 0 .996 .996 .105 k
F
.15233 .32457 m .15557 .32918 L .15161 .3294 L 0 .254 .996 .094 k
F
.51653 .33049 m .51964 .33323 L .51591 .33402 L 0 .105 .996 .089 k
F
.2744 .29768 m .27734 .3083 L .27337 .31028 L 0 .628 .996 .14 k
F
.27337 .31028 m .27734 .3083 L .27611 .3259 L 0 .522 .996 .099 k
F
.26942 .31169 m .27337 .31028 L .27216 .32712 L 0 .527 .996 .101 k
F
.27337 .31028 m .27611 .3259 L .27216 .32712 L 0 .522 .996 .099 k
F
.27048 .30909 m .27419 .31322 L .2744 .29768 L 0 .749 .996 .09 k
F
.2744 .29768 m .2781 .30161 L .27734 .3083 L 0 .628 .996 .14 k
F
.27419 .31322 m .2781 .30161 L .2744 .29768 L 0 .75 .996 .091 k
F
.74107 .29293 m .74473 .29367 L .74437 .30124 L 0 .445 .996 .111 k
F
.74473 .29367 m .74805 .30203 L .74437 .30124 L 0 .447 .996 .111 k
F
.2555 .35747 m .25933 .35873 L .25825 .37204 L 0 .558 .996 .112 k
F
.25933 .35873 m .26207 .3734 L .25825 .37204 L 0 .535 .996 .106 k
F
.74604 .40405 m .75203 .45388 L .74846 .45535 L 0 .643 .996 .101 k
F
.27214 .38801 m .27569 .38467 L .2718 .38485 L 0 .996 .996 .229 k
F
.27214 .38801 m .2761 .38612 L .27569 .38467 L F
.60456 .39804 m .60861 .43167 L .60397 .40267 L 0 .996 .996 .316 k
F
.60456 .39804 m .60913 .42477 L .60861 .43167 L F
.55748 .31521 m .56129 .31904 L .56051 .31581 L 0 .996 .996 .055 k
F
.56129 .31904 m .56432 .31984 L .56051 .31581 L 0 .996 .996 .056 k
F
.19096 .32342 m .19459 .32819 L .19454 .32235 L 0 .862 .996 .065 k
F
.19459 .32819 m .19814 .32754 L .19454 .32235 L 0 .933 .996 .064 k
F
.27323 .36095 m .27704 .3628 L .27693 .35418 L 0 .903 .996 .096 k
F
.27704 .3628 m .28069 .35674 L .27693 .35418 L 0 .996 .996 .102 k
F
.78386 .33526 m .78752 .33611 L .78722 .34404 L 0 .463 .996 .112 k
F
.78752 .33611 m .79089 .34497 L .78722 .34404 L 0 .465 .996 .111 k
F
.75056 .35801 m .7542 .3584 L .75443 .3748 L 0 .575 .996 .105 k
F
.7542 .3584 m .75809 .37527 L .75443 .3748 L F
.21673 .3446 m .22033 .34239 L .21651 .34083 L 0 .996 .996 .119 k
F
.21673 .3446 m .22061 .34508 L .22033 .34239 L F
.79456 .34587 m .79822 .34676 L .79779 .35291 L 0 .396 .996 .115 k
F
.79822 .34676 m .80146 .35388 L .79779 .35291 L 0 .4 .996 .115 k
F
.77262 .37613 m .77622 .37608 L .77677 .39622 L 0 .591 .996 .103 k
F
.77622 .37608 m .78038 .39609 L .77677 .39622 L 0 .589 .996 .103 k
F
.39382 .33674 m .39703 .33916 L .39321 .33909 L 0 .038 .991 .093 k
F
.39382 .33674 m .39765 .33592 L .39703 .33916 L F
.38679 .31043 m .39055 .31402 L .3901 .30745 L 0 .931 .996 .076 k
F
.39055 .31402 m .39385 .31117 L .3901 .30745 L 0 .956 .996 .077 k
F
.69071 .3076 m .69319 .3009 L .68947 .29963 L 0 .996 .996 .096 k
F
.69071 .3076 m .69444 .30904 L .69319 .3009 L F
.78235 .35099 m .78502 .35036 L .78132 .34902 L 0 .996 .996 .123 k
F
.78235 .35099 m .78604 .3522 L .78502 .35036 L F
.47375 .31615 m .47753 .31927 L .47688 .31471 L 0 .996 .996 .073 k
F
.47753 .31927 m .48066 .31821 L .47688 .31471 L F
.4599 .3183 m .46304 .32174 L .45927 .32334 L 0 .191 .996 .084 k
F
.27704 .3628 m .28089 .36369 L .28069 .35674 L 0 .996 .996 .102 k
F
.83229 .53743 m .83226 .53248 L .83262 .53755 L 0 .531 .996 .07 k
F
.82941 .53641 m .83226 .53248 L .83229 .53743 L 0 .553 .996 .078 k
F
.83262 .53755 m .83226 .53248 L .83312 .53776 L 0 .512 .996 .066 k
F
.28943 .35612 m .29264 .36031 L .28869 .36245 L 0 .254 .996 .082 k
F
.15024 .31958 m .15404 .32179 L .15428 .31318 L 0 .877 .996 .094 k
F
.15404 .32179 m .15799 .31632 L .15428 .31318 L 0 .951 .996 .096 k
F
.59013 .29388 m .59384 .2939 L .59343 .30464 L 0 .493 .996 .105 k
F
.59013 .29388 m .59343 .30464 L .58973 .30516 L F
.59108 .30106 m .59384 .2939 L .59013 .29388 L 0 .996 .996 .101 k
F
.59108 .30106 m .59482 .30189 L .59384 .2939 L F
.16559 .30234 m .16923 .30682 L .16936 .2992 L 0 .811 .996 .075 k
F
.16923 .30682 m .17294 .30432 L .16936 .2992 L 0 .841 .996 .073 k
F
.74046 .33347 m .74289 .32818 L .73917 .32669 L 0 .996 .996 .095 k
F
.74046 .33347 m .74418 .33493 L .74289 .32818 L F
.39449 .33086 m .39765 .33592 L .39382 .33674 L 0 .275 .996 .094 k
F
.20496 .31397 m .20898 .31223 L .20781 .32496 L 0 .464 .996 .099 k
F
.20898 .31223 m .21179 .32383 L .20781 .32496 L 0 .472 .996 .099 k
F
.20915 .34013 m .21291 .34287 L .21276 .33809 L 0 .996 .996 .081 k
F
.21291 .34287 m .21651 .34083 L .21276 .33809 L 0 .996 .996 .092 k
F
.16956 .32557 m .17313 .32512 L .1693 .32357 L .5 .5 .5 1 k
F
.16956 .32557 m .17352 .32518 L .17313 .32512 L F
.59722 .33062 m .60014 .32929 L .59656 .33295 L .005 0 .996 0 k
F
.59722 .33062 m .60081 .32693 L .60014 .32929 L F
.23375 .31954 m .2379 .31469 L .23727 .31832 L 0 0 .996 .016 k
F
.23465 .31073 m .2379 .31469 L .23375 .31954 L 0 .241 .996 .082 k
F
.84182 .44552 m .84483 .43884 L .84498 .45152 L 0 .357 .996 .067 k
F
.54301 .30346 m .54682 .30712 L .54605 .3034 L 0 .996 .996 .06 k
F
.54682 .30712 m .54986 .30735 L .54605 .3034 L 0 .996 .996 .059 k
F
.2786 .3485 m .28256 .34649 L .2815 .36052 L 0 .478 .996 .098 k
F
.28256 .34649 m .28545 .35879 L .2815 .36052 L 0 .475 .996 .096 k
F
.4435 .32471 m .44669 .31973 L .44291 .31815 L 0 .996 .996 .106 k
F
.4435 .32471 m .44729 .32525 L .44669 .31973 L F
.25175 .35471 m .25449 .36913 L .25081 .36459 L 0 .594 .996 .12 k
F
.25175 .35471 m .2555 .35747 L .25449 .36913 L F
.38751 .32567 m .39135 .32438 L .39066 .33194 L 0 .335 .996 .097 k
F
.39135 .32438 m .39449 .33086 L .39066 .33194 L 0 .344 .996 .095 k
F
.23375 .31954 m .23727 .31832 L .23311 .32324 L 0 0 .996 .016 k
F
.75873 .31238 m .7624 .31319 L .7621 .32155 L 0 .474 .996 .111 k
F
.7624 .31319 m .76578 .32241 L .7621 .32155 L 0 .475 .996 .111 k
F
.59154 .33828 m .59449 .33763 L .59081 .33843 L 0 .583 .996 .236 k
F
.59154 .33828 m .59521 .33705 L .59449 .33763 L F
.19127 .29492 m .19512 .29603 L .19408 .3061 L 0 .515 .996 .113 k
F
.19127 .29492 m .19408 .3061 L .19003 .30801 L F
.19116 .30312 m .19512 .29603 L .19127 .29492 L 0 .775 .996 .086 k
F
.19512 .29603 m .19814 .30401 L .19408 .3061 L 0 .671 .996 .168 k
F
.19408 .3061 m .19814 .30401 L .19694 .31672 L 0 .453 .996 .098 k
F
.19003 .30801 m .19408 .3061 L .19296 .31764 L 0 .435 .996 .098 k
F
.19408 .3061 m .19694 .31672 L .19296 .31764 L 0 .453 .996 .098 k
F
.19116 .30312 m .19484 .30716 L .19512 .29603 L 0 .775 .996 .086 k
F
.19512 .29603 m .19879 .30013 L .19814 .30401 L 0 .671 .996 .168 k
F
.19484 .30716 m .19879 .30013 L .19512 .29603 L 0 .783 .996 .087 k
F
.79779 .35291 m .80079 .3568 L .79711 .35568 L .053 .191 .892 .078 k
F
.79779 .35291 m .80146 .35388 L .80079 .3568 L F
.37427 .30653 m .37813 .30458 L .37741 .31317 L 0 .35 .996 .093 k
F
.37813 .30458 m .38126 .3116 L .37741 .31317 L 0 .364 .996 .093 k
F
.3011 .34344 m .30519 .33736 L .3044 .34535 L 0 .201 .996 .064 k
F
.30203 .3318 m .30519 .33736 L .3011 .34344 L 0 .324 .996 .077 k
F
.17421 .32077 m .17751 .32427 L .17352 .32518 L 0 .205 .996 .086 k
F
.43598 .33662 m .43915 .33875 L .43537 .33826 L .095 .012 .882 .013 k
F
.43598 .33662 m .43977 .33625 L .43915 .33875 L F
.63196 .39705 m .63682 .44678 L .63262 .4344 L 0 .703 .996 .114 k
F
.63196 .39705 m .63592 .40392 L .63682 .44678 L F
.6314 .39927 m .63566 .4133 L .63351 .37778 L 0 .648 .996 .079 k
F
.63592 .40392 m .64104 .45919 L .63682 .44678 L 0 .7 .996 .112 k
F
.63592 .40392 m .63987 .41046 L .64104 .45919 L F
.63566 .4133 m .63763 .38891 L .63351 .37778 L 0 .646 .996 .079 k
F
.74805 .30203 m .75172 .30281 L .75138 .31072 L 0 .459 .996 .111 k
F
.75172 .30281 m .75506 .31155 L .75138 .31072 L 0 .461 .996 .111 k
F
.21291 .34287 m .21673 .3446 L .21651 .34083 L 0 .996 .996 .092 k
F
.26907 .34343 m .2728 .34726 L .27311 .32917 L 0 .741 .996 .093 k
F
.2728 .34726 m .27683 .3329 L .27311 .32917 L 0 .757 .996 .095 k
F
.51152 .33655 m .51462 .33891 L .51087 .338 L .121 .011 .755 .012 k
F
.51152 .33655 m .51527 .33678 L .51462 .33891 L F
.52855 .31541 m .5316 .31433 L .52784 .31352 L 0 .996 .996 .275 k
F
.52855 .31541 m .53229 .31508 L .5316 .31433 L F
.69585 .31286 m .69953 .31344 L .69928 .32397 L 0 .512 .996 .108 k
F
.69953 .31344 m .70297 .32476 L .69928 .32397 L 0 .514 .996 .107 k
F
.76945 .32327 m .77312 .32411 L .77284 .33259 L 0 .478 .996 .111 k
F
.77312 .32411 m .77652 .3335 L .77284 .33259 L 0 .48 .996 .111 k
F
.53103 .29901 m .53474 .29679 L .53416 .3032 L 0 .233 .996 .085 k
F
.53162 .29265 m .53474 .29679 L .53103 .29901 L 0 .995 .258 .495 k
F
.53162 .29265 m .53541 .29621 L .53474 .29679 L F
.2555 .35747 m .25825 .37204 L .25449 .36913 L 0 .558 .996 .112 k
F
.72858 .34111 m .73225 .34171 L .73222 .35498 L 0 .551 .996 .107 k
F
.73225 .34171 m .7359 .35573 L .73222 .35498 L 0 .552 .996 .106 k
F
.42968 .3247 m .43348 .3237 L .43282 .33221 L 0 .387 .996 .1 k
F
.43348 .3237 m .43662 .33146 L .43282 .33221 L 0 .395 .996 .098 k
F
.34147 .30386 m .34519 .30859 L .34479 .30362 L 0 .97 .996 .057 k
F
.34519 .30859 m .3485 .30864 L .34479 .30362 L 0 .996 .996 .056 k
F
.60397 .40267 m .60861 .43167 L .60794 .43408 L 0 .996 .996 .672 k
F
.15404 .32179 m .15787 .32352 L .15799 .31632 L 0 .951 .996 .096 k
F
.15787 .32352 m .16174 .31913 L .15799 .31632 L 0 .996 .996 .099 k
F
.29797 .3371 m .30203 .3318 L .3011 .34344 L 0 .343 .996 .08 k
F
.27288 .38194 m .27689 .37875 L .2761 .38612 L 0 .249 .996 .084 k
F
.60683 .30628 m .60959 .30054 L .60594 .30215 L 0 .996 .996 .215 k
F
.60683 .30628 m .61041 .30279 L .60959 .30054 L F
.14829 .32588 m .15233 .32457 L .15161 .3294 L 0 .18 .996 .095 k
F
.84498 .45152 m .8474 .44887 L .84445 .45624 L 0 .146 .996 .008 k
F
.66792 .36195 m .67167 .36359 L .67213 .39 L 0 .637 .996 .107 k
F
.66733 .36 m .67124 .36471 L .66936 .34177 L 0 .75 .996 .091 k
F
.67124 .36471 m .67321 .34572 L .66936 .34177 L 0 .747 .996 .091 k
F
.33582 .31155 m .33976 .30843 L .33908 .31374 L 0 .139 .996 .074 k
F
.33654 .30509 m .33976 .30843 L .33582 .31155 L 0 .222 .996 .075 k
F
.39066 .33194 m .39449 .33086 L .39382 .33674 L 0 .256 .996 .097 k
F
.77865 .34977 m .78132 .34902 L .77762 .34766 L 0 .996 .996 .119 k
F
.77865 .34977 m .78235 .35099 L .78132 .34902 L F
.61803 .30917 m .62098 .30956 L .61714 .30537 L 0 .996 .996 .044 k
F
.73673 .332 m .73917 .32669 L .73545 .3252 L 0 .996 .996 .095 k
F
.73673 .332 m .74046 .33347 L .73917 .32669 L F
.18015 .3143 m .18378 .31901 L .18377 .313 L 0 .856 .996 .066 k
F
.18378 .31901 m .18735 .31833 L .18377 .313 L 0 .92 .996 .064 k
F
.68139 .30031 m .68507 .30079 L .68478 .31087 L 0 .499 .996 .107 k
F
.68204 .29715 m .68507 .30079 L .68139 .30031 L .101 .173 .762 .057 k
F
.68204 .29715 m .68576 .29838 L .68507 .30079 L F
.68507 .30079 m .68847 .31158 L .68478 .31087 L 0 .503 .996 .107 k
F
.44731 .294 m .45108 .29577 L .45045 .30102 L 0 .424 .996 .128 k
F
.44731 .294 m .45045 .30102 L .44666 .30305 L F
.4479 .29922 m .45108 .29577 L .44731 .294 L 0 .955 .996 .079 k
F
.44666 .30305 m .45045 .30102 L .44981 .30973 L 0 .352 .996 .092 k
F
.45045 .30102 m .4536 .30761 L .44981 .30973 L 0 .349 .996 .091 k
F
.4479 .29922 m .45168 .30249 L .45108 .29577 L 0 .955 .996 .079 k
F
.45168 .30249 m .45486 .29924 L .45108 .29577 L 0 .968 .996 .079 k
F
.68697 .30617 m .68947 .29963 L .68576 .29838 L 0 .996 .996 .096 k
F
.68697 .30617 m .69071 .3076 L .68947 .29963 L F
.16563 .32542 m .1693 .32357 L .16551 .32156 L 0 .996 .996 .138 k
F
.16563 .32542 m .16956 .32557 L .1693 .32357 L F
.74378 .42935 m .74774 .43401 L .74423 .3925 L 0 .728 .996 .096 k
F
.74774 .43401 m .74815 .39707 L .74423 .3925 L 0 .729 .996 .096 k
F
.23582 .31377 m .23974 .30489 L .23582 .30545 L 0 .996 .996 .143 k
F
.23582 .31377 m .2399 .31059 L .23974 .30489 L F
.43971 .32387 m .44291 .31815 L .43914 .31638 L 0 .996 .996 .102 k
F
.43971 .32387 m .4435 .32471 L .44291 .31815 L F
.47753 .31927 m .48131 .32222 L .48066 .31821 L 0 .996 .996 .073 k
F
.48131 .32222 m .48444 .32157 L .48066 .31821 L 0 .996 .996 .074 k
F
.40137 .2936 m .40516 .29464 L .40443 .30583 L 0 .533 .996 .111 k
F
.40137 .2936 m .40443 .30583 L .40061 .30644 L F
.40182 .30278 m .40516 .29464 L .40137 .2936 L 0 .84 .996 .09 k
F
.40516 .29464 m .40825 .30508 L .40443 .30583 L 0 .557 .996 .126 k
F
.40443 .30583 m .40825 .30508 L .40752 .31702 L 0 .485 .996 .102 k
F
.40182 .30278 m .4056 .30567 L .40516 .29464 L 0 .84 .996 .09 k
F
.40516 .29464 m .40894 .29732 L .40825 .30508 L 0 .557 .996 .126 k
F
.4056 .30567 m .40894 .29732 L .40516 .29464 L 0 .842 .996 .091 k
F
.61841 .32196 m .62179 .33427 L .61787 .32807 L 0 .69 .996 .143 k
F
.61841 .32196 m .62228 .32678 L .62179 .33427 L F
.71035 .32617 m .71402 .32681 L .71385 .33817 L 0 .527 .996 .108 k
F
.71402 .32681 m .71754 .33899 L .71385 .33817 L 0 .529 .996 .107 k
F
.33013 .29703 m .33408 .29342 L .33332 .3015 L 0 .267 .996 .081 k
F
.33071 .29506 m .33408 .29342 L .33013 .29703 L 0 .872 .996 .065 k
F
.33071 .29506 m .33441 .2999 L .33408 .29342 L F
.33441 .2999 m .33777 .2988 L .33408 .29342 L 0 .934 .996 .064 k
F
.49325 .298 m .497 .29718 L .49644 .30944 L 0 .491 .996 .101 k
F
.49392 .30002 m .497 .29718 L .49325 .298 L 0 .996 .996 .089 k
F
.49392 .30002 m .4977 .30195 L .497 .29718 L F
.35594 .31771 m .35969 .3217 L .35925 .31699 L 0 .996 .996 .064 k
F
.35969 .3217 m .36299 .32111 L .35925 .31699 L 0 .996 .996 .066 k
F
.27734 .3083 m .28008 .32393 L .27611 .3259 L 0 .517 .996 .098 k
F
.27419 .31322 m .27791 .31729 L .2781 .30161 L 0 .75 .996 .091 k
F
.27791 .31729 m .28181 .3057 L .2781 .30161 L 0 .755 .996 .091 k
F
.39055 .31402 m .39432 .31743 L .39385 .31117 L 0 .956 .996 .077 k
F
.39432 .31743 m .3976 .31479 L .39385 .31117 L 0 .99 .996 .078 k
F
.69024 .36875 m .69392 .36916 L .69497 .40482 L 0 .641 .996 .104 k
F
.69392 .36916 m .69874 .40649 L .69497 .40482 L 0 .642 .996 .104 k
F
.59712 .30402 m .60079 .30328 L .60031 .31133 L 0 .384 .996 .1 k
F
.60079 .30328 m .60394 .3092 L .60031 .31133 L 0 .319 .996 .097 k
F
.78019 .33439 m .78386 .33526 L .78354 .34309 L 0 .461 .996 .112 k
F
.78386 .33526 m .78722 .34404 L .78354 .34309 L 0 .463 .996 .112 k
F
.8303 .46998 m .83108 .44691 L .82766 .44889 L 0 .915 .996 .116 k
F
.8303 .46998 m .8336 .46627 L .83108 .44691 L F
.73739 .29219 m .74107 .29293 L .74069 .30045 L 0 .443 .996 .111 k
F
.74107 .29293 m .74437 .30124 L .74069 .30045 L 0 .445 .996 .111 k
F
.15787 .32352 m .16173 .32474 L .16174 .31913 L 0 .996 .996 .099 k
F
.16173 .32474 m .16551 .32156 L .16174 .31913 L 0 .996 .996 .108 k
F
.79089 .34497 m .79456 .34587 L .79412 .3519 L 0 .392 .996 .115 k
F
.79456 .34587 m .79779 .35291 L .79412 .3519 L 0 .396 .996 .115 k
F
.60031 .31133 m .60394 .3092 L .60338 .31478 L 0 .186 .996 .082 k
F
.32067 .32692 m .32466 .3229 L .32399 .32762 L 0 .058 .996 .059 k
F
.32144 .31929 m .32466 .3229 L .32067 .32692 L 0 .242 .996 .075 k
F
.22378 .30329 m .22777 .30168 L .2266 .31517 L 0 .48 .996 .1 k
F
.22441 .29963 m .22777 .30168 L .22378 .30329 L 0 .996 .996 .185 k
F
.22777 .30168 m .23062 .31321 L .2266 .31517 L 0 .476 .996 .1 k
F
.22441 .29963 m .22818 .30228 L .22777 .30168 L 0 .996 .996 .185 k
F
.33519 .31524 m .33849 .31593 L .33466 .31533 L .118 0 .996 0 k
F
.29194 .35464 m .29573 .34406 L .2919 .34309 L 0 .996 .996 .115 k
F
.29194 .35464 m .29586 .35343 L .29573 .34406 L F
.24917 .32285 m .25193 .33675 L .24834 .33048 L 0 .635 .996 .129 k
F
.16173 .32474 m .16563 .32542 L .16551 .32156 L 0 .996 .996 .108 k
F
.53356 .30891 m .53727 .30685 L .53666 .31167 L 0 .138 .996 .081 k
F
.53416 .3032 m .53727 .30685 L .53356 .30891 L 0 .204 .996 .082 k
F
.59789 .32832 m .60081 .32693 L .59722 .33062 L .004 0 .996 0 k
F
.59789 .32832 m .60147 .32461 L .60081 .32693 L F
.56129 .31904 m .5651 .32275 L .56432 .31984 L 0 .996 .996 .056 k
F
.5651 .32275 m .56813 .32373 L .56432 .31984 L 0 .996 .996 .06 k
F
.40894 .29732 m .41207 .30422 L .40825 .30508 L 0 .474 .996 .144 k
F
.40825 .30508 m .41207 .30422 L .41134 .31683 L 0 .493 .996 .101 k
F
.40825 .30508 m .41134 .31683 L .40752 .31702 L F
.4056 .30567 m .40938 .30844 L .40894 .29732 L 0 .842 .996 .091 k
F
.40894 .29732 m .41271 .29998 L .41207 .30422 L 0 .474 .996 .144 k
F
.40938 .30844 m .41271 .29998 L .40894 .29732 L 0 .847 .996 .092 k
F
.9378 .53154 m .93366 .50721 L .93797 .53124 L .5 .5 .5 1 k
F
.93797 .53124 m .93366 .50721 L .93841 .53051 L F
.43662 .33146 m .43977 .33625 L .43598 .33662 L 0 .254 .996 .097 k
F
.51342 .32725 m .51715 .3258 L .51653 .33049 L 0 .157 .996 .089 k
F
.51401 .32123 m .51715 .3258 L .51342 .32725 L 0 .248 .996 .09 k
F
.44351 .2959 m .44731 .294 L .44666 .30305 L 0 .37 .996 .093 k
F
.44412 .29593 m .44731 .294 L .44351 .2959 L 0 .996 .996 .074 k
F
.44412 .29593 m .4479 .29922 L .44731 .294 L F
.21872 .33205 m .22274 .33013 L .22183 .33872 L 0 .35 .996 .095 k
F
.22274 .33013 m .22587 .33623 L .22183 .33872 L 0 .328 .996 .091 k
F
.61153 .38471 m .61538 .41094 L .61107 .39315 L 0 .996 .996 .179 k
F
.61153 .38471 m .61575 .39988 L .61538 .41094 L F
.25693 .38044 m .26063 .38459 L .2605 .37719 L 0 .837 .996 .077 k
F
.26063 .38459 m .26421 .38104 L .2605 .37719 L 0 .955 .996 .086 k
F
.37741 .31317 m .38126 .3116 L .38054 .31994 L 0 .356 .996 .096 k
F
.38126 .3116 m .38438 .31872 L .38054 .31994 L 0 .369 .996 .095 k
F
.43591 .32277 m .43914 .31638 L .43536 .31443 L 0 .996 .996 .1 k
F
.43591 .32277 m .43971 .32387 L .43914 .31638 L F
.28545 .35879 m .28943 .35612 L .28869 .36245 L 0 .214 .996 .085 k
F
.18717 .29749 m .19127 .29492 L .19003 .30801 L 0 .447 .996 .096 k
F
.18717 .29749 m .19003 .30801 L .18599 .30968 L F
.18748 .29896 m .19127 .29492 L .18717 .29749 L 0 .815 .996 .079 k
F
.18748 .29896 m .19116 .30312 L .19127 .29492 L F
.79412 .3519 m .79711 .35568 L .79342 .35454 L .075 .185 .866 .065 k
F
.79412 .3519 m .79779 .35291 L .79711 .35568 L F
.74691 .35755 m .75056 .35801 L .75076 .37424 L 0 .575 .996 .105 k
F
.75056 .35801 m .75443 .3748 L .75076 .37424 L F
.41207 .30422 m .41515 .31642 L .41134 .31683 L 0 .499 .996 .101 k
F
.40938 .30844 m .41317 .31107 L .41271 .29998 L 0 .847 .996 .092 k
F
.41317 .31107 m .41648 .30261 L .41271 .29998 L 0 .856 .996 .093 k
F
.22183 .33872 m .22587 .33623 L .22513 .34182 L 0 .18 .996 .084 k
F
.733 .33052 m .73545 .3252 L .73173 .32371 L 0 .996 .996 .095 k
F
.733 .33052 m .73673 .332 L .73545 .3252 L F
.54682 .30712 m .55062 .31076 L .54986 .30735 L 0 .996 .996 .059 k
F
.55062 .31076 m .55367 .31129 L .54986 .30735 L F
.75506 .31155 m .75873 .31238 L .75843 .32067 L 0 .472 .996 .111 k
F
.75873 .31238 m .7621 .32155 L .75843 .32067 L 0 .474 .996 .111 k
F
.77495 .34853 m .77762 .34766 L .77391 .34629 L 0 .996 .996 .115 k
F
.77495 .34853 m .77865 .34977 L .77762 .34766 L F
.27467 .34971 m .2786 .3485 L .27758 .36129 L 0 .48 .996 .101 k
F
.2728 .34726 m .27656 .35039 L .27683 .3329 L 0 .757 .996 .095 k
F
.27656 .35039 m .28056 .33625 L .27683 .3329 L 0 .779 .996 .098 k
F
.51216 .33443 m .51527 .33678 L .51152 .33655 L .046 .022 .902 .047 k
F
.51216 .33443 m .51591 .33402 L .51527 .33678 L F
.79849 .45573 m .80157 .4488 L .80495 .50531 L 0 .619 .996 .095 k
F
.80157 .4488 m .80788 .49602 L .80495 .50531 L 0 .615 .996 .095 k
F
.41317 .31107 m .41695 .31354 L .41648 .30261 L 0 .856 .996 .093 k
F
.41695 .31354 m .42025 .30518 L .41648 .30261 L 0 .867 .996 .093 k
F
.50776 .33592 m .51087 .338 L .5071 .33667 L .194 0 .625 0 k
F
.50776 .33592 m .51152 .33655 L .51087 .338 L F
.53295 .31314 m .53602 .31456 L .53229 .31508 L .054 0 .996 .01 k
F
.53295 .31314 m .53666 .31167 L .53602 .31456 L F
.21179 .32383 m .21579 .32234 L .21474 .33331 L 0 .436 .996 .099 k
F
.21579 .32234 m .21872 .33205 L .21474 .33331 L 0 .438 .996 .098 k
F
.84144 .46299 m .8431 .45126 L .84 .45692 L 0 .996 .996 .183 k
F
.84144 .46299 m .84445 .45624 L .8431 .45126 L F
.43212 .3214 m .43536 .31443 L .43158 .31231 L 0 .966 .996 .098 k
F
.43212 .3214 m .43591 .32277 L .43536 .31443 L F
.26597 .37328 m .26992 .37177 L .26892 .38371 L 0 .455 .996 .1 k
F
.26992 .37177 m .27288 .38194 L .26892 .38371 L 0 .438 .996 .095 k
F
.48131 .32222 m .4851 .32498 L .48444 .32157 L 0 .996 .996 .074 k
F
.4851 .32498 m .48822 .32475 L .48444 .32157 L 0 .996 .996 .078 k
F
.68323 .30475 m .68576 .29838 L .68204 .29715 L 0 .996 .996 .096 k
F
.68323 .30475 m .68697 .30617 L .68576 .29838 L F
.39 .33706 m .39321 .33909 L .38941 .33851 L .113 .003 .856 .003 k
F
.39 .33706 m .39382 .33674 L .39321 .33909 L F
.45168 .30249 m .45547 .30573 L .45486 .29924 L 0 .968 .996 .079 k
F
.45547 .30573 m .45863 .30271 L .45486 .29924 L 0 .988 .996 .078 k
F
.22908 .32558 m .23277 .32126 L .22882 .32225 L 0 .996 .996 .205 k
F
.22908 .32558 m .23311 .32324 L .23277 .32126 L F
.74437 .30124 m .74805 .30203 L .7477 .30988 L 0 .457 .996 .111 k
F
.74805 .30203 m .75138 .31072 L .7477 .30988 L 0 .459 .996 .111 k
F
.14829 .32588 m .15161 .3294 L .14769 .32905 L 0 .18 .996 .095 k
F
.23062 .31321 m .23465 .31073 L .23375 .31954 L 0 .336 .996 .092 k
F
.45548 .32467 m .45864 .32516 L .45486 .32548 L .133 0 .996 0 k
F
.45548 .32467 m .45927 .32334 L .45864 .32516 L F
.52481 .31552 m .52784 .31352 L .52409 .31255 L 0 .996 .996 .15 k
F
.52481 .31552 m .52855 .31541 L .52784 .31352 L F
.19814 .30401 m .20095 .31548 L .19694 .31672 L 0 .467 .996 .098 k
F
.19484 .30716 m .19853 .31102 L .19879 .30013 L 0 .783 .996 .087 k
F
.19853 .31102 m .20246 .30417 L .19879 .30013 L 0 .797 .996 .087 k
F
.769 .37606 m .77262 .37613 L .77315 .3962 L 0 .592 .996 .104 k
F
.77262 .37613 m .77677 .39622 L .77315 .3962 L 0 .591 .996 .103 k
F
.76578 .32241 m .76945 .32327 L .76917 .33167 L 0 .477 .996 .111 k
F
.76945 .32327 m .77284 .33259 L .76917 .33167 L 0 .478 .996 .111 k
F
.26824 .3884 m .2718 .38485 L .26798 .38362 L 0 .996 .996 .129 k
F
.26824 .3884 m .27214 .38801 L .2718 .38485 L F
.83492 .43774 m .83808 .43263 L .83876 .45175 L 0 .497 .996 .086 k
F
.83808 .43263 m .84182 .44552 L .83876 .45175 L 0 .483 .996 .083 k
F
.41896 .31581 m .42277 .31501 L .42207 .32592 L 0 .463 .996 .101 k
F
.41695 .31354 m .42074 .31583 L .42025 .30518 L 0 .867 .996 .093 k
F
.42074 .31583 m .42403 .30767 L .42025 .30518 L 0 .882 .996 .094 k
F
.42833 .31977 m .43158 .31231 L .4278 .31005 L 0 .93 .996 .096 k
F
.42833 .31977 m .43212 .3214 L .43158 .31231 L F
.50712 .3162 m .51086 .31478 L .51028 .32273 L 0 .347 .996 .095 k
F
.51086 .31478 m .51401 .32123 L .51028 .32273 L 0 .344 .996 .094 k
F
.42277 .31501 m .42588 .32545 L .42207 .32592 L 0 .467 .996 .101 k
F
.42074 .31583 m .42453 .31791 L .42403 .30767 L 0 .882 .996 .094 k
F
.42453 .31791 m .4278 .31005 L .42403 .30767 L 0 .903 .996 .095 k
F
.45611 .3203 m .4599 .3183 L .45927 .32334 L 0 .159 .996 .084 k
F
.45675 .31348 m .4599 .3183 L .45611 .3203 L 0 .269 .996 .087 k
F
.42453 .31791 m .42833 .31977 L .4278 .31005 L 0 .903 .996 .095 k
F
.43219 .33661 m .43537 .33826 L .43158 .33738 L .201 0 .935 0 k
F
.43219 .33661 m .43598 .33662 L .43537 .33826 L F
.31431 .31678 m .31832 .31227 L .31742 .32392 L 0 .365 .996 .084 k
F
.31832 .31227 m .32144 .31929 L .31742 .32392 L 0 .362 .996 .085 k
F
.39754 .29478 m .40137 .2936 L .40061 .30644 L 0 .487 .996 .1 k
F
.39754 .29478 m .40061 .30644 L .39678 .30691 L F
.39804 .29979 m .40137 .2936 L .39754 .29478 L 0 .872 .996 .087 k
F
.39804 .29979 m .40182 .30278 L .40137 .2936 L F
.58642 .29394 m .59013 .29388 L .58973 .30516 L 0 .5 .996 .104 k
F
.58642 .29394 m .58973 .30516 L .58603 .30559 L F
.58733 .30002 m .59013 .29388 L .58642 .29394 L 0 .996 .996 .099 k
F
.58733 .30002 m .59108 .30106 L .59013 .29388 L F
.5279 .2943 m .53162 .29265 L .53103 .29901 L 0 .255 .996 .091 k
F
.52858 .29388 m .53162 .29265 L .5279 .2943 L 0 .996 .996 .07 k
F
.52858 .29388 m .53237 .29718 L .53162 .29265 L F
.53237 .29718 m .53541 .29621 L .53162 .29265 L 0 .996 .996 .068 k
F
.69216 .31224 m .69585 .31286 L .69558 .32315 L 0 .508 .996 .108 k
F
.69585 .31286 m .69928 .32397 L .69558 .32315 L 0 .512 .996 .108 k
F
.67167 .36359 m .67541 .36502 L .67596 .393 L 0 .638 .996 .107 k
F
.67167 .36359 m .67596 .393 L .67213 .39 L F
.67124 .36471 m .67516 .36951 L .67321 .34572 L 0 .747 .996 .091 k
F
.67541 .36502 m .67914 .36626 L .67979 .3958 L 0 .639 .996 .106 k
F
.67541 .36502 m .67979 .3958 L .67596 .393 L F
.67516 .36951 m .67707 .34979 L .67321 .34572 L 0 .745 .996 .091 k
F
.39432 .31743 m .39809 .32065 L .3976 .31479 L 0 .99 .996 .078 k
F
.39809 .32065 m .40136 .31828 L .3976 .31479 L 0 .996 .996 .078 k
F
.7249 .34046 m .72858 .34111 L .72853 .35415 L 0 .55 .996 .107 k
F
.72858 .34111 m .73222 .35498 L .72853 .35415 L 0 .551 .996 .107 k
F
.32067 .32692 m .32399 .32762 L .32005 .33036 L 0 .058 .996 .059 k
F
.22112 .34378 m .22458 .34398 L .22061 .34508 L .103 0 .996 0 k
F
.22112 .34378 m .22513 .34182 L .22458 .34398 L F
.79112 .39485 m .79467 .39415 L .79554 .41758 L 0 .596 .996 .101 k
F
.79467 .39415 m .79907 .41655 L .79554 .41758 L 0 .594 .996 .101 k
F
.25137 .33876 m .25497 .34493 L .25478 .33935 L 0 .838 .996 .049 k
F
.25497 .34493 m .2584 .34506 L .25478 .33935 L 0 .909 .996 .054 k
F
.19459 .32819 m .19825 .33253 L .19814 .32754 L 0 .933 .996 .064 k
F
.19825 .33253 m .20177 .33232 L .19814 .32754 L 0 .996 .996 .063 k
F
.59855 .32576 m .60147 .32461 L .59789 .32832 L .008 0 .996 0 k
F
.59855 .32576 m .60214 .3221 L .60147 .32461 L F
.36799 .29387 m .37179 .29495 L .37113 .30009 L 0 .357 .996 .121 k
F
.36799 .29387 m .37113 .30009 L .36725 .30233 L F
.36847 .29733 m .37179 .29495 L .36799 .29387 L 0 .929 .996 .072 k
F
.36725 .30233 m .37113 .30009 L .3704 .30832 L 0 .323 .996 .091 k
F
.37113 .30009 m .37427 .30653 L .3704 .30832 L 0 .342 .996 .091 k
F
.36847 .29733 m .37222 .30124 L .37179 .29495 L 0 .929 .996 .072 k
F
.37222 .30124 m .37554 .29893 L .37179 .29495 L 0 .947 .996 .073 k
F
.43282 .33221 m .43662 .33146 L .43598 .33662 L 0 .226 .996 .1 k
F
.30741 .30752 m .31139 .30429 L .31028 .32165 L 0 .496 .996 .095 k
F
.30814 .30136 m .31139 .30429 L .30741 .30752 L 0 .996 .996 .258 k
F
.31139 .30429 m .31431 .31678 L .31028 .32165 L 0 .474 .996 .093 k
F
.30814 .30136 m .31188 .30478 L .31139 .30429 L 0 .996 .996 .258 k
F
.2466 .36176 m .25012 .36945 L .24974 .36794 L 0 .996 .996 .062 k
F
.24723 .35827 m .25012 .36945 L .2466 .36176 L 0 .966 .996 .179 k
F
.53356 .30891 m .53666 .31167 L .53295 .31314 L 0 .138 .996 .081 k
F
.33582 .31155 m .33908 .31374 L .33519 .31524 L 0 .139 .996 .074 k
F
.25012 .36945 m .2533 .37488 L .24974 .36794 L .5 .5 .5 1 k
F
.24723 .35827 m .25081 .36459 L .25012 .36945 L 0 .966 .996 .179 k
F
.72927 .32904 m .73173 .32371 L .72801 .32223 L 0 .996 .996 .095 k
F
.72927 .32904 m .733 .33052 L .73173 .32371 L F
.28804 .35492 m .2919 .34309 L .28809 .34142 L 0 .919 .996 .108 k
F
.28804 .35492 m .29194 .35464 L .2919 .34309 L F
.78722 .34404 m .79089 .34497 L .79044 .35088 L 0 .387 .996 .116 k
F
.79089 .34497 m .79412 .3519 L .79044 .35088 L 0 .392 .996 .115 k
F
.77652 .3335 m .78019 .33439 L .77987 .34212 L 0 .459 .996 .112 k
F
.78019 .33439 m .78354 .34309 L .77987 .34212 L 0 .461 .996 .112 k
F
.5128 .33148 m .51653 .33049 L .51591 .33402 L 0 .06 .996 .093 k
F
.51342 .32725 m .51653 .33049 L .5128 .33148 L 0 .157 .996 .089 k
F
.5128 .33148 m .51591 .33402 L .51216 .33443 L 0 .06 .996 .093 k
F
.61803 .30917 m .62194 .31499 L .62098 .30956 L 0 .996 .996 .044 k
F
.62194 .31499 m .62482 .31353 L .62098 .30956 L 0 .93 .996 .058 k
F
.70666 .32549 m .71035 .32617 L .71015 .33729 L 0 .525 .996 .108 k
F
.71035 .32617 m .71385 .33817 L .71015 .33729 L 0 .527 .996 .108 k
F
.26276 .29751 m .2667 .29619 L .2655 .31241 L 0 .523 .996 .101 k
F
.26276 .29751 m .2655 .31241 L .2616 .31231 L F
.26306 .30102 m .2667 .29619 L .26276 .29751 L 0 .822 .996 .081 k
F
.26306 .30102 m .26677 .30499 L .2667 .29619 L F
.6777 .29979 m .68139 .30031 L .68108 .31012 L 0 .495 .996 .108 k
F
.67832 .29594 m .68139 .30031 L .6777 .29979 L .02 .228 .934 .103 k
F
.67832 .29594 m .68204 .29715 L .68139 .30031 L F
.68139 .30031 m .68478 .31087 L .68108 .31012 L 0 .499 .996 .107 k
F
.51028 .32273 m .51401 .32123 L .51342 .32725 L 0 .242 .996 .092 k
F
.17013 .32287 m .17421 .32077 L .17352 .32518 L 0 .112 .996 .084 k
F
.17096 .31644 m .17421 .32077 L .17013 .32287 L 0 .257 .996 .084 k
F
.16923 .30682 m .17288 .31115 L .17294 .30432 L 0 .841 .996 .073 k
F
.17288 .31115 m .17654 .30938 L .17294 .30432 L 0 .891 .996 .071 k
F
.73372 .29145 m .73739 .29219 L .73701 .29965 L 0 .441 .996 .111 k
F
.73739 .29219 m .74069 .30045 L .73701 .29965 L 0 .443 .996 .111 k
F
.79044 .35088 m .79342 .35454 L .78974 .35338 L .093 .178 .838 .053 k
F
.79044 .35088 m .79412 .3519 L .79342 .35454 L F
.77125 .34727 m .77391 .34629 L .7702 .34491 L 0 .996 .996 .112 k
F
.77125 .34727 m .77495 .34853 L .77391 .34629 L F
.38054 .31994 m .38438 .31872 L .38368 .32659 L 0 .352 .996 .098 k
F
.38438 .31872 m .38751 .32567 L .38368 .32659 L 0 .363 .996 .096 k
F
.4851 .32498 m .48888 .32752 L .48822 .32475 L 0 .996 .996 .078 k
F
.48888 .32752 m .492 .32772 L .48822 .32475 L 0 .996 .996 .088 k
F
.24834 .33048 m .25137 .33876 L .24784 .33147 L 0 .996 .676 .309 k
F
.25287 .32679 m .25559 .34161 L .25193 .33675 L 0 .593 .996 .118 k
F
.25287 .32679 m .25663 .32937 L .25559 .34161 L F
.2786 .3485 m .2815 .36052 L .27758 .36129 L 0 .478 .996 .098 k
F
.27656 .35039 m .28035 .35275 L .28056 .33625 L 0 .779 .996 .098 k
F
.28035 .35275 m .28432 .33911 L .28056 .33625 L 0 .81 .996 .1 k
F
.5651 .32275 m .56891 .32628 L .56813 .32373 L 0 .996 .996 .06 k
F
.56891 .32628 m .57194 .3274 L .56813 .32373 L 0 .996 .996 .069 k
F
.27791 .31729 m .28164 .3212 L .28181 .3057 L 0 .755 .996 .091 k
F
.28164 .3212 m .28551 .30986 L .28181 .3057 L 0 .763 .996 .092 k
F
.61283 .35552 m .617 .3693 L .61605 .36357 L 0 .996 .996 .004 k
F
.61359 .35596 m .617 .3693 L .61283 .35552 L .5 .5 .5 1 k
F
.35969 .3217 m .36344 .32527 L .36299 .32111 L 0 .996 .996 .066 k
F
.36344 .32527 m .36673 .32488 L .36299 .32111 L 0 .996 .996 .069 k
F
.6112 .30387 m .61406 .30153 L .61041 .30279 L 0 .996 .996 .52 k
F
.50399 .33491 m .5071 .33667 L .50333 .33494 L .239 .074 .549 .07 k
F
.50399 .33491 m .50776 .33592 L .5071 .33667 L F
.29683 .29352 m .30068 .29408 L .29946 .31307 L 0 .584 .996 .107 k
F
.29683 .29352 m .29946 .31307 L .29549 .31537 L F
.29667 .31047 m .30068 .29408 L .29683 .29352 L 0 .763 .996 .097 k
F
.30068 .29408 m .30344 .31044 L .29946 .31307 L 0 .634 .996 .122 k
F
.30051 .33563 m .30416 .3283 L .3004 .32523 L 0 .935 .996 .099 k
F
.29946 .31307 m .30344 .31044 L .30229 .3281 L 0 .51 .996 .097 k
F
.29667 .31047 m .30045 .3133 L .30068 .29408 L 0 .763 .996 .097 k
F
.30068 .29408 m .3044 .29773 L .30344 .31044 L 0 .634 .996 .122 k
F
.30045 .3133 m .3044 .29773 L .30068 .29408 L 0 .773 .996 .097 k
F
.5002 .30842 m .50394 .3073 L .50338 .31747 L 0 .436 .996 .099 k
F
.50394 .3073 m .50712 .3162 L .50338 .31747 L 0 .431 .996 .098 k
F
.3313 .31655 m .33466 .31533 L .33084 .31441 L .5 .5 .5 1 k
F
.3313 .31655 m .33519 .31524 L .33466 .31533 L F
.26063 .38459 m .2644 .38725 L .26421 .38104 L 0 .955 .996 .086 k
F
.2644 .38725 m .26798 .38362 L .26421 .38104 L 0 .996 .996 .1 k
F
.68655 .36813 m .69024 .36875 L .6912 .40291 L 0 .641 .996 .105 k
F
.69024 .36875 m .69497 .40482 L .6912 .40291 L 0 .641 .996 .104 k
F
.25663 .32937 m .25932 .34528 L .25559 .34161 L 0 .575 .996 .112 k
F
.74774 .43401 m .7517 .43857 L .74815 .39707 L 0 .729 .996 .096 k
F
.7517 .43857 m .75207 .40161 L .74815 .39707 L 0 .73 .996 .097 k
F
.45547 .30573 m .45925 .30892 L .45863 .30271 L 0 .988 .996 .078 k
F
.45925 .30892 m .46241 .30616 L .45863 .30271 L 0 .996 .996 .078 k
F
.67949 .30333 m .68204 .29715 L .67832 .29594 L 0 .996 .996 .096 k
F
.67949 .30333 m .68323 .30475 L .68204 .29715 L F
.39066 .33194 m .39382 .33674 L .39 .33706 L 0 .256 .996 .097 k
F
.59223 .33679 m .59521 .33705 L .59154 .33828 L .116 0 .996 0 k
F
.59223 .33679 m .59589 .33524 L .59521 .33705 L F
.2644 .38725 m .26824 .3884 L .26798 .38362 L 0 .996 .996 .1 k
F
.59977 .31775 m .60338 .31478 L .60278 .31898 L 0 .026 .996 .061 k
F
.60031 .31133 m .60338 .31478 L .59977 .31775 L 0 .186 .996 .082 k
F
.28418 .35428 m .28809 .34142 L .28432 .33911 L 0 .853 .996 .104 k
F
.28418 .35428 m .28804 .35492 L .28809 .34142 L F
.64377 .53191 m .64311 .51584 L .64369 .53189 L 0 .625 .996 .092 k
F
.64374 .53195 m .64311 .51584 L .64382 .53196 L 0 .741 .996 .114 k
F
.64382 .53196 m .64311 .51584 L .64439 .53203 L F
.64439 .53203 m .64311 .51584 L .64377 .53191 L 0 .657 .996 .099 k
F
.45296 .31563 m .45675 .31348 L .45611 .3203 L 0 .259 .996 .088 k
F
.4536 .30761 m .45675 .31348 L .45296 .31563 L 0 .319 .996 .089 k
F
.75138 .31072 m .75506 .31155 L .75474 .31978 L 0 .471 .996 .111 k
F
.75506 .31155 m .75843 .32067 L .75474 .31978 L 0 .472 .996 .111 k
F
.44981 .30973 m .4536 .30761 L .45296 .31563 L 0 .319 .996 .09 k
F
.33257 .3092 m .33654 .30509 L .33582 .31155 L 0 .176 .996 .07 k
F
.33332 .3015 m .33654 .30509 L .33257 .3092 L 0 .239 .996 .075 k
F
.34519 .30859 m .34892 .31295 L .3485 .30864 L 0 .996 .996 .056 k
F
.34892 .31295 m .35221 .31335 L .3485 .30864 L F
.28035 .35275 m .28418 .35428 L .28432 .33911 L 0 .81 .996 .1 k
F
.55062 .31076 m .55443 .31437 L .55367 .31129 L 0 .996 .996 .059 k
F
.55443 .31437 m .55748 .31521 L .55367 .31129 L 0 .996 .996 .06 k
F
.80955 .41224 m .813 .41038 L .81405 .43524 L 0 .587 .996 .098 k
F
.813 .41038 m .81746 .43271 L .81405 .43524 L 0 .582 .996 .098 k
F
.48888 .32752 m .49266 .32982 L .492 .32772 L 0 .996 .996 .088 k
F
.49266 .32982 m .49578 .33042 L .492 .32772 L 0 .996 .996 .116 k
F
.58782 .33811 m .59081 .33843 L .58708 .33779 L 0 0 .996 .924 k
F
.58782 .33811 m .59154 .33828 L .59081 .33843 L F
.21303 .29336 m .21695 .29328 L .21577 .30645 L 0 .519 .996 .106 k
F
.21303 .29336 m .21577 .30645 L .21177 .30785 L F
.21293 .30253 m .21695 .29328 L .21303 .29336 L 0 .778 .996 .091 k
F
.21695 .29328 m .21978 .30491 L .21577 .30645 L 0 .596 .996 .129 k
F
.21293 .30253 m .21665 .30604 L .21695 .29328 L 0 .778 .996 .091 k
F
.21695 .29328 m .22067 .29659 L .21978 .30491 L 0 .596 .996 .129 k
F
.21665 .30604 m .22067 .29659 L .21695 .29328 L 0 .791 .996 .092 k
F
.31742 .32392 m .32144 .31929 L .32067 .32692 L 0 .218 .996 .072 k
F
.82418 .4268 m .82749 .42343 L .82849 .44686 L 0 .558 .996 .094 k
F
.82749 .42343 m .83173 .44248 L .82849 .44686 L 0 .55 .996 .093 k
F
.72553 .32755 m .72801 .32223 L .72428 .32075 L 0 .996 .996 .095 k
F
.72553 .32755 m .72927 .32904 L .72801 .32223 L F
.62228 .32678 m .6257 .33991 L .62179 .33427 L 0 .655 .996 .134 k
F
.62228 .32678 m .62613 .33108 L .6257 .33991 L F
.52106 .31544 m .52409 .31255 L .52033 .31142 L 0 .996 .996 .124 k
F
.52106 .31544 m .52481 .31552 L .52409 .31255 L F
.39809 .32065 m .40187 .32364 L .40136 .31828 L 0 .996 .996 .078 k
F
.40187 .32364 m .40513 .32159 L .40136 .31828 L 0 .996 .996 .079 k
F
.74324 .35702 m .74691 .35755 L .74709 .37358 L 0 .575 .996 .106 k
F
.74691 .35755 m .75076 .37424 L .74709 .37358 L 0 .575 .996 .105 k
F
.53045 .30539 m .53416 .3032 L .53356 .30891 L 0 .193 .996 .083 k
F
.53103 .29901 m .53416 .3032 L .53045 .30539 L 0 .233 .996 .085 k
F
.59918 .32243 m .60214 .3221 L .59855 .32576 L .023 0 .996 0 k
F
.59918 .32243 m .60278 .31898 L .60214 .3221 L F
.4971 .33247 m .50022 .33354 L .49644 .33183 L .5 .5 .5 1 k
F
.4971 .33247 m .49827 .33278 L .50022 .33354 L F
.49644 .33183 m .50022 .33354 L .49955 .33284 L 0 .996 .996 .22 k
F
.49827 .33278 m .50088 .33348 L .50022 .33354 L .5 .5 .5 1 k
F
.50022 .33354 m .50333 .33494 L .50216 .33429 L F
.50022 .33354 m .50216 .33429 L .49955 .33284 L F
.50022 .33354 m .50399 .33491 L .50333 .33494 L F
.53237 .29718 m .53617 .30051 L .53541 .29621 L 0 .996 .996 .068 k
F
.53617 .30051 m .53921 .29982 L .53541 .29621 L 0 .996 .996 .067 k
F
.28407 .32133 m .28807 .31819 L .28691 .33498 L 0 .49 .996 .095 k
F
.28807 .31819 m .29093 .33141 L .28691 .33498 L 0 .481 .996 .094 k
F
.61787 .32807 m .62125 .34019 L .61729 .33287 L 0 .845 .996 .164 k
F
.61787 .32807 m .62179 .33427 L .62125 .34019 L F
.7621 .32155 m .76578 .32241 L .76548 .33074 L 0 .475 .996 .111 k
F
.76578 .32241 m .76917 .33167 L .76548 .33074 L 0 .477 .996 .111 k
F
.61601 .38566 m .62 .4154 L .61575 .39988 L 0 .872 .996 .143 k
F
.61601 .38566 m .62013 .39772 L .62 .4154 L F
.74069 .30045 m .74437 .30124 L .74402 .30903 L 0 .456 .996 .111 k
F
.74437 .30124 m .7477 .30988 L .74402 .30903 L 0 .457 .996 .111 k
F
.3161 .33288 m .31955 .33006 L .31567 .33062 L .5 .5 .5 1 k
F
.3161 .33288 m .32005 .33036 L .31955 .33006 L F
.17013 .32287 m .17352 .32518 L .16956 .32557 L 0 .112 .996 .084 k
F
.42839 .33622 m .43158 .33738 L .42779 .3361 L .247 .011 .713 .01 k
F
.42839 .33622 m .43219 .33661 L .43158 .33738 L F
.76754 .34599 m .7702 .34491 L .76649 .34352 L 0 .996 .996 .11 k
F
.76754 .34599 m .77125 .34727 L .7702 .34491 L F
.49266 .32982 m .49644 .33183 L .49578 .33042 L 0 .996 .996 .116 k
F
.49644 .33183 m .49955 .33284 L .49578 .33042 L 0 .996 .996 .22 k
F
.38618 .33689 m .38941 .33851 L .38561 .33743 L .224 0 .898 0 k
F
.38618 .33689 m .39 .33706 L .38941 .33851 L F
.30034 .35062 m .30381 .34779 L .29982 .35131 L 0 0 .996 .003 k
F
.30034 .35062 m .3044 .34535 L .30381 .34779 L F
.19853 .31102 m .20225 .31462 L .20246 .30417 L 0 .797 .996 .087 k
F
.20225 .31462 m .20615 .30806 L .20246 .30417 L 0 .817 .996 .088 k
F
.45611 .3203 m .45927 .32334 L .45548 .32467 L 0 .159 .996 .084 k
F
.22183 .33872 m .22513 .34182 L .22112 .34378 L 0 .18 .996 .084 k
F
.3641 .29642 m .36799 .29387 L .36725 .30233 L 0 .321 .996 .089 k
F
.36472 .29332 m .36799 .29387 L .3641 .29642 L 0 .996 .996 .055 k
F
.36472 .29332 m .36847 .29733 L .36799 .29387 L F
.23188 .31439 m .23582 .30545 L .23197 .30433 L 0 .996 .996 .112 k
F
.23188 .31439 m .23582 .31377 L .23582 .30545 L F
.18378 .31901 m .18744 .32344 L .18735 .31833 L 0 .92 .996 .064 k
F
.18744 .32344 m .19096 .32342 L .18735 .31833 L 0 .996 .996 .061 k
F
.38368 .32659 m .38751 .32567 L .38683 .33257 L 0 .322 .996 .1 k
F
.38751 .32567 m .39066 .33194 L .38683 .33257 L 0 .335 .996 .097 k
F
.60086 .52135 m .59598 .47737 L .59997 .52094 L 0 .512 .996 .053 k
F
.59974 .51645 m .59528 .45525 L .59984 .51637 L 0 .996 .996 .323 k
F
.59974 .51645 m .59478 .4634 L .59528 .45525 L F
.59984 .51637 m .59528 .45525 L .60061 .50875 L F
.59977 .31775 m .60278 .31898 L .59918 .32243 L 0 .026 .996 .061 k
F
.78676 .34983 m .78974 .35338 L .78604 .3522 L .096 .163 .793 .054 k
F
.78676 .34983 m .79044 .35088 L .78974 .35338 L F
.50841 .33447 m .51152 .33655 L .50776 .33592 L .135 0 .791 0 k
F
.50841 .33447 m .51216 .33443 L .51152 .33655 L F
.42588 .32545 m .42968 .3247 L .42902 .33261 L 0 .376 .996 .101 k
F
.42968 .3247 m .43282 .33221 L .42902 .33261 L 0 .387 .996 .1 k
F
.78354 .34309 m .78722 .34404 L .78676 .34983 L 0 .382 .996 .116 k
F
.78722 .34404 m .79044 .35088 L .78676 .34983 L 0 .387 .996 .116 k
F
.67516 .36951 m .67908 .37437 L .67707 .34979 L 0 .745 .996 .091 k
F
.67914 .36626 m .68285 .3673 L .6836 .39839 L 0 .64 .996 .106 k
F
.67914 .36626 m .6836 .39839 L .67979 .3958 L F
.67908 .37437 m .68094 .35396 L .67707 .34979 L 0 .743 .996 .091 k
F
.15734 .30199 m .16152 .29853 L .16042 .30892 L 0 .356 .996 .089 k
F
.15834 .29312 m .16152 .29853 L .15734 .30199 L 0 .996 .432 .63 k
F
.15834 .29312 m .16196 .29775 L .16152 .29853 L F
.16152 .29853 m .16461 .30538 L .16042 .30892 L 0 .353 .996 .088 k
F
.72122 .33975 m .7249 .34046 L .72483 .35326 L 0 .549 .996 .107 k
F
.7249 .34046 m .72853 .35415 L .72483 .35326 L 0 .55 .996 .107 k
F
.33441 .2999 m .33814 .30439 L .33777 .2988 L 0 .934 .996 .064 k
F
.33814 .30439 m .34147 .30386 L .33777 .2988 L 0 .996 .996 .062 k
F
.77284 .33259 m .77652 .3335 L .77619 .34114 L 0 .456 .996 .112 k
F
.77652 .3335 m .77987 .34212 L .77619 .34114 L 0 .459 .996 .112 k
F
.68847 .31158 m .69216 .31224 L .69188 .32227 L 0 .505 .996 .109 k
F
.69216 .31224 m .69558 .32315 L .69188 .32227 L 0 .508 .996 .108 k
F
.56891 .32628 m .57271 .32955 L .57194 .3274 L 0 .996 .996 .069 k
F
.57271 .32955 m .57575 .33077 L .57194 .3274 L 0 .996 .996 .087 k
F
.43282 .33221 m .43598 .33662 L .43219 .33661 L 0 .226 .996 .1 k
F
.20095 .31548 m .20496 .31397 L .20384 .32568 L 0 .451 .996 .1 k
F
.20496 .31397 m .20781 .32496 L .20384 .32568 L 0 .464 .996 .099 k
F
.37222 .30124 m .37597 .30502 L .37554 .29893 L 0 .947 .996 .073 k
F
.37597 .30502 m .37929 .30286 L .37554 .29893 L 0 .972 .996 .073 k
F
.58865 .52781 m .58775 .49791 L .58948 .52719 L 0 .996 .996 .307 k
F
.58865 .52781 m .58735 .50962 L .58775 .49791 L F
.58948 .52719 m .58775 .49791 L .58998 .52694 L F
.45925 .30892 m .46304 .31203 L .46241 .30616 L 0 .996 .996 .078 k
F
.46304 .31203 m .46619 .30958 L .46241 .30616 L F
.3044 .29773 m .30741 .30752 L .30344 .31044 L 0 .603 .996 .14 k
F
.30344 .31044 m .30741 .30752 L .30627 .32527 L 0 .506 .996 .096 k
F
.30344 .31044 m .30627 .32527 L .30229 .3281 L F
.30045 .3133 m .30424 .31585 L .3044 .29773 L 0 .773 .996 .097 k
F
.3044 .29773 m .30814 .30136 L .30741 .30752 L 0 .603 .996 .14 k
F
.30424 .31585 m .30814 .30136 L .3044 .29773 L 0 .788 .996 .098 k
F
.48949 .29879 m .49325 .298 L .49268 .31036 L 0 .493 .996 .101 k
F
.49014 .29804 m .49325 .298 L .48949 .29879 L 0 .996 .996 .096 k
F
.49325 .298 m .49644 .30944 L .49268 .31036 L 0 .491 .996 .101 k
F
.49014 .29804 m .49392 .30002 L .49325 .298 L 0 .996 .996 .096 k
F
.38683 .33257 m .39066 .33194 L .39 .33706 L 0 .231 .996 .102 k
F
.59343 .30464 m .59712 .30402 L .59665 .31287 L 0 .419 .996 .101 k
F
.59712 .30402 m .60031 .31133 L .59665 .31287 L 0 .384 .996 .1 k
F
.628 .38988 m .63262 .4344 L .62844 .42208 L 0 .708 .996 .116 k
F
.36344 .32527 m .36721 .32842 L .36673 .32488 L 0 .996 .996 .069 k
F
.36721 .32842 m .37049 .32827 L .36673 .32488 L 0 .996 .996 .075 k
F
.6746 .29475 m .67832 .29594 L .6777 .29979 L 0 .271 .996 .127 k
F
.67401 .29924 m .6777 .29979 L .67737 .30932 L 0 .49 .996 .108 k
F
.6746 .29475 m .6777 .29979 L .67401 .29924 L 0 .271 .996 .127 k
F
.67575 .30191 m .67832 .29594 L .6746 .29475 L 0 .996 .996 .096 k
F
.6777 .29979 m .68108 .31012 L .67737 .30932 L 0 .495 .996 .108 k
F
.67575 .30191 m .67949 .30333 L .67832 .29594 L 0 .996 .996 .096 k
F
.62194 .31499 m .62583 .32027 L .62482 .31353 L 0 .93 .996 .058 k
F
.62583 .32027 m .62866 .31743 L .62482 .31353 L 0 .887 .996 .066 k
F
.16682 .31935 m .17096 .31644 L .17013 .32287 L 0 .212 .996 .084 k
F
.16775 .31133 m .17096 .31644 L .16682 .31935 L 0 .294 .996 .085 k
F
.28545 .35879 m .28869 .36245 L .28477 .36357 L 0 .214 .996 .085 k
F
.7218 .32606 m .72428 .32075 L .72056 .31927 L 0 .996 .996 .095 k
F
.7218 .32606 m .72553 .32755 L .72428 .32075 L F
.76537 .3759 m .769 .37606 L .76951 .39605 L 0 .594 .996 .104 k
F
.769 .37606 m .77315 .3962 L .76951 .39605 L 0 .592 .996 .104 k
F
.22067 .29659 m .22378 .30329 L .21978 .30491 L 0 .509 .996 .156 k
F
.21978 .30491 m .22378 .30329 L .2226 .3167 L 0 .479 .996 .1 k
F
.21577 .30645 m .21978 .30491 L .21862 .31781 L 0 .473 .996 .1 k
F
.21978 .30491 m .2226 .3167 L .21862 .31781 L 0 .479 .996 .1 k
F
.21665 .30604 m .2204 .30914 L .22067 .29659 L 0 .791 .996 .092 k
F
.22067 .29659 m .22441 .29963 L .22378 .30329 L 0 .509 .996 .156 k
F
.2204 .30914 m .22441 .29963 L .22067 .29659 L 0 .813 .996 .094 k
F
.29093 .33141 m .29497 .32725 L .29391 .34179 L 0 .435 .996 .09 k
F
.29497 .32725 m .29797 .3371 L .29391 .34179 L 0 .423 .996 .088 k
F
.70297 .32476 m .70666 .32549 L .70644 .33635 L 0 .522 .996 .108 k
F
.70666 .32549 m .71015 .33729 L .70644 .33635 L 0 .525 .996 .108 k
F
.73004 .29071 m .73372 .29145 L .73333 .29885 L 0 .439 .996 .111 k
F
.73372 .29145 m .73701 .29965 L .73333 .29885 L 0 .441 .996 .111 k
F
.32741 .31763 m .33084 .31441 L .32703 .31317 L 0 .996 .996 .165 k
F
.32741 .31763 m .3313 .31655 L .33084 .31441 L F
.40187 .32364 m .40565 .32637 L .40513 .32159 L 0 .996 .996 .079 k
F
.40565 .32637 m .4089 .3247 L .40513 .32159 L 0 .996 .996 .081 k
F
.73138 .53182 m .73129 .51718 L .73216 .53197 L 0 .669 .996 .1 k
F
.7321 .53192 m .73129 .51718 L .73138 .53182 L 0 .656 .996 .097 k
F
.73216 .53197 m .73129 .51718 L .73221 .53198 L 0 .668 .996 .1 k
F
.73218 .53194 m .73129 .51718 L .7321 .53192 L 0 .656 .996 .097 k
F
.73554 .53243 m .73129 .51718 L .73218 .53194 L 0 .662 .996 .098 k
F
.27288 .38194 m .2761 .38612 L .27214 .38801 L 0 .249 .996 .084 k
F
.15434 .29389 m .15834 .29312 L .15734 .30199 L 0 .407 .996 .103 k
F
.15434 .29389 m .15734 .30199 L .15315 .30526 L F
.15442 .298 m .15834 .29312 L .15434 .29389 L 0 .805 .996 .082 k
F
.15442 .298 m .1581 .30196 L .15834 .29312 L F
.1581 .30196 m .16196 .29775 L .15834 .29312 L 0 .83 .996 .081 k
F
.28008 .32393 m .28407 .32133 L .2829 .33785 L 0 .498 .996 .097 k
F
.28407 .32133 m .28691 .33498 L .2829 .33785 L 0 .49 .996 .095 k
F
.28164 .3212 m .28538 .32488 L .28551 .30986 L 0 .763 .996 .092 k
F
.28538 .32488 m .28922 .31399 L .28551 .30986 L 0 .776 .996 .092 k
F
.5173 .31515 m .52033 .31142 L .51656 .31014 L 0 .996 .996 .113 k
F
.5173 .31515 m .52106 .31544 L .52033 .31142 L F
.60317 .30799 m .60594 .30215 L .60225 .30259 L 0 .996 .996 .14 k
F
.60317 .30799 m .60683 .30628 L .60594 .30215 L F
.76383 .3447 m .76649 .34352 L .76278 .34211 L 0 .996 .996 .108 k
F
.76383 .3447 m .76754 .34599 L .76649 .34352 L F
.3704 .30832 m .37427 .30653 L .37355 .3145 L 0 .331 .996 .094 k
F
.37427 .30653 m .37741 .31317 L .37355 .3145 L 0 .35 .996 .093 k
F
.59821 .51914 m .59342 .46672 L .59798 .51837 L 0 .996 .996 .034 k
F
.59821 .51914 m .59778 .51325 L .59342 .46672 L F
.59798 .51837 m .59342 .46672 L .5942 .46847 L .5 .5 .5 1 k
F
.45169 .32571 m .45486 .32548 L .45108 .32551 L 0 0 .996 .148 k
F
.45169 .32571 m .45548 .32467 L .45486 .32548 L F
.29288 .29556 m .29683 .29352 L .29549 .31537 L 0 .554 .996 .1 k
F
.28913 .32823 m .29293 .31799 L .28922 .31399 L 0 .795 .996 .093 k
F
.29288 .29556 m .29549 .31537 L .29153 .31726 L 0 .554 .996 .1 k
F
.2929 .30744 m .29683 .29352 L .29288 .29556 L 0 .769 .996 .095 k
F
.2929 .30744 m .29667 .31047 L .29683 .29352 L F
.68285 .3673 m .68655 .36813 L .6874 .40076 L 0 .64 .996 .105 k
F
.68655 .36813 m .6912 .40291 L .6874 .40076 L 0 .641 .996 .105 k
F
.58271 .29405 m .58642 .29394 L .58603 .30559 L 0 .505 .996 .104 k
F
.58271 .29405 m .58603 .30559 L .58232 .30594 L F
.58357 .29881 m .58642 .29394 L .58271 .29405 L 0 .996 .996 .098 k
F
.58357 .29881 m .58733 .30002 L .58642 .29394 L F
.76351 .51935 m .76026 .47288 L .76272 .51919 L 0 .684 .996 .099 k
F
.76666 .51998 m .76026 .47288 L .76351 .51935 L 0 .685 .996 .099 k
F
.76666 .51998 m .76509 .49105 L .76026 .47288 L F
.52922 .3144 m .53229 .31508 L .52855 .31541 L .132 0 .996 0 k
F
.52922 .3144 m .53295 .31314 L .53229 .31508 L F
.53617 .30051 m .53997 .30385 L .53921 .29982 L 0 .996 .996 .067 k
F
.53997 .30385 m .54301 .30346 L .53921 .29982 L 0 .996 .996 .066 k
F
.4246 .33545 m .42779 .3361 L .42401 .33447 L .5 .5 .5 1 k
F
.4246 .33545 m .42839 .33622 L .42779 .3361 L F
.3011 .34344 m .3044 .34535 L .30034 .35062 L 0 .201 .996 .064 k
F
.7477 .30988 m .75138 .31072 L .75106 .31888 L 0 .469 .996 .111 k
F
.75138 .31072 m .75474 .31978 L .75106 .31888 L 0 .471 .996 .111 k
F
.61729 .33287 m .62068 .34528 L .61668 .33696 L 0 .996 .996 .184 k
F
.61729 .33287 m .62125 .34019 L .62068 .34528 L F
.19825 .33253 m .20195 .33636 L .20177 .33232 L 0 .996 .996 .063 k
F
.20195 .33636 m .20544 .33656 L .20177 .33232 L 0 .996 .996 .066 k
F
.5929 .33475 m .59589 .33524 L .59223 .33679 L .096 0 .996 0 k
F
.5929 .33475 m .59656 .33295 L .59589 .33524 L F
.55443 .31437 m .55824 .3179 L .55748 .31521 L 0 .996 .996 .06 k
F
.55824 .3179 m .56129 .31904 L .55748 .31521 L 0 .996 .996 .064 k
F
.60223 .44108 m .60696 .49661 L .60201 .45779 L 0 .996 .996 .178 k
F
.60223 .44108 m .60695 .473 L .60696 .49661 L F
.62619 .51267 m .62667 .46238 L .6282 .51297 L 0 .709 .996 .11 k
F
.62674 .50915 m .62363 .43876 L .62272 .4961 L 0 .597 .996 .079 k
F
.62805 .5095 m .62363 .43876 L .62674 .50915 L 0 .597 .996 .08 k
F
.6282 .51297 m .62667 .46238 L .62954 .51311 L 0 .704 .996 .109 k
F
.62805 .5095 m .62835 .46647 L .62363 .43876 L 0 .597 .996 .08 k
F
.617 .3693 m .62021 .37664 L .61605 .36357 L 0 .996 .996 .004 k
F
.38237 .3362 m .38561 .33743 L .38182 .33585 L .127 .145 .82 .207 k
F
.38237 .3362 m .38618 .33689 L .38561 .33743 L F
.16042 .30892 m .16461 .30538 L .16358 .31469 L 0 .317 .996 .087 k
F
.16461 .30538 m .16775 .31133 L .16358 .31469 L 0 .324 .996 .086 k
F
.228 .31354 m .23197 .30433 L .22818 .30228 L 0 .911 .996 .102 k
F
.2266 .31517 m .23062 .31321 L .22968 .32242 L 0 .37 .996 .095 k
F
.23062 .31321 m .23375 .31954 L .22968 .32242 L 0 .336 .996 .092 k
F
.228 .31354 m .23188 .31439 L .23197 .30433 L 0 .911 .996 .102 k
F
.75843 .32067 m .7621 .32155 L .7618 .32979 L 0 .473 .996 .111 k
F
.7621 .32155 m .76548 .33074 L .7618 .32979 L 0 .475 .996 .111 k
F
.22378 .30329 m .2266 .31517 L .2226 .3167 L 0 .48 .996 .1 k
F
.2204 .30914 m .22418 .3117 L .22441 .29963 L 0 .813 .996 .094 k
F
.22418 .3117 m .22818 .30228 L .22441 .29963 L 0 .848 .996 .097 k
F
.16358 .31469 m .16775 .31133 L .16682 .31935 L 0 .272 .996 .085 k
F
.58407 .33693 m .58708 .33779 L .58332 .33613 L 0 .996 .996 .567 k
F
.58407 .33693 m .58782 .33811 L .58708 .33779 L F
.78307 .34876 m .78604 .3522 L .78235 .35099 L .098 .147 .75 .055 k
F
.78307 .34876 m .78676 .34983 L .78604 .3522 L F
.57271 .32955 m .57651 .33249 L .57575 .33077 L 0 .996 .996 .087 k
F
.57651 .33249 m .57954 .33373 L .57575 .33077 L 0 .996 .996 .123 k
F
.73701 .29965 m .74069 .30045 L .74034 .30818 L 0 .454 .996 .111 k
F
.74069 .30045 m .74402 .30903 L .74034 .30818 L 0 .456 .996 .111 k
F
.40565 .32637 m .40943 .32883 L .4089 .3247 L 0 .996 .996 .081 k
F
.40943 .32883 m .41267 .32757 L .4089 .3247 L 0 .996 .996 .085 k
F
.52732 .30112 m .53103 .29901 L .53045 .30539 L 0 .236 .996 .086 k
F
.5279 .2943 m .53103 .29901 L .52732 .30112 L 0 .255 .996 .091 k
F
.71806 .32456 m .72056 .31927 L .71683 .31779 L 0 .996 .996 .095 k
F
.71806 .32456 m .7218 .32606 L .72056 .31927 L F
.7517 .43857 m .75565 .44301 L .75207 .40161 L 0 .73 .996 .097 k
F
.75565 .44301 m .75599 .4061 L .75207 .40161 L 0 .732 .996 .097 k
F
.50967 .3284 m .51342 .32725 L .5128 .33148 L 0 .133 .996 .092 k
F
.51028 .32273 m .51342 .32725 L .50967 .3284 L 0 .242 .996 .092 k
F
.46304 .31203 m .46682 .31503 L .46619 .30958 L 0 .996 .996 .078 k
F
.46682 .31503 m .46997 .31292 L .46619 .30958 L F
.36721 .32842 m .37098 .3311 L .37049 .32827 L 0 .996 .996 .075 k
F
.37098 .3311 m .37426 .33124 L .37049 .32827 L 0 .996 .996 .089 k
F
.20225 .31462 m .20598 .3179 L .20615 .30806 L 0 .817 .996 .088 k
F
.20598 .3179 m .20985 .31171 L .20615 .30806 L 0 .847 .996 .089 k
F
.73958 .35641 m .74324 .35702 L .7434 .37283 L 0 .575 .996 .106 k
F
.74324 .35702 m .74709 .37358 L .7434 .37283 L F
.24834 .33048 m .25193 .33675 L .25137 .33876 L 0 .996 .676 .309 k
F
.22512 .3264 m .22882 .32225 L .22494 .32175 L 0 .996 .996 .135 k
F
.22512 .3264 m .22908 .32558 L .22882 .32225 L F
.82694 .47305 m .82766 .44889 L .82418 .45027 L 0 .885 .996 .113 k
F
.82694 .47305 m .8303 .46998 L .82766 .44889 L F
.22418 .3117 m .228 .31354 L .22818 .30228 L 0 .848 .996 .097 k
F
.50905 .33213 m .51216 .33443 L .50841 .33447 L .015 .018 .94 .066 k
F
.50905 .33213 m .5128 .33148 L .51216 .33443 L F
.62613 .33108 m .62959 .34519 L .6257 .33991 L 0 .64 .996 .128 k
F
.62613 .33108 m .62996 .335 L .62959 .34519 L F
.61668 .33696 m .6201 .35028 L .61607 .34094 L 0 .996 .996 .196 k
F
.61668 .33696 m .62068 .34528 L .6201 .35028 L F
.77987 .34212 m .78354 .34309 L .78307 .34876 L 0 .377 .996 .117 k
F
.78354 .34309 m .78676 .34983 L .78307 .34876 L 0 .382 .996 .116 k
F
.67087 .29359 m .6746 .29475 L .67401 .29924 L 0 .319 .996 .124 k
F
.67032 .29865 m .67401 .29924 L .67366 .30848 L 0 .485 .996 .109 k
F
.67087 .29359 m .67401 .29924 L .67032 .29865 L 0 .319 .996 .124 k
F
.67201 .3005 m .6746 .29475 L .67087 .29359 L 0 .996 .996 .096 k
F
.67401 .29924 m .67737 .30932 L .67366 .30848 L 0 .49 .996 .108 k
F
.67201 .3005 m .67575 .30191 L .6746 .29475 L 0 .996 .996 .096 k
F
.78756 .39541 m .79112 .39485 L .79198 .41841 L 0 .599 .996 .102 k
F
.79112 .39485 m .79554 .41758 L .79198 .41841 L 0 .596 .996 .101 k
F
.25089 .32495 m .25444 .32273 L .25085 .31652 L 0 .697 .996 .062 k
F
.37355 .3145 m .37741 .31317 L .3767 .32084 L 0 .338 .996 .097 k
F
.37741 .31317 m .38054 .31994 L .3767 .32084 L 0 .356 .996 .096 k
F
.17288 .31115 m .17655 .31525 L .17654 .30938 L 0 .891 .996 .071 k
F
.17655 .31525 m .18015 .3143 L .17654 .30938 L 0 .978 .996 .068 k
F
.30741 .30752 m .31028 .32165 L .30627 .32527 L 0 .496 .996 .095 k
F
.30424 .31585 m .30804 .31807 L .30814 .30136 L 0 .788 .996 .098 k
F
.30804 .31807 m .31188 .30478 L .30814 .30136 L 0 .821 .996 .1 k
F
.76917 .33167 m .77284 .33259 L .7725 .34013 L 0 .454 .996 .113 k
F
.77284 .33259 m .77619 .34114 L .7725 .34013 L 0 .456 .996 .112 k
F
.32352 .31848 m .32703 .31317 L .32323 .31159 L 0 .996 .996 .126 k
F
.32352 .31848 m .32741 .31763 L .32703 .31317 L F
.4208 .33431 m .42401 .33447 L .42023 .33248 L 0 .996 .996 .169 k
F
.4208 .33431 m .4246 .33545 L .42401 .33447 L F
.32933 .30606 m .33332 .3015 L .33257 .3092 L 0 .223 .996 .072 k
F
.33013 .29703 m .33332 .3015 L .32933 .30606 L 0 .267 .996 .081 k
F
.42902 .33261 m .43282 .33221 L .43219 .33661 L 0 .191 .996 .104 k
F
.76012 .34339 m .76278 .34211 L .75907 .34069 L 0 .996 .996 .106 k
F
.76012 .34339 m .76383 .3447 L .76278 .34211 L F
.59665 .31287 m .60031 .31133 L .59977 .31775 L 0 .263 .996 .091 k
F
.34892 .31295 m .35266 .31694 L .35221 .31335 L 0 .996 .996 .056 k
F
.35266 .31694 m .35594 .31771 L .35221 .31335 L 0 .996 .996 .058 k
F
.52985 .3108 m .53356 .30891 L .53295 .31314 L 0 .088 .996 .08 k
F
.53045 .30539 m .53356 .30891 L .52985 .3108 L 0 .193 .996 .083 k
F
.50465 .33415 m .50776 .33592 L .50399 .33491 L .215 0 .786 0 k
F
.50465 .33415 m .50841 .33447 L .50776 .33592 L F
.41515 .31642 m .41896 .31581 L .41826 .32611 L 0 .456 .996 .102 k
F
.41896 .31581 m .42207 .32592 L .41826 .32611 L 0 .463 .996 .101 k
F
.71754 .33899 m .72122 .33975 L .72113 .3523 L 0 .547 .996 .108 k
F
.72122 .33975 m .72483 .35326 L .72113 .3523 L 0 .549 .996 .107 k
F
.40943 .32883 m .41322 .33099 L .41267 .32757 L 0 .996 .996 .085 k
F
.41322 .33099 m .41645 .33017 L .41267 .32757 L 0 .996 .996 .092 k
F
.37597 .30502 m .37973 .30865 L .37929 .30286 L 0 .972 .996 .073 k
F
.37973 .30865 m .38304 .3067 L .37929 .30286 L 0 .996 .996 .073 k
F
.43971 .29774 m .44351 .2959 L .44286 .30495 L 0 .373 .996 .094 k
F
.44035 .29266 m .44351 .2959 L .43971 .29774 L .5 .5 .5 1 k
F
.44035 .29266 m .44412 .29593 L .44351 .2959 L F
.44351 .2959 m .44666 .30305 L .44286 .30495 L 0 .37 .996 .093 k
F
.57651 .33249 m .5803 .335 L .57954 .33373 L 0 .996 .996 .123 k
F
.5803 .335 m .58332 .33613 L .57954 .33373 L 0 .996 .996 .202 k
F
.21474 .33331 m .21872 .33205 L .21784 .34008 L 0 .355 .996 .099 k
F
.21872 .33205 m .22183 .33872 L .21784 .34008 L 0 .35 .996 .095 k
F
.24579 .298 m .24879 .31596 L .2482 .31867 L 0 .996 .996 .654 k
F
.24633 .29615 m .24879 .31596 L .24579 .298 L 0 .996 .996 .303 k
F
.51353 .31467 m .51656 .31014 L .51279 .30873 L 0 .996 .996 .107 k
F
.51353 .31467 m .5173 .31515 L .51656 .31014 L F
.26207 .3734 m .26597 .37328 L .26502 .38398 L 0 .478 .996 .107 k
F
.26597 .37328 m .26892 .38371 L .26502 .38398 L 0 .455 .996 .1 k
F
.25497 .34493 m .25863 .3501 L .2584 .34506 L 0 .909 .996 .054 k
F
.25863 .3501 m .26205 .35015 L .2584 .34506 L 0 .996 .996 .059 k
F
.20781 .32496 m .21179 .32383 L .21078 .33394 L 0 .428 .996 .101 k
F
.21179 .32383 m .21474 .33331 L .21078 .33394 L 0 .436 .996 .099 k
F
.68478 .31087 m .68847 .31158 L .68817 .32134 L 0 .501 .996 .109 k
F
.68847 .31158 m .69188 .32227 L .68817 .32134 L 0 .505 .996 .109 k
F
.37857 .33501 m .38182 .33585 L .37803 .33378 L 0 .996 .996 .422 k
F
.37857 .33501 m .38237 .3362 L .38182 .33585 L F
.5803 .335 m .58407 .33693 L .58332 .33613 L 0 .996 .996 .202 k
F
.38683 .33257 m .39 .33706 L .38618 .33689 L 0 .231 .996 .102 k
F
.62583 .32027 m .62972 .32532 L .62866 .31743 L 0 .887 .996 .066 k
F
.62972 .32532 m .6325 .32135 L .62866 .31743 L 0 .859 .996 .07 k
F
.61607 .34094 m .61954 .35563 L .61547 .34515 L 0 .996 .996 .2 k
F
.61607 .34094 m .6201 .35028 L .61954 .35563 L F
.21717 .3443 m .22061 .34508 L .21673 .3446 L .205 0 .996 0 k
F
.21717 .3443 m .22112 .34378 L .22061 .34508 L F
.67908 .37437 m .68301 .37929 L .68094 .35396 L 0 .743 .996 .091 k
F
.68285 .3673 m .6874 .40076 L .6836 .39839 L 0 .64 .996 .105 k
F
.68301 .37929 m .68481 .35825 L .68094 .35396 L 0 .741 .996 .091 k
F
.39371 .29592 m .39754 .29478 L .39678 .30691 L 0 .476 .996 .1 k
F
.39427 .29672 m .39754 .29478 L .39371 .29592 L 0 .996 .996 .076 k
F
.39427 .29672 m .39804 .29979 L .39754 .29478 L F
.209 .29539 m .21303 .29336 L .21177 .30785 L 0 .484 .996 .098 k
F
.209 .29539 m .21177 .30785 L .20777 .30907 L F
.20922 .29875 m .21303 .29336 L .209 .29539 L 0 .814 .996 .084 k
F
.20922 .29875 m .21293 .30253 L .21303 .29336 L F
.41701 .33282 m .42023 .33248 L .41645 .33017 L 0 .996 .996 .111 k
F
.41701 .33282 m .4208 .33431 L .42023 .33248 L F
.37098 .3311 m .37477 .3333 L .37426 .33124 L 0 .996 .996 .089 k
F
.37477 .3333 m .37803 .33378 L .37426 .33124 L 0 .996 .996 .129 k
F
.59866 .52532 m .5975 .50256 L .60011 .5254 L 0 .848 .996 .13 k
F
.59997 .52094 m .59598 .47737 L .59778 .51325 L 0 .515 .996 .015 k
F
.50967 .3284 m .5128 .33148 L .50905 .33213 L 0 .133 .996 .092 k
F
.41322 .33099 m .41701 .33282 L .41645 .33017 L 0 .996 .996 .092 k
F
.50338 .31747 m .50712 .3162 L .50654 .324 L 0 .347 .996 .096 k
F
.50712 .3162 m .51028 .32273 L .50654 .324 L 0 .347 .996 .095 k
F
.69928 .32397 m .70297 .32476 L .70274 .33536 L 0 .52 .996 .109 k
F
.70297 .32476 m .70644 .33635 L .70274 .33536 L 0 .522 .996 .108 k
F
.72636 .28998 m .73004 .29071 L .72965 .29804 L 0 .437 .996 .111 k
F
.73004 .29071 m .73333 .29885 L .72965 .29804 L 0 .439 .996 .111 k
F
.71432 .32306 m .71683 .31779 L .7131 .31632 L 0 .996 .996 .095 k
F
.71432 .32306 m .71806 .32456 L .71683 .31779 L F
.37477 .3333 m .37857 .33501 L .37803 .33378 L 0 .996 .996 .129 k
F
.53997 .30385 m .54378 .30719 L .54301 .30346 L 0 .996 .996 .066 k
F
.54378 .30719 m .54682 .30712 L .54301 .30346 L 0 .996 .996 .065 k
F
.59357 .33263 m .59656 .33295 L .5929 .33475 L .085 0 .996 0 k
F
.59357 .33263 m .59722 .33062 L .59656 .33295 L F
.8193 .51808 m .8164 .46617 L .81965 .51817 L 0 .602 .996 .092 k
F
.8193 .51808 m .8136 .47639 L .8164 .46617 L F
.81965 .51817 m .8164 .46617 L .82247 .50887 L 0 .594 .996 .091 k
F
.26892 .38371 m .27288 .38194 L .27214 .38801 L 0 .236 .996 .093 k
F
.60668 .44125 m .61184 .50821 L .60695 .473 L 0 .898 .996 .139 k
F
.60668 .44125 m .6112 .46619 L .61184 .50821 L F
.33188 .31462 m .33582 .31155 L .33519 .31524 L 0 0 .996 .061 k
F
.33257 .3092 m .33582 .31155 L .33188 .31462 L 0 .176 .996 .07 k
F
.46682 .31503 m .47061 .31791 L .46997 .31292 L 0 .996 .996 .078 k
F
.47061 .31791 m .47375 .31615 L .46997 .31292 L F
.77939 .34768 m .78235 .35099 L .77865 .34977 L .101 .13 .71 .057 k
F
.77939 .34768 m .78307 .34876 L .78235 .35099 L F
.66799 .50327 m .66711 .44257 L .66939 .50351 L 0 .684 .996 .106 k
F
.66358 .47598 m .66813 .49404 L .66335 .40612 L 0 .661 .996 .091 k
F
.67158 .50384 m .66711 .44257 L .67089 .44452 L 0 .682 .996 .105 k
F
.66939 .50351 m .66711 .44257 L .67158 .50384 L F
.66813 .49404 m .66762 .41914 L .66335 .40612 L 0 .66 .996 .091 k
F
.31963 .31909 m .32323 .31159 L .31943 .30967 L 0 .996 .996 .115 k
F
.31963 .31909 m .32352 .31848 L .32323 .31159 L F
.61107 .39315 m .61497 .42075 L .61057 .40049 L 0 .996 .996 .202 k
F
.61107 .39315 m .61538 .41094 L .61497 .42075 L F
.3767 .32084 m .38054 .31994 L .37984 .32711 L 0 .335 .996 .1 k
F
.38054 .31994 m .38368 .32659 L .37984 .32711 L 0 .352 .996 .098 k
F
.74402 .30903 m .7477 .30988 L .74737 .31796 L 0 .467 .996 .111 k
F
.7477 .30988 m .75106 .31888 L .74737 .31796 L 0 .469 .996 .111 k
F
.55824 .3179 m .56205 .32131 L .56129 .31904 L 0 .996 .996 .064 k
F
.56205 .32131 m .5651 .32275 L .56129 .31904 L 0 .996 .996 .077 k
F
.52418 .29623 m .5279 .2943 L .52732 .30112 L 0 .268 .996 .089 k
F
.52478 .29062 m .5279 .2943 L .52418 .29623 L .045 .963 .36 .546 k
F
.52478 .29062 m .52858 .29388 L .5279 .2943 L F
.52985 .3108 m .53295 .31314 L .52922 .3144 L 0 .088 .996 .08 k
F
.16608 .32445 m .16956 .32557 L .16563 .32542 L .081 0 .996 0 k
F
.16608 .32445 m .17013 .32287 L .16956 .32557 L F
.28538 .32488 m .28913 .32823 L .28922 .31399 L 0 .776 .996 .092 k
F
.49644 .30944 m .5002 .30842 L .49962 .31856 L 0 .438 .996 .099 k
F
.5002 .30842 m .50338 .31747 L .49962 .31856 L 0 .436 .996 .099 k
F
.33188 .31462 m .33519 .31524 L .3313 .31655 L 0 0 .996 .061 k
F
.25883 .29819 m .26276 .29751 L .2616 .31231 L 0 .523 .996 .103 k
F
.25934 .29727 m .26276 .29751 L .25883 .29819 L 0 .996 .996 .06 k
F
.25934 .29727 m .26306 .30102 L .26276 .29751 L F
.42902 .33261 m .43219 .33661 L .42839 .33622 L 0 .191 .996 .104 k
F
.25081 .36459 m .25373 .37547 L .25012 .36945 L 0 .675 .996 .147 k
F
.25081 .36459 m .25449 .36913 L .25373 .37547 L F
.76174 .37563 m .76537 .3759 L .76587 .39576 L 0 .595 .996 .104 k
F
.76537 .3759 m .76951 .39605 L .76587 .39576 L 0 .594 .996 .104 k
F
.60765 .30865 m .61041 .30279 L .60683 .30628 L 0 .996 .996 .415 k
F
.60765 .30865 m .6112 .30387 L .61041 .30279 L F
.18308 .29995 m .18717 .29749 L .18599 .30968 L 0 .432 .996 .096 k
F
.18382 .29474 m .18717 .29749 L .18308 .29995 L 0 .996 .996 .055 k
F
.18382 .29474 m .18748 .29896 L .18717 .29749 L F
.2815 .36052 m .28545 .35879 L .28477 .36357 L 0 .156 .996 .089 k
F
.61547 .34515 m .61898 .36124 L .61487 .34952 L 0 .996 .996 .206 k
F
.61547 .34515 m .61954 .35563 L .61898 .36124 L F
.31216 .33517 m .31567 .33062 L .3118 .33078 L 0 .996 .996 .189 k
F
.31216 .33517 m .3161 .33288 L .31567 .33062 L F
.21784 .34008 m .22183 .33872 L .22112 .34378 L 0 .192 .996 .095 k
F
.77276 .43748 m .77611 .43358 L .77919 .49007 L 0 .637 .996 .099 k
F
.77611 .43358 m .78251 .48538 L .77919 .49007 L 0 .635 .996 .099 k
F
.75474 .31978 m .75843 .32067 L .75811 .32883 L 0 .471 .996 .112 k
F
.75843 .32067 m .7618 .32979 L .75811 .32883 L 0 .473 .996 .111 k
F
.30804 .31807 m .31187 .3196 L .31188 .30478 L 0 .821 .996 .1 k
F
.31187 .3196 m .31565 .3074 L .31188 .30478 L 0 .912 .996 .107 k
F
.18744 .32344 m .19111 .3275 L .19096 .32342 L 0 .996 .996 .061 k
F
.19111 .3275 m .19459 .32819 L .19096 .32342 L 0 .996 .996 .059 k
F
.7564 .34206 m .75907 .34069 L .75535 .33927 L 0 .996 .996 .104 k
F
.7564 .34206 m .76012 .34339 L .75907 .34069 L F
.20598 .3179 m .20974 .32078 L .20985 .31171 L 0 .847 .996 .089 k
F
.20974 .32078 m .21357 .31504 L .20985 .31171 L 0 .893 .996 .091 k
F
.50654 .324 m .51028 .32273 L .50967 .3284 L 0 .231 .996 .094 k
F
.45232 .32206 m .45611 .3203 L .45548 .32467 L 0 .114 .996 .084 k
F
.45296 .31563 m .45611 .3203 L .45232 .32206 L 0 .259 .996 .088 k
F
.66715 .29244 m .67087 .29359 L .67032 .29865 L 0 .356 .996 .121 k
F
.66715 .29244 m .67032 .29865 L .66662 .29802 L F
.66662 .29802 m .67032 .29865 L .66995 .30759 L 0 .479 .996 .109 k
F
.66827 .2991 m .67087 .29359 L .66715 .29244 L 0 .996 .996 .096 k
F
.67032 .29865 m .67366 .30848 L .66995 .30759 L 0 .485 .996 .109 k
F
.66827 .2991 m .67201 .3005 L .67087 .29359 L 0 .996 .996 .096 k
F
.50976 .314 m .51279 .30873 L .50902 .30719 L 0 .996 .996 .104 k
F
.50976 .314 m .51353 .31467 L .51279 .30873 L F
.73333 .29885 m .73701 .29965 L .73665 .30731 L 0 .452 .996 .111 k
F
.73701 .29965 m .74034 .30818 L .73665 .30731 L 0 .454 .996 .111 k
F
.31575 .31946 m .31943 .30967 L .31565 .3074 L 0 .994 .996 .11 k
F
.31575 .31946 m .31963 .31909 L .31943 .30967 L F
.20195 .33636 m .20568 .33956 L .20544 .33656 L 0 .996 .996 .066 k
F
.20568 .33956 m .20915 .34013 L .20544 .33656 L 0 .996 .996 .082 k
F
.58852 .33702 m .59154 .33828 L .58782 .33811 L .21 0 .996 0 k
F
.58852 .33702 m .59223 .33679 L .59154 .33828 L F
.61359 .35596 m .61777 .3697 L .617 .3693 L .5 .5 .5 1 k
F
.61425 .35349 m .61777 .3697 L .61359 .35596 L 0 .996 .996 .319 k
F
.33814 .30439 m .34187 .30851 L .34147 .30386 L 0 .996 .996 .062 k
F
.34187 .30851 m .34519 .30859 L .34147 .30386 L 0 .996 .996 .06 k
F
.65197 .51534 m .64953 .4607 L .65105 .51512 L 0 .634 .996 .091 k
F
.6553 .51605 m .64953 .4607 L .65197 .51534 L F
.77619 .34114 m .77987 .34212 L .77939 .34768 L 0 .372 .996 .117 k
F
.77987 .34212 m .78307 .34876 L .77939 .34768 L 0 .377 .996 .117 k
F
.1581 .30196 m .16179 .30575 L .16196 .29775 L 0 .83 .996 .081 k
F
.16179 .30575 m .16559 .30234 L .16196 .29775 L 0 .868 .996 .08 k
F
.31028 .32165 m .31431 .31678 L .31339 .32873 L 0 .363 .996 .083 k
F
.31431 .31678 m .31742 .32392 L .31339 .32873 L 0 .365 .996 .084 k
F
.31187 .3196 m .31575 .31946 L .31565 .3074 L 0 .912 .996 .107 k
F
.61483 .30201 m .61886 .31117 L .61803 .30917 L 0 .996 .996 .144 k
F
.61886 .31117 m .62194 .31499 L .61803 .30917 L 0 .996 .996 .028 k
F
.61557 .30156 m .61886 .31117 L .61483 .30201 L .5 .5 .5 1 k
F
.62996 .335 m .63348 .35019 L .62959 .34519 L 0 .633 .996 .123 k
F
.62996 .335 m .63379 .33864 L .63348 .35019 L F
.76548 .33074 m .76917 .33167 L .76881 .33911 L 0 .451 .996 .113 k
F
.76917 .33167 m .7725 .34013 L .76881 .33911 L 0 .454 .996 .113 k
F
.71058 .32155 m .7131 .31632 L .70937 .31486 L 0 .996 .996 .095 k
F
.71058 .32155 m .71432 .32306 L .7131 .31632 L F
.44286 .30495 m .44666 .30305 L .44601 .31169 L 0 .354 .996 .093 k
F
.44666 .30305 m .44981 .30973 L .44601 .31169 L 0 .352 .996 .092 k
F
.32613 .30155 m .33013 .29703 L .32933 .30606 L 0 .279 .996 .077 k
F
.32697 .2912 m .33013 .29703 L .32613 .30155 L .173 .765 .718 .102 k
F
.32697 .2912 m .33071 .29506 L .33013 .29703 L F
.7359 .35573 m .73958 .35641 L .73971 .37199 L 0 .575 .996 .106 k
F
.73958 .35641 m .7434 .37283 L .73971 .37199 L F
.50088 .33348 m .50399 .33491 L .50022 .33354 L .249 .032 .633 .03 k
F
.50088 .33348 m .50465 .33415 L .50399 .33491 L F
.62021 .37664 m .62442 .39036 L .62306 .37392 L 0 .648 .996 .05 k
F
.62442 .39036 m .6272 .38615 L .62306 .37392 L 0 .637 .996 .054 k
F
.42207 .32592 m .42588 .32545 L .42522 .33268 L 0 .361 .996 .103 k
F
.42588 .32545 m .42902 .33261 L .42522 .33268 L 0 .376 .996 .101 k
F
.32298 .29527 m .32697 .2912 L .32613 .30155 L 0 .339 .996 .083 k
F
.32355 .29369 m .32697 .2912 L .32298 .29527 L 0 .874 .996 .071 k
F
.32355 .29369 m .32727 .29808 L .32697 .2912 L F
.32727 .29808 m .33071 .29506 L .32697 .2912 L 0 .883 .996 .075 k
F
.37984 .32711 m .38368 .32659 L .383 .33274 L 0 .303 .996 .103 k
F
.38368 .32659 m .38683 .33257 L .383 .33274 L 0 .322 .996 .1 k
F
.4479 .32644 m .45108 .32551 L .44729 .32525 L .159 .996 .996 .507 k
F
.4479 .32644 m .45169 .32571 L .45108 .32551 L F
.47061 .31791 m .4744 .32064 L .47375 .31615 L 0 .996 .996 .078 k
F
.4744 .32064 m .47753 .31927 L .47375 .31615 L 0 .996 .996 .079 k
F
.22121 .32612 m .22494 .32175 L .22111 .32022 L 0 .996 .996 .111 k
F
.22121 .32612 m .22512 .3264 L .22494 .32175 L F
.383 .33274 m .38683 .33257 L .38618 .33689 L 0 .2 .996 .108 k
F
.58973 .30516 m .59343 .30464 L .59297 .31402 L 0 .439 .996 .102 k
F
.59343 .30464 m .59665 .31287 L .59297 .31402 L 0 .419 .996 .101 k
F
.37973 .30865 m .3835 .3121 L .38304 .3067 L 0 .996 .996 .073 k
F
.3835 .3121 m .38679 .31043 L .38304 .3067 L 0 .996 .996 .074 k
F
.16682 .31935 m .17013 .32287 L .16608 .32445 L 0 .212 .996 .084 k
F
.579 .29419 m .58271 .29405 L .58232 .30594 L 0 .508 .996 .104 k
F
.579 .29419 m .58232 .30594 L .5786 .30622 L F
.57981 .29746 m .58271 .29405 L .579 .29419 L 0 .996 .996 .097 k
F
.57981 .29746 m .58357 .29881 L .58271 .29405 L F
.71385 .33817 m .71754 .33899 L .71742 .35127 L 0 .546 .996 .108 k
F
.71754 .33899 m .72113 .3523 L .71742 .35127 L 0 .547 .996 .108 k
F
.75565 .44301 m .75959 .44731 L .75599 .4061 L 0 .732 .996 .097 k
F
.75959 .44731 m .75991 .41052 L .75599 .4061 L 0 .733 .996 .097 k
F
.59424 .33049 m .59722 .33062 L .59357 .33263 L .075 0 .996 0 k
F
.59424 .33049 m .59789 .32832 L .59722 .33062 L F
.22968 .32242 m .23375 .31954 L .23311 .32324 L 0 0 .996 .066 k
F
.25012 .36945 m .25373 .37547 L .2533 .37488 L .5 .5 .5 1 k
F
.25373 .37547 m .25693 .38044 L .2533 .37488 L 0 .996 .577 .769 k
F
.61487 .34952 m .61841 .3664 L .61425 .35349 L 0 .996 .996 .227 k
F
.61487 .34952 m .61898 .36124 L .61841 .3664 L F
.77569 .34657 m .77865 .34977 L .77495 .34853 L .105 .112 .673 .059 k
F
.77569 .34657 m .77939 .34768 L .77865 .34977 L F
.48573 .29955 m .48949 .29879 L .48891 .31116 L 0 .494 .996 .101 k
F
.48635 .296 m .48949 .29879 L .48573 .29955 L .254 .288 .427 .132 k
F
.48635 .296 m .49014 .29804 L .48949 .29879 L F
.48949 .29879 m .49268 .31036 L .48891 .31116 L 0 .493 .996 .101 k
F
.62179 .33427 m .6252 .34697 L .62125 .34019 L 0 .754 .996 .151 k
F
.62179 .33427 m .6257 .33991 L .6252 .34697 L F
.54378 .30719 m .54758 .3105 L .54682 .30712 L 0 .996 .996 .065 k
F
.54758 .3105 m .55062 .31076 L .54682 .30712 L 0 .996 .996 .064 k
F
.62972 .32532 m .63361 .33025 L .6325 .32135 L 0 .859 .996 .07 k
F
.63361 .33025 m .63634 .32532 L .6325 .32135 L 0 .84 .996 .074 k
F
.68108 .31012 m .68478 .31087 L .68445 .32035 L 0 .497 .996 .109 k
F
.68478 .31087 m .68817 .32134 L .68445 .32035 L 0 .501 .996 .109 k
F
.31668 .3309 m .32005 .33036 L .3161 .33288 L .001 0 .996 .005 k
F
.31668 .3309 m .32067 .32692 L .32005 .33036 L F
.45232 .32206 m .45548 .32467 L .45169 .32571 L 0 .114 .996 .084 k
F
.24251 .30337 m .24633 .29615 L .24178 .3089 L 0 .742 .996 .012 k
F
.24251 .30337 m .24689 .2939 L .24633 .29615 L F
.24633 .29615 m .24949 .31108 L .24879 .31596 L 0 .996 .996 .303 k
F
.24689 .2939 m .24949 .31108 L .24633 .29615 L 0 .996 .996 .195 k
F
.80608 .41388 m .80955 .41224 L .81062 .43749 L 0 .591 .996 .099 k
F
.80955 .41224 m .81405 .43524 L .81062 .43749 L 0 .587 .996 .098 k
F
.52549 .31545 m .52855 .31541 L .52481 .31552 L .151 0 .996 0 k
F
.52549 .31545 m .52922 .3144 L .52855 .31541 L F
.22968 .32242 m .23311 .32324 L .22908 .32558 L 0 0 .996 .066 k
F
.75268 .34072 m .75535 .33927 L .75163 .33783 L 0 .996 .996 .103 k
F
.75268 .34072 m .7564 .34206 L .75535 .33927 L F
.59948 .30881 m .60225 .30259 L .59854 .30243 L 0 .996 .996 .121 k
F
.59948 .30881 m .60317 .30799 L .60225 .30259 L F
.31742 .32392 m .32067 .32692 L .31668 .3309 L 0 .218 .996 .072 k
F
.50599 .31315 m .50902 .30719 L .50525 .30554 L 0 .996 .996 .101 k
F
.50599 .31315 m .50976 .314 L .50902 .30719 L F
.20974 .32078 m .21353 .32318 L .21357 .31504 L 0 .893 .996 .091 k
F
.21353 .32318 m .21732 .31792 L .21357 .31504 L 0 .962 .996 .094 k
F
.69558 .32315 m .69928 .32397 L .69902 .33431 L 0 .517 .996 .109 k
F
.69928 .32397 m .70274 .33536 L .69902 .33431 L 0 .52 .996 .109 k
F
.72268 .28924 m .72636 .28998 L .72596 .29723 L 0 .434 .996 .111 k
F
.72636 .28998 m .72965 .29804 L .72596 .29723 L 0 .437 .996 .111 k
F
.35266 .31694 m .35642 .32052 L .35594 .31771 L 0 .996 .996 .058 k
F
.35642 .32052 m .35969 .3217 L .35594 .31771 L 0 .996 .996 .069 k
F
.25193 .33675 m .25497 .34493 L .25137 .33876 L 0 .862 .996 .19 k
F
.21329 .34366 m .21673 .3446 L .21291 .34287 L 0 .279 .996 .582 k
F
.21329 .34366 m .21717 .3443 L .21673 .3446 L F
.56205 .32131 m .56586 .32458 L .5651 .32275 L 0 .996 .996 .077 k
F
.56586 .32458 m .56891 .32628 L .5651 .32275 L 0 .996 .996 .109 k
F
.50529 .33244 m .50841 .33447 L .50465 .33415 L .118 .001 .857 .001 k
F
.50529 .33244 m .50905 .33213 L .50841 .33447 L F
.68301 .37929 m .68695 .38427 L .68481 .35825 L 0 .741 .996 .091 k
F
.68695 .38427 m .6887 .36263 L .68481 .35825 L 0 .74 .996 .092 k
F
.2815 .36052 m .28477 .36357 L .28089 .36369 L 0 .156 .996 .089 k
F
.1761 .29238 m .18016 .29052 L .17899 .30224 L 0 .441 .996 .098 k
F
.1761 .29238 m .17899 .30224 L .17491 .30432 L F
.1762 .29683 m .18016 .29052 L .1761 .29238 L 0 .789 .996 .085 k
F
.18016 .29052 m .18308 .29995 L .17899 .30224 L 0 .66 .996 .153 k
F
.1762 .29683 m .17989 .30074 L .18016 .29052 L 0 .789 .996 .085 k
F
.18016 .29052 m .18382 .29474 L .18308 .29995 L 0 .66 .996 .153 k
F
.17989 .30074 m .18382 .29474 L .18016 .29052 L 0 .8 .996 .085 k
F
.44601 .31169 m .44981 .30973 L .44916 .31756 L 0 .318 .996 .091 k
F
.44981 .30973 m .45296 .31563 L .44916 .31756 L 0 .319 .996 .09 k
F
.61425 .35349 m .61841 .3664 L .61777 .3697 L 0 .996 .996 .319 k
F
.44916 .31756 m .45296 .31563 L .45232 .32206 L 0 .246 .996 .089 k
F
.66343 .29132 m .66715 .29244 L .66662 .29802 L 0 .384 .996 .119 k
F
.66343 .29132 m .66662 .29802 L .66292 .29734 L F
.66292 .29734 m .66662 .29802 L .66623 .30664 L 0 .473 .996 .11 k
F
.66452 .29771 m .66715 .29244 L .66343 .29132 L 0 .996 .996 .096 k
F
.66662 .29802 m .66995 .30759 L .66623 .30664 L 0 .479 .996 .109 k
F
.66452 .29771 m .66827 .2991 L .66715 .29244 L 0 .996 .996 .096 k
F
.70684 .32003 m .70937 .31486 L .70564 .3134 L 0 .996 .996 .095 k
F
.70684 .32003 m .71058 .32155 L .70937 .31486 L F
.74034 .30818 m .74402 .30903 L .74368 .31704 L 0 .465 .996 .111 k
F
.74402 .30903 m .74737 .31796 L .74368 .31704 L 0 .467 .996 .111 k
F
.4744 .32064 m .47819 .32319 L .47753 .31927 L 0 .996 .996 .079 k
F
.47819 .32319 m .48131 .32222 L .47753 .31927 L 0 .996 .996 .081 k
F
.20568 .33956 m .20946 .34203 L .20915 .34013 L 0 .996 .996 .082 k
F
.20946 .34203 m .21291 .34287 L .20915 .34013 L 0 .996 .996 .167 k
F
.383 .33274 m .38618 .33689 L .38237 .3362 L 0 .2 .996 .108 k
F
.75106 .31888 m .75474 .31978 L .75442 .32785 L 0 .469 .996 .112 k
F
.75474 .31978 m .75811 .32883 L .75442 .32785 L 0 .471 .996 .112 k
F
.19694 .31672 m .20095 .31548 L .1999 .32596 L 0 .433 .996 .101 k
F
.20095 .31548 m .20384 .32568 L .1999 .32596 L 0 .451 .996 .1 k
F
.21735 .325 m .22111 .32022 L .21732 .31792 L 0 .996 .996 .1 k
F
.21735 .325 m .22121 .32612 L .22111 .32022 L F
.27077 .35004 m .27467 .34971 L .27371 .36105 L 0 .483 .996 .105 k
F
.27467 .34971 m .27758 .36129 L .27371 .36105 L 0 .48 .996 .101 k
F
.28913 .32823 m .29291 .33119 L .29293 .31799 L 0 .795 .996 .093 k
F
.29291 .33119 m .29666 .32176 L .29293 .31799 L 0 .823 .996 .094 k
F
.17655 .31525 m .18024 .31908 L .18015 .3143 L 0 .978 .996 .068 k
F
.18024 .31908 m .18378 .31901 L .18015 .3143 L 0 .996 .996 .065 k
F
.52673 .30743 m .53045 .30539 L .52985 .3108 L 0 .18 .996 .084 k
F
.52732 .30112 m .53045 .30539 L .52673 .30743 L 0 .236 .996 .086 k
F
.21784 .34008 m .22112 .34378 L .21717 .3443 L 0 .192 .996 .095 k
F
.21353 .32318 m .21735 .325 L .21732 .31792 L 0 .962 .996 .094 k
F
.7725 .34013 m .77619 .34114 L .77569 .34657 L 0 .366 .996 .118 k
F
.77619 .34114 m .77939 .34768 L .77569 .34657 L 0 .372 .996 .117 k
F
.25825 .37204 m .26207 .3734 L .26118 .38272 L 0 .511 .996 .116 k
F
.26207 .3734 m .26502 .38398 L .26118 .38272 L 0 .478 .996 .107 k
F
.63379 .33864 m .63736 .35496 L .63348 .35019 L 0 .631 .996 .12 k
F
.63379 .33864 m .63762 .34203 L .63736 .35496 L F
.50221 .31213 m .50525 .30554 L .50147 .30379 L 0 .996 .996 .1 k
F
.50221 .31213 m .50599 .31315 L .50525 .30554 L F
.72965 .29804 m .73333 .29885 L .73296 .30644 L 0 .449 .996 .112 k
F
.73333 .29885 m .73665 .30731 L .73296 .30644 L 0 .452 .996 .111 k
F
.78398 .39582 m .78756 .39541 L .7884 .41904 L 0 .601 .996 .102 k
F
.78756 .39541 m .79198 .41841 L .7884 .41904 L 0 .599 .996 .102 k
F
.29391 .34179 m .29797 .3371 L .29704 .34843 L 0 .35 .996 .083 k
F
.29797 .3371 m .3011 .34344 L .29704 .34843 L 0 .343 .996 .08 k
F
.20946 .34203 m .21329 .34366 L .21291 .34287 L 0 .996 .996 .167 k
F
.59997 .52094 m .59778 .51325 L .59879 .51993 L 0 .515 .996 .015 k
F
.59856 .51736 m .59478 .4634 L .59876 .51716 L 0 .996 .996 .455 k
F
.59856 .51736 m .5942 .46847 L .59478 .4634 L F
.59876 .51716 m .59478 .4634 L .59974 .51645 L F
.42522 .33268 m .42902 .33261 L .42839 .33622 L 0 .146 .996 .11 k
F
.7618 .32979 m .76548 .33074 L .76512 .33807 L 0 .448 .996 .113 k
F
.76548 .33074 m .76881 .33911 L .76512 .33807 L 0 .451 .996 .113 k
F
.43276 .29201 m .43657 .29028 L .4359 .29948 L 0 .382 .996 .095 k
F
.43335 .29321 m .43657 .29028 L .43276 .29201 L 0 .992 .996 .078 k
F
.43657 .29028 m .43971 .29774 L .4359 .29948 L 0 .472 .996 .135 k
F
.43335 .29321 m .43714 .2964 L .43657 .29028 L 0 .992 .996 .078 k
F
.43657 .29028 m .44035 .29266 L .43971 .29774 L 0 .472 .996 .135 k
F
.43714 .2964 m .44035 .29266 L .43657 .29028 L 0 .951 .996 .081 k
F
.4359 .29948 m .43971 .29774 L .43905 .30672 L 0 .373 .996 .094 k
F
.43971 .29774 m .44286 .30495 L .43905 .30672 L F
.43714 .2964 m .44092 .29956 L .44035 .29266 L 0 .951 .996 .081 k
F
.44092 .29956 m .44412 .29593 L .44035 .29266 L 0 .96 .996 .081 k
F
.74896 .33937 m .75163 .33783 L .74791 .33638 L 0 .996 .996 .102 k
F
.74896 .33937 m .75268 .34072 L .75163 .33783 L F
.42522 .33268 m .42839 .33622 L .4246 .33545 L 0 .146 .996 .11 k
F
.47819 .32319 m .48197 .32554 L .48131 .32222 L 0 .996 .996 .081 k
F
.48197 .32554 m .4851 .32498 L .48131 .32222 L 0 .996 .996 .086 k
F
.25863 .3501 m .26233 .35431 L .26205 .35015 L 0 .996 .996 .059 k
F
.26233 .35431 m .26574 .35455 L .26205 .35015 L 0 .996 .996 .065 k
F
.772 .34544 m .77495 .34853 L .77125 .34727 L .108 .092 .637 .061 k
F
.772 .34544 m .77569 .34657 L .77495 .34853 L F
.5949 .32804 m .59789 .32832 L .59424 .33049 L .07 0 .996 0 k
F
.5949 .32804 m .59855 .32576 L .59789 .32832 L F
.59613 .31978 m .59977 .31775 L .59918 .32243 L 0 .125 .996 .08 k
F
.59665 .31287 m .59977 .31775 L .59613 .31978 L 0 .263 .996 .091 k
F
.75809 .37527 m .76174 .37563 L .7622 .39534 L 0 .596 .996 .105 k
F
.76174 .37563 m .76587 .39576 L .7622 .39534 L 0 .595 .996 .104 k
F
.3835 .3121 m .38727 .31536 L .38679 .31043 L 0 .996 .996 .074 k
F
.38727 .31536 m .39055 .31402 L .38679 .31043 L F
.32727 .29808 m .33101 .30211 L .33071 .29506 L 0 .883 .996 .075 k
F
.33101 .30211 m .33441 .2999 L .33071 .29506 L 0 .956 .996 .074 k
F
.52103 .29087 m .52478 .29062 L .52418 .29623 L 0 .285 .996 .105 k
F
.52103 .29087 m .52418 .29623 L .52045 .29807 L F
.52173 .29246 m .52478 .29062 L .52103 .29087 L 0 .996 .996 .075 k
F
.52173 .29246 m .52553 .29549 L .52478 .29062 L F
.52553 .29549 m .52858 .29388 L .52478 .29062 L 0 .996 .996 .074 k
F
.16206 .32549 m .16563 .32542 L .16173 .32474 L .169 0 .996 0 k
F
.16206 .32549 m .16608 .32445 L .16563 .32542 L F
.35704 .29309 m .36095 .29041 L .3602 .29895 L 0 .319 .996 .088 k
F
.35762 .29182 m .36095 .29041 L .35704 .29309 L 0 .996 .996 .069 k
F
.36095 .29041 m .3641 .29642 L .3602 .29895 L .024 .486 .929 .134 k
F
.35762 .29182 m .36137 .29561 L .36095 .29041 L 0 .996 .996 .069 k
F
.36095 .29041 m .36472 .29332 L .3641 .29642 L .024 .486 .929 .134 k
F
.36137 .29561 m .36472 .29332 L .36095 .29041 L 0 .962 .996 .074 k
F
.25449 .36913 m .25742 .37988 L .25373 .37547 L 0 .567 .996 .128 k
F
.25449 .36913 m .25825 .37204 L .25742 .37988 L F
.49333 .33116 m .49644 .33183 L .49266 .32982 L 0 .996 .996 .245 k
F
.49333 .33116 m .4971 .33247 L .49644 .33183 L F
.41134 .31683 m .41515 .31642 L .41445 .32601 L 0 .446 .996 .104 k
F
.41515 .31642 m .41826 .32611 L .41445 .32601 L 0 .456 .996 .102 k
F
.40061 .30644 m .40443 .30583 L .4037 .31698 L 0 .474 .996 .102 k
F
.40443 .30583 m .40752 .31702 L .4037 .31698 L 0 .485 .996 .102 k
F
.26892 .38371 m .27214 .38801 L .26824 .3884 L 0 .236 .996 .093 k
F
.73222 .35498 m .7359 .35573 L .73601 .37105 L 0 .575 .996 .107 k
F
.7359 .35573 m .73971 .37199 L .73601 .37105 L 0 .575 .996 .106 k
F
.54758 .3105 m .55139 .31377 L .55062 .31076 L 0 .996 .996 .064 k
F
.55139 .31377 m .55443 .31437 L .55062 .31076 L 0 .996 .996 .066 k
F
.3602 .29895 m .3641 .29642 L .36337 .30446 L 0 .303 .996 .088 k
F
.3641 .29642 m .36725 .30233 L .36337 .30446 L 0 .321 .996 .089 k
F
.24331 .29644 m .24689 .2939 L .24251 .30337 L 0 0 .996 0 k
F
.24331 .29644 m .24748 .29133 L .24689 .2939 L F
.24689 .2939 m .25027 .30446 L .24949 .31108 L 0 .996 .996 .195 k
F
.24748 .29133 m .25027 .30446 L .24689 .2939 L 0 .712 .996 .143 k
F
.50592 .32927 m .50967 .3284 L .50905 .33213 L 0 .096 .996 .095 k
F
.50654 .324 m .50967 .3284 L .50592 .32927 L 0 .231 .996 .094 k
F
.36337 .30446 m .36725 .30233 L .36653 .30992 L 0 .299 .996 .09 k
F
.36725 .30233 m .3704 .30832 L .36653 .30992 L 0 .323 .996 .091 k
F
.7031 .31851 m .70564 .3134 L .70191 .31194 L 0 .996 .996 .094 k
F
.7031 .31851 m .70684 .32003 L .70564 .3134 L F
.5892 .33533 m .59223 .33679 L .58852 .33702 L .157 0 .996 0 k
F
.5892 .33533 m .5929 .33475 L .59223 .33679 L F
.29704 .34843 m .3011 .34344 L .30034 .35062 L 0 .189 .996 .068 k
F
.71015 .33729 m .71385 .33817 L .7137 .35017 L 0 .544 .996 .109 k
F
.71385 .33817 m .71742 .35127 L .7137 .35017 L 0 .546 .996 .108 k
F
.49843 .31094 m .50147 .30379 L .4977 .30195 L 0 .989 .996 .099 k
F
.49843 .31094 m .50221 .31213 L .50147 .30379 L F
.36653 .30992 m .3704 .30832 L .3697 .31555 L 0 .305 .996 .094 k
F
.3704 .30832 m .37355 .3145 L .3697 .31555 L 0 .331 .996 .094 k
F
.48197 .32554 m .48576 .32767 L .4851 .32498 L 0 .996 .996 .086 k
F
.48576 .32767 m .48888 .32752 L .4851 .32498 L 0 .996 .996 .098 k
F
.56586 .32458 m .56966 .32763 L .56891 .32628 L 0 .996 .996 .109 k
F
.56966 .32763 m .57271 .32955 L .56891 .32628 L 0 .996 .996 .185 k
F
.83876 .45175 m .84182 .44552 L .842 .45859 L 0 .375 .996 .071 k
F
.84182 .44552 m .84498 .45152 L .842 .45859 L 0 .357 .996 .067 k
F
.58478 .3363 m .58782 .33811 L .58407 .33693 L .237 0 .586 0 k
F
.58478 .3363 m .58852 .33702 L .58782 .33811 L F
.50592 .32927 m .50905 .33213 L .50529 .33244 L 0 .096 .996 .095 k
F
.19111 .3275 m .19482 .33114 L .19459 .32819 L 0 .996 .996 .059 k
F
.19482 .33114 m .19825 .33253 L .19459 .32819 L 0 .996 .996 .068 k
F
.82353 .47551 m .82418 .45027 L .82065 .45109 L 0 .86 .996 .111 k
F
.82353 .47551 m .82694 .47305 L .82418 .45027 L F
.48954 .32955 m .49266 .32982 L .48888 .32752 L 0 .996 .996 .129 k
F
.48954 .32955 m .49333 .33116 L .49266 .32982 L F
.63361 .33025 m .63751 .33515 L .63634 .32532 L 0 .84 .996 .074 k
F
.63751 .33515 m .64019 .32936 L .63634 .32532 L 0 .825 .996 .076 k
F
.842 .45859 m .84498 .45152 L .84445 .45624 L 0 .119 .996 .01 k
F
.67737 .30932 m .68108 .31012 L .68073 .31932 L 0 .492 .996 .11 k
F
.68108 .31012 m .68445 .32035 L .68073 .31932 L 0 .497 .996 .109 k
F
.82083 .4299 m .82418 .4268 L .82521 .45087 L 0 .566 .996 .095 k
F
.82418 .4268 m .82849 .44686 L .82521 .45087 L 0 .558 .996 .094 k
F
.16179 .30575 m .16549 .30934 L .16559 .30234 L 0 .868 .996 .08 k
F
.16549 .30934 m .16923 .30682 L .16559 .30234 L 0 .933 .996 .079 k
F
.30821 .33725 m .3118 .33078 L .30794 .33054 L 0 .996 .996 .142 k
F
.30821 .33725 m .31216 .33517 L .3118 .33078 L F
.63566 .4133 m .63997 .42829 L .63763 .38891 L 0 .646 .996 .079 k
F
.63987 .41046 m .64527 .47156 L .64104 .45919 L 0 .696 .996 .111 k
F
.63987 .41046 m .64381 .41662 L .64527 .47156 L F
.63997 .42829 m .6418 .40097 L .63763 .38891 L 0 .643 .996 .08 k
F
.48576 .32767 m .48954 .32955 L .48888 .32752 L 0 .996 .996 .098 k
F
.6597 .29023 m .66343 .29132 L .66292 .29734 L 0 .404 .996 .117 k
F
.6597 .29023 m .66292 .29734 L .65921 .29662 L F
.66077 .29632 m .66343 .29132 L .6597 .29023 L 0 .996 .996 .096 k
F
.66077 .29632 m .66452 .29771 L .66343 .29132 L F
.69188 .32227 m .69558 .32315 L .6953 .3332 L 0 .514 .996 .11 k
F
.69558 .32315 m .69902 .33431 L .6953 .3332 L 0 .517 .996 .109 k
F
.28893 .29742 m .29288 .29556 L .29153 .31726 L 0 .556 .996 .1 k
F
.28893 .29742 m .29153 .31726 L .28758 .31869 L F
.28914 .30425 m .29288 .29556 L .28893 .29742 L 0 .806 .996 .09 k
F
.28914 .30425 m .2929 .30744 L .29288 .29556 L F
.3697 .31555 m .37355 .3145 L .37285 .32139 L 0 .314 .996 .098 k
F
.37355 .3145 m .3767 .32084 L .37285 .32139 L 0 .338 .996 .097 k
F
.34187 .30851 m .34562 .31227 L .34519 .30859 L 0 .996 .996 .06 k
F
.34562 .31227 m .34892 .31295 L .34519 .30859 L 0 .996 .996 .062 k
F
.36137 .29561 m .36513 .29926 L .36472 .29332 L 0 .962 .996 .074 k
F
.36513 .29926 m .36847 .29733 L .36472 .29332 L 0 .996 .996 .073 k
F
.25825 .37204 m .26118 .38272 L .25742 .37988 L 0 .511 .996 .116 k
F
.4441 .32687 m .44729 .32525 L .4435 .32471 L 0 .996 .996 .2 k
F
.4441 .32687 m .4479 .32644 L .44729 .32525 L F
.25193 .33675 m .25559 .34161 L .25497 .34493 L 0 .862 .996 .19 k
F
.63762 .34203 m .64124 .35954 L .63736 .35496 L 0 .63 .996 .118 k
F
.63762 .34203 m .64143 .34519 L .64124 .35954 L F
.20384 .32568 m .20781 .32496 L .20686 .33395 L 0 .413 .996 .103 k
F
.20781 .32496 m .21078 .33394 L .20686 .33395 L 0 .428 .996 .101 k
F
.71899 .28849 m .72268 .28924 L .72227 .29642 L 0 .431 .996 .112 k
F
.72268 .28924 m .72596 .29723 L .72227 .29642 L 0 .434 .996 .111 k
F
.35642 .32052 m .36018 .32367 L .35969 .3217 L 0 .996 .996 .069 k
F
.36018 .32367 m .36344 .32527 L .35969 .3217 L 0 .996 .996 .119 k
F
.44092 .29956 m .44471 .3027 L .44412 .29593 L 0 .96 .996 .081 k
F
.44471 .3027 m .4479 .29922 L .44412 .29593 L 0 .974 .996 .081 k
F
.25089 .32495 m .25442 .33264 L .25444 .32273 L 0 .697 .996 .062 k
F
.25442 .33264 m .25806 .32856 L .25444 .32273 L 0 .714 .996 .071 k
F
.76254 .44727 m .76598 .44434 L .76896 .5013 L 0 .643 .996 .1 k
F
.75907 .44984 m .76254 .44727 L .76547 .50404 L 0 .645 .996 .1 k
F
.76715 .52008 m .76509 .49105 L .76666 .51998 L 0 .685 .996 .099 k
F
.77059 .52077 m .76509 .49105 L .76715 .52008 L 0 .687 .996 .1 k
F
.77059 .52077 m .76993 .50889 L .76509 .49105 L F
.76254 .44727 m .76896 .5013 L .76547 .50404 L 0 .643 .996 .1 k
F
.75959 .44731 m .76353 .45145 L .75991 .41052 L 0 .733 .996 .097 k
F
.76353 .45145 m .76383 .41485 L .75991 .41052 L 0 .735 .996 .097 k
F
.74524 .338 m .74791 .33638 L .74418 .33493 L 0 .996 .996 .101 k
F
.74524 .338 m .74896 .33937 L .74791 .33638 L F
.21078 .33394 m .21474 .33331 L .2139 .34047 L 0 .349 .996 .103 k
F
.21474 .33331 m .21784 .34008 L .2139 .34047 L 0 .355 .996 .099 k
F
.49464 .3096 m .4977 .30195 L .49392 .30002 L 0 .958 .996 .098 k
F
.49268 .31036 m .49644 .30944 L .49586 .31948 L 0 .439 .996 .1 k
F
.49644 .30944 m .49962 .31856 L .49586 .31948 L 0 .438 .996 .099 k
F
.49464 .3096 m .49843 .31094 L .4977 .30195 L 0 .958 .996 .098 k
F
.83173 .44248 m .83492 .43774 L .83565 .45753 L 0 .509 .996 .087 k
F
.83492 .43774 m .83876 .45175 L .83565 .45753 L 0 .497 .996 .086 k
F
.38987 .297 m .39371 .29592 L .39295 .30722 L 0 .461 .996 .1 k
F
.39049 .2936 m .39371 .29592 L .38987 .297 L 0 .996 .996 .168 k
F
.39371 .29592 m .39678 .30691 L .39295 .30722 L 0 .476 .996 .1 k
F
.39049 .2936 m .39427 .29672 L .39371 .29592 L 0 .996 .996 .168 k
F
.73665 .30731 m .74034 .30818 L .73999 .3161 L 0 .463 .996 .112 k
F
.74034 .30818 m .74368 .31704 L .73999 .3161 L 0 .465 .996 .111 k
F
.29291 .33119 m .2967 .33367 L .29666 .32176 L 0 .823 .996 .094 k
F
.2967 .33367 m .3004 .32523 L .29666 .32176 L 0 .866 .996 .096 k
F
.74737 .31796 m .75106 .31888 L .75073 .32685 L 0 .467 .996 .112 k
F
.75106 .31888 m .75442 .32785 L .75073 .32685 L 0 .469 .996 .112 k
F
.25495 .298 m .25883 .29819 L .25775 .31121 L 0 .526 .996 .107 k
F
.2556 .29386 m .25883 .29819 L .25495 .298 L .201 .819 .402 .214 k
F
.2556 .29386 m .25934 .29727 L .25883 .29819 L F
.25883 .29819 m .2616 .31231 L .25775 .31121 L 0 .523 .996 .103 k
F
.52553 .29549 m .52933 .29855 L .52858 .29388 L 0 .996 .996 .074 k
F
.52933 .29855 m .53237 .29718 L .52858 .29388 L 0 .996 .996 .073 k
F
.59554 .32469 m .59855 .32576 L .5949 .32804 L .001 0 .996 .032 k
F
.59554 .32469 m .59918 .32243 L .59855 .32576 L F
.76881 .33911 m .7725 .34013 L .772 .34544 L 0 .36 .996 .119 k
F
.7725 .34013 m .77569 .34657 L .772 .34544 L 0 .366 .996 .118 k
F
.59297 .31402 m .59665 .31287 L .59613 .31978 L 0 .31 .996 .096 k
F
.29631 .35455 m .29982 .35131 L .29586 .35343 L 0 .771 .996 .179 k
F
.29631 .35455 m .30034 .35062 L .29982 .35131 L F
.1627 .32179 m .16682 .31935 L .16608 .32445 L 0 .152 .996 .083 k
F
.16358 .31469 m .16682 .31935 L .1627 .32179 L 0 .272 .996 .085 k
F
.49962 .31856 m .50338 .31747 L .50278 .32503 L 0 .345 .996 .098 k
F
.50338 .31747 m .50654 .324 L .50278 .32503 L 0 .347 .996 .096 k
F
.7683 .3443 m .77125 .34727 L .76754 .34599 L .112 .071 .603 .063 k
F
.7683 .3443 m .772 .34544 L .77125 .34727 L F
.37285 .32139 m .3767 .32084 L .37601 .3272 L 0 .313 .996 .103 k
F
.3767 .32084 m .37984 .32711 L .37601 .3272 L 0 .335 .996 .1 k
F
.82872 .5206 m .8274 .48035 L .83001 .52095 L 0 .579 .996 .086 k
F
.82872 .5206 m .82495 .49467 L .8274 .48035 L F
.83001 .52095 m .8274 .48035 L .83306 .51693 L 0 .568 .996 .085 k
F
.69935 .31698 m .70191 .31194 L .69818 .31049 L 0 .996 .996 .094 k
F
.69935 .31698 m .7031 .31851 L .70191 .31194 L F
.37918 .33244 m .38237 .3362 L .37857 .33501 L 0 .161 .996 .116 k
F
.37918 .33244 m .383 .33274 L .38237 .3362 L F
.17899 .30224 m .18308 .29995 L .18196 .31106 L 0 .413 .996 .095 k
F
.18308 .29995 m .18599 .30968 L .18196 .31106 L 0 .432 .996 .096 k
F
.17989 .30074 m .18359 .30453 L .18382 .29474 L 0 .8 .996 .085 k
F
.18359 .30453 m .18748 .29896 L .18382 .29474 L 0 .817 .996 .085 k
F
.5236 .30311 m .52732 .30112 L .52673 .30743 L 0 .236 .996 .087 k
F
.52418 .29623 m .52732 .30112 L .5236 .30311 L 0 .268 .996 .089 k
F
.24416 .28859 m .24748 .29133 L .24331 .29644 L .076 .075 .845 .042 k
F
.24416 .28859 m .24806 .28874 L .24748 .29133 L F
.24748 .29133 m .25112 .29651 L .25027 .30446 L 0 .712 .996 .143 k
F
.24806 .28874 m .25112 .29651 L .24748 .29133 L 0 .472 .996 .13 k
F
.59613 .31978 m .59918 .32243 L .59554 .32469 L 0 .125 .996 .08 k
F
.83836 .46913 m .84 .45692 L .83683 .46192 L 0 .996 .996 .165 k
F
.83836 .46913 m .84144 .46299 L .84 .45692 L F
.59577 .30905 m .59854 .30243 L .59482 .30189 L 0 .996 .996 .112 k
F
.59577 .30905 m .59948 .30881 L .59854 .30243 L F
.57528 .29435 m .579 .29419 L .5786 .30622 L 0 .51 .996 .104 k
F
.57605 .29601 m .579 .29419 L .57528 .29435 L 0 .996 .996 .098 k
F
.57605 .29601 m .57981 .29746 L .579 .29419 L F
.37984 .32711 m .383 .33274 L .37918 .33244 L 0 .303 .996 .103 k
F
.68695 .38427 m .69089 .3893 L .6887 .36263 L 0 .74 .996 .092 k
F
.69089 .3893 m .69259 .3671 L .6887 .36263 L 0 .738 .996 .092 k
F
.75811 .32883 m .7618 .32979 L .76142 .33701 L 0 .445 .996 .114 k
F
.7618 .32979 m .76512 .33807 L .76142 .33701 L 0 .448 .996 .113 k
F
.62125 .34019 m .62466 .35311 L .62068 .34528 L 0 .897 .996 .167 k
F
.62125 .34019 m .6252 .34697 L .62466 .35311 L F
.50153 .33244 m .50465 .33415 L .50088 .33348 L .194 0 .916 0 k
F
.50153 .33244 m .50529 .33244 L .50465 .33415 L F
.32858 .31339 m .33257 .3092 L .33188 .31462 L 0 .113 .996 .063 k
F
.32933 .30606 m .33257 .3092 L .32858 .31339 L 0 .223 .996 .072 k
F
.56966 .32763 m .57346 .33041 L .57271 .32955 L 0 .996 .996 .185 k
F
.57346 .33041 m .57651 .33249 L .57271 .32955 L .5 .5 .5 1 k
F
.49085 .30811 m .49392 .30002 L .49014 .29804 L 0 .934 .996 .097 k
F
.49085 .30811 m .49464 .3096 L .49392 .30002 L F
.38727 .31536 m .39105 .31839 L .39055 .31402 L 0 .996 .996 .074 k
F
.39105 .31839 m .39432 .31743 L .39055 .31402 L 0 .996 .996 .075 k
F
.59798 .51837 m .5942 .46847 L .59809 .51817 L .5 .5 .5 1 k
F
.59879 .51993 m .59778 .51325 L .59829 .51954 L 0 .515 .996 .015 k
F
.59829 .51954 m .59778 .51325 L .59821 .51914 L 0 .996 .996 .076 k
F
.59809 .51817 m .5942 .46847 L .59856 .51736 L .5 .5 .5 1 k
F
.61042 .44177 m .61526 .47496 L .6131 .4332 L 0 .549 .996 .053 k
F
.61526 .47496 m .61781 .46238 L .6131 .4332 L 0 .546 .996 .056 k
F
.72596 .29723 m .72965 .29804 L .72926 .30556 L 0 .447 .996 .112 k
F
.72965 .29804 m .73296 .30644 L .72926 .30556 L 0 .449 .996 .112 k
F
.15315 .30526 m .15734 .30199 L .15624 .31216 L 0 .355 .996 .09 k
F
.15734 .30199 m .16042 .30892 L .15624 .31216 L 0 .356 .996 .089 k
F
.41826 .32611 m .42207 .32592 L .42142 .3324 L 0 .34 .996 .106 k
F
.42207 .32592 m .42522 .33268 L .42142 .3324 L 0 .361 .996 .103 k
F
.55139 .31377 m .55519 .31697 L .55443 .31437 L 0 .996 .996 .066 k
F
.55519 .31697 m .55824 .3179 L .55443 .31437 L 0 .996 .996 .072 k
F
.52613 .3125 m .52985 .3108 L .52922 .3144 L 0 .014 .996 .079 k
F
.52673 .30743 m .52985 .3108 L .52613 .3125 L 0 .18 .996 .084 k
F
.52175 .31628 m .52481 .31552 L .52106 .31544 L .5 .5 .5 1 k
F
.52175 .31628 m .52549 .31545 L .52481 .31552 L F
.37601 .3272 m .37984 .32711 L .37918 .33244 L 0 .278 .996 .108 k
F
.61265 .30254 m .61557 .30156 L .61194 .30372 L 0 0 .996 .086 k
F
.61265 .30254 m .61628 .30035 L .61557 .30156 L F
.61557 .30156 m .61962 .31128 L .61886 .31117 L .5 .5 .5 1 k
F
.61628 .30035 m .61962 .31128 L .61557 .30156 L 0 .996 .996 .473 k
F
.52613 .3125 m .52922 .3144 L .52549 .31545 L 0 .014 .996 .079 k
F
.42142 .3324 m .4246 .33545 L .4208 .33431 L .063 .11 .88 .054 k
F
.42142 .3324 m .42522 .33268 L .4246 .33545 L F
.85075 .5295 m .85077 .51495 L .85128 .5306 L 0 .961 .996 0 k
F
.85065 .53186 m .84909 .52801 L .84986 .53222 L 0 .996 .996 .408 k
F
.84914 .5282 m .85077 .51495 L .85075 .5295 L 0 .438 .996 .012 k
F
.84914 .5282 m .84896 .5249 L .85077 .51495 L F
.64143 .34519 m .64512 .36394 L .64124 .35954 L 0 .63 .996 .115 k
F
.64143 .34519 m .64524 .34816 L .64512 .36394 L F
.61057 .40049 m .61456 .43092 L .61007 .40803 L 0 .996 .996 .211 k
F
.61057 .40049 m .61497 .42075 L .61456 .43092 L F
.32793 .31763 m .3313 .31655 L .32741 .31763 L .04 0 .996 0 k
F
.32793 .31763 m .33188 .31462 L .3313 .31655 L F
.58102 .33485 m .58407 .33693 L .5803 .335 L .246 .187 .507 .131 k
F
.58102 .33485 m .58478 .3363 L .58407 .33693 L F
.58603 .30559 m .58973 .30516 L .58928 .31487 L 0 .452 .996 .102 k
F
.58973 .30516 m .59297 .31402 L .58928 .31487 L 0 .439 .996 .102 k
F
.23599 .319 m .2399 .31059 L .23582 .31377 L 0 .996 .996 .213 k
F
.23599 .319 m .24018 .31385 L .2399 .31059 L F
.842 .45859 m .84445 .45624 L .84144 .46299 L 0 .119 .996 .01 k
F
.48573 .29955 m .48891 .31116 L .48514 .31184 L 0 .494 .996 .101 k
F
.48706 .3065 m .49014 .29804 L .48635 .296 L 0 .916 .996 .096 k
F
.48706 .3065 m .49085 .30811 L .49014 .29804 L F
.27758 .36129 m .28089 .36369 L .27704 .3628 L 0 .043 .975 .087 k
F
.27758 .36129 m .2815 .36052 L .28089 .36369 L F
.50278 .32503 m .50654 .324 L .50592 .32927 L 0 .217 .996 .096 k
F
.74151 .33662 m .74418 .33493 L .74046 .33347 L 0 .996 .996 .1 k
F
.74151 .33662 m .74524 .338 L .74418 .33493 L F
.2139 .34047 m .21784 .34008 L .21717 .3443 L 0 .182 .996 .106 k
F
.44471 .3027 m .4485 .30577 L .4479 .29922 L 0 .974 .996 .081 k
F
.4485 .30577 m .45168 .30249 L .4479 .29922 L 0 .993 .996 .081 k
F
.26502 .38398 m .26892 .38371 L .26824 .3884 L 0 .224 .996 .107 k
F
.58988 .33352 m .5929 .33475 L .5892 .33533 L .142 0 .996 0 k
F
.58988 .33352 m .59357 .33263 L .5929 .33475 L F
.15808 .32595 m .16173 .32474 L .15787 .32352 L 0 .996 .996 .284 k
F
.15808 .32595 m .16206 .32549 L .16173 .32474 L F
.70644 .33635 m .71015 .33729 L .70998 .349 L 0 .542 .996 .109 k
F
.71015 .33729 m .7137 .35017 L .70998 .349 L 0 .544 .996 .109 k
F
.72853 .35415 m .73222 .35498 L .7323 .37003 L 0 .574 .996 .107 k
F
.73222 .35498 m .73601 .37105 L .7323 .37003 L 0 .575 .996 .107 k
F
.20495 .29742 m .209 .29539 L .20777 .30907 L 0 .472 .996 .098 k
F
.20553 .29477 m .209 .29539 L .20495 .29742 L 0 .996 .996 .056 k
F
.20553 .29477 m .20922 .29875 L .209 .29539 L F
.66417 .36013 m .66792 .36195 L .66829 .38681 L 0 .636 .996 .108 k
F
.66792 .36195 m .67213 .39 L .66829 .38681 L 0 .637 .996 .107 k
F
.65598 .28916 m .6597 .29023 L .65921 .29662 L 0 .419 .996 .116 k
F
.65598 .28916 m .65921 .29662 L .65549 .29586 L F
.65703 .29493 m .6597 .29023 L .65598 .28916 L 0 .996 .996 .096 k
F
.65703 .29493 m .66077 .29632 L .6597 .29023 L F
.57346 .33041 m .57724 .33285 L .57651 .33249 L .5 .5 .5 1 k
F
.57724 .33285 m .5803 .335 L .57651 .33249 L F
.18024 .31908 m .18396 .32257 L .18378 .31901 L 0 .996 .996 .065 k
F
.18396 .32257 m .18744 .32344 L .18378 .31901 L 0 .996 .996 .066 k
F
.31339 .32873 m .31742 .32392 L .31668 .3309 L 0 .185 .996 .068 k
F
.52933 .29855 m .53313 .30161 L .53237 .29718 L 0 .996 .996 .073 k
F
.53313 .30161 m .53617 .30051 L .53237 .29718 L 0 .996 .996 .072 k
F
.24806 .28874 m .25185 .29094 L .25112 .29651 L 0 .472 .996 .13 k
F
.25185 .29094 m .25495 .298 L .25112 .29651 L 0 .502 .996 .149 k
F
.25112 .29651 m .25495 .298 L .25397 .30882 L 0 .542 .996 .114 k
F
.24867 .28937 m .252 .29713 L .25185 .29094 L 0 .774 .996 .039 k
F
.24848 .28927 m .24861 .28955 L .24867 .28937 L F
.24861 .28955 m .252 .29713 L .24867 .28937 L F
.24848 .28927 m .25185 .29094 L .24818 .28882 L F
.24893 .28947 m .252 .29713 L .24861 .28955 L 0 .957 .996 .003 k
F
.24893 .28947 m .24861 .28955 L .24848 .28927 L F
.25112 .29651 m .25397 .30882 L .25027 .30446 L 0 .542 .996 .114 k
F
.24914 .28998 m .25224 .30166 L .252 .29713 L 0 .957 .996 .003 k
F
.24893 .28947 m .24909 .29007 L .24914 .28998 L F
.24909 .29007 m .25224 .30166 L .24914 .28998 L F
.24497 .29946 m .24634 .29622 L .24689 .2946 L .5 .5 .5 1 k
F
.24941 .28901 m .25224 .30166 L .24906 .28994 L F
.24941 .28901 m .24906 .28994 L .24893 .28947 L F
.24654 .29565 m .24941 .28901 L .24689 .2946 L F
.24634 .29622 m .24941 .28901 L .24654 .29565 L F
.24497 .29946 m .24893 .28947 L .24461 .29748 L F
.2455 .29789 m .24975 .28808 L .24941 .28901 L 0 .952 .996 .138 k
F
.24975 .28808 m .24993 .28768 L .24941 .28901 L F
.2455 .29789 m .24823 .29168 L .24497 .29946 L F
.24823 .29168 m .24941 .28901 L .24843 .2913 L F
.24823 .29168 m .24843 .2913 L .24497 .29946 L F
.24689 .2946 m .24924 .28939 L .24893 .28947 L .5 .5 .5 1 k
F
.24924 .28939 m .24941 .28901 L .24893 .28947 L F
.24461 .29748 m .24879 .28973 L .24848 .28927 L F
.24879 .28973 m .24893 .28947 L .24848 .28927 L F
.24848 .28927 m .24818 .28882 L .24806 .28874 L 0 .774 .996 .039 k
F
.25185 .29094 m .2556 .29386 L .25495 .298 L 0 .502 .996 .149 k
F
.252 .29713 m .2556 .29386 L .25185 .29094 L 0 .771 .996 .071 k
F
.48257 .29392 m .48635 .296 L .48573 .29955 L 0 .36 .996 .143 k
F
.48196 .30026 m .48573 .29955 L .48514 .31184 L 0 .494 .996 .101 k
F
.48257 .29392 m .48573 .29955 L .48196 .30026 L 0 .36 .996 .143 k
F
.48327 .30476 m .48635 .296 L .48257 .29392 L 0 .902 .996 .096 k
F
.48327 .30476 m .48706 .3065 L .48635 .296 L F
.94873 .5286 m .94852 .5097 L .95005 .52862 L 0 .889 .996 .139 k
F
.95005 .52862 m .94852 .5097 L .95123 .52858 L 0 .872 .996 .136 k
F
.95123 .52858 m .94852 .5097 L .95326 .52864 L F
.26233 .35431 m .26608 .35756 L .26574 .35455 L 0 .996 .996 .065 k
F
.26608 .35756 m .26947 .35818 L .26574 .35455 L 0 .996 .996 .093 k
F
.36018 .32367 m .36396 .32637 L .36344 .32527 L 0 .996 .996 .119 k
F
.36396 .32637 m .36721 .32842 L .36344 .32527 L .5 .5 .5 1 k
F
.25373 .37547 m .25742 .37988 L .25693 .38044 L 0 .996 .577 .769 k
F
.25742 .37988 m .26063 .38459 L .25693 .38044 L .155 .438 .623 .09 k
F
.57724 .33285 m .58102 .33485 L .5803 .335 L .5 .5 .5 1 k
F
.75443 .3748 m .75809 .37527 L .75853 .39478 L 0 .596 .996 .105 k
F
.75809 .37527 m .7622 .39534 L .75853 .39478 L F
.6956 .31545 m .69818 .31049 L .69444 .30904 L 0 .996 .996 .094 k
F
.6956 .31545 m .69935 .31698 L .69818 .31049 L F
.2967 .33367 m .30051 .33563 L .3004 .32523 L 0 .866 .996 .096 k
F
.68817 .32134 m .69188 .32227 L .69158 .33203 L 0 .51 .996 .11 k
F
.69188 .32227 m .6953 .3332 L .69158 .33203 L 0 .514 .996 .11 k
F
.67366 .30848 m .67737 .30932 L .67701 .31822 L 0 .488 .996 .111 k
F
.67737 .30932 m .68073 .31932 L .67701 .31822 L 0 .492 .996 .11 k
F
.24439 .29294 m .24806 .28874 L .24416 .28859 L .126 .996 .996 .507 k
F
.24439 .29294 m .24848 .28927 L .24806 .28874 L F
.64524 .34816 m .64899 .36818 L .64512 .36394 L 0 .631 .996 .114 k
F
.64524 .34816 m .64904 .35093 L .64899 .36818 L F
.7646 .34313 m .76754 .34599 L .76383 .3447 L .124 .056 .578 .059 k
F
.7646 .34313 m .7683 .3443 L .76754 .34599 L F
.6257 .33991 m .62914 .35342 L .6252 .34697 L 0 .712 .996 .142 k
F
.6257 .33991 m .62959 .34519 L .62914 .35342 L F
.52045 .29807 m .52418 .29623 L .5236 .30311 L 0 .275 .996 .09 k
F
.63751 .33515 m .6414 .34003 L .64019 .32936 L 0 .825 .996 .076 k
F
.6414 .34003 m .64405 .33348 L .64019 .32936 L 0 .814 .996 .077 k
F
.26608 .35756 m .26987 .35981 L .26947 .35818 L 0 .996 .996 .093 k
F
.26987 .35981 m .27323 .36095 L .26947 .35818 L .5 .5 .5 1 k
F
.26691 .34944 m .27077 .35004 L .26987 .35981 L 0 .488 .996 .111 k
F
.27077 .35004 m .27371 .36105 L .26987 .35981 L 0 .483 .996 .105 k
F
.44853 .32354 m .45232 .32206 L .45169 .32571 L 0 .041 .996 .085 k
F
.44916 .31756 m .45232 .32206 L .44853 .32354 L 0 .246 .996 .089 k
F
.71229 .50888 m .70832 .44249 L .71074 .50855 L 0 .672 .996 .096 k
F
.71482 .50941 m .70832 .44249 L .71229 .50888 L F
.71482 .50941 m .71292 .45932 L .70832 .44249 L F
.47879 .29181 m .48257 .29392 L .48196 .30026 L 0 .491 .996 .126 k
F
.47879 .29181 m .48196 .30026 L .47818 .30091 L F
.47818 .30091 m .48196 .30026 L .48136 .31239 L 0 .493 .996 .102 k
F
.47948 .30291 m .48257 .29392 L .47879 .29181 L 0 .89 .996 .095 k
F
.48196 .30026 m .48514 .31184 L .48136 .31239 L 0 .494 .996 .101 k
F
.47948 .30291 m .48327 .30476 L .48257 .29392 L 0 .89 .996 .095 k
F
.6604 .35811 m .66417 .36013 L .66444 .38343 L 0 .635 .996 .109 k
F
.66417 .36013 m .66829 .38681 L .66444 .38343 L 0 .636 .996 .108 k
F
.37536 .33165 m .37857 .33501 L .37477 .3333 L .09 .145 .82 .05 k
F
.37536 .33165 m .37918 .33244 L .37857 .33501 L F
.15942 .31767 m .16358 .31469 L .1627 .32179 L 0 .243 .996 .085 k
F
.16042 .30892 m .16358 .31469 L .15942 .31767 L 0 .317 .996 .087 k
F
.36513 .29926 m .3689 .30273 L .36847 .29733 L 0 .996 .996 .073 k
F
.3689 .30273 m .37222 .30124 L .36847 .29733 L F
.44853 .32354 m .45169 .32571 L .4479 .32644 L 0 .041 .996 .085 k
F
.76512 .33807 m .76881 .33911 L .7683 .3443 L 0 .354 .996 .119 k
F
.76881 .33911 m .772 .34544 L .7683 .3443 L 0 .36 .996 .119 k
F
.73296 .30644 m .73665 .30731 L .73629 .31515 L 0 .461 .996 .112 k
F
.73665 .30731 m .73999 .3161 L .73629 .31515 L 0 .463 .996 .112 k
F
.39105 .31839 m .39484 .32118 L .39432 .31743 L 0 .996 .996 .075 k
F
.39484 .32118 m .39809 .32065 L .39432 .31743 L 0 .996 .996 .078 k
F
.28691 .33498 m .29093 .33141 L .28987 .34576 L 0 .445 .996 .092 k
F
.29093 .33141 m .29391 .34179 L .28987 .34576 L 0 .435 .996 .09 k
F
.80194 .51394 m .79849 .45573 L .80196 .51394 L 0 .623 .996 .096 k
F
.80194 .51394 m .79538 .46238 L .79849 .45573 L F
.80196 .51394 m .79849 .45573 L .80495 .50531 L 0 .619 .996 .095 k
F
.7153 .28775 m .71899 .28849 L .71857 .2956 L 0 .428 .996 .112 k
F
.71899 .28849 m .72227 .29642 L .71857 .2956 L 0 .431 .996 .112 k
F
.74368 .31704 m .74737 .31796 L .74703 .32584 L 0 .465 .996 .112 k
F
.74737 .31796 m .75073 .32685 L .74703 .32584 L 0 .467 .996 .112 k
F
.2139 .34047 m .21717 .3443 L .21329 .34366 L 0 .182 .996 .106 k
F
.15624 .31216 m .16042 .30892 L .15942 .31767 L 0 .306 .996 .087 k
F
.19482 .33114 m .19856 .33428 L .19825 .33253 L 0 .996 .996 .068 k
F
.19856 .33428 m .20195 .33636 L .19825 .33253 L 0 .996 .996 .223 k
F
.4403 .32698 m .4435 .32471 L .43971 .32387 L 0 .996 .996 .142 k
F
.4403 .32698 m .4441 .32687 L .4435 .32471 L F
.47501 .28967 m .47879 .29181 L .47818 .30091 L 0 .549 .996 .119 k
F
.47501 .28967 m .47818 .30091 L .4744 .3015 L F
.47568 .30096 m .47879 .29181 L .47501 .28967 L 0 .882 .996 .095 k
F
.4744 .3015 m .47818 .30091 L .47758 .3128 L 0 .491 .996 .102 k
F
.47818 .30091 m .48136 .31239 L .47758 .3128 L 0 .493 .996 .102 k
F
.47568 .30096 m .47948 .30291 L .47879 .29181 L 0 .882 .996 .095 k
F
.78038 .39609 m .78398 .39582 L .78481 .41947 L 0 .604 .996 .103 k
F
.78398 .39582 m .7884 .41904 L .78481 .41947 L 0 .601 .996 .102 k
F
.25495 .298 m .25775 .31121 L .25397 .30882 L 0 .526 .996 .107 k
F
.252 .29713 m .25564 .30264 L .2556 .29386 L 0 .771 .996 .071 k
F
.25564 .30264 m .25934 .29727 L .2556 .29386 L 0 .761 .996 .078 k
F
.64904 .35093 m .65286 .37224 L .64899 .36818 L 0 .632 .996 .112 k
F
.64904 .35093 m .65284 .35351 L .65286 .37224 L F
.33101 .30211 m .33476 .30577 L .33441 .2999 L 0 .956 .996 .074 k
F
.33476 .30577 m .33814 .30439 L .33441 .2999 L 0 .996 .996 .072 k
F
.55519 .31697 m .559 .32006 L .55824 .3179 L F
.559 .32006 m .56205 .32131 L .55824 .3179 L 0 .996 .996 .087 k
F
.73779 .33523 m .74046 .33347 L .73673 .332 L 0 .996 .996 .1 k
F
.73779 .33523 m .74151 .33662 L .74046 .33347 L F
.60842 .30912 m .6112 .30387 L .60765 .30865 L .5 .5 .5 1 k
F
.1627 .32179 m .16608 .32445 L .16206 .32549 L 0 .152 .996 .083 k
F
.65662 .3559 m .6604 .35811 L .66059 .37988 L 0 .634 .996 .11 k
F
.6604 .35811 m .66444 .38343 L .66059 .37988 L 0 .635 .996 .109 k
F
.30434 .33699 m .30794 .33054 L .30416 .3283 L 0 .996 .996 .107 k
F
.30434 .33699 m .30821 .33725 L .30794 .33054 L F
.18599 .30968 m .19003 .30801 L .18898 .31821 L 0 .411 .996 .098 k
F
.19003 .30801 m .19296 .31764 L .18898 .31821 L 0 .435 .996 .098 k
F
.4485 .30577 m .45229 .30878 L .45168 .30249 L 0 .993 .996 .081 k
F
.45229 .30878 m .45547 .30573 L .45168 .30249 L 0 .996 .996 .081 k
F
.75442 .32785 m .75811 .32883 L .75773 .33594 L 0 .442 .996 .114 k
F
.75811 .32883 m .76142 .33701 L .75773 .33594 L 0 .445 .996 .114 k
F
.34562 .31227 m .34939 .31562 L .34892 .31295 L 0 .996 .996 .062 k
F
.34939 .31562 m .35266 .31694 L .34892 .31295 L 0 .996 .996 .08 k
F
.16549 .30934 m .16922 .31268 L .16923 .30682 L 0 .933 .996 .079 k
F
.16922 .31268 m .17288 .31115 L .16923 .30682 L 0 .996 .996 .077 k
F
.5173 .29252 m .52103 .29087 L .52045 .29807 L 0 .301 .996 .092 k
F
.51794 .28945 m .52103 .29087 L .5173 .29252 L 0 .996 .996 .09 k
F
.51794 .28945 m .52173 .29246 L .52103 .29087 L F
.2226 .3167 m .2266 .31517 L .22568 .32414 L 0 .379 .996 .098 k
F
.2266 .31517 m .22968 .32242 L .22568 .32414 L 0 .37 .996 .095 k
F
.41761 .33178 m .4208 .33431 L .41701 .33282 L .131 .02 .675 .021 k
F
.41761 .33178 m .42142 .3324 L .4208 .33431 L F
.76598 .44434 m .76939 .44108 L .77242 .49805 L 0 .641 .996 .1 k
F
.76598 .44434 m .77242 .49805 L .76896 .5013 L F
.76353 .45145 m .76746 .45541 L .76383 .41485 L 0 .735 .996 .097 k
F
.76746 .45541 m .76774 .41906 L .76383 .41485 L 0 .737 .996 .097 k
F
.47123 .28849 m .47501 .28967 L .4744 .3015 L 0 .548 .996 .111 k
F
.47123 .28849 m .4744 .3015 L .47061 .30201 L F
.47188 .29893 m .47501 .28967 L .47123 .28849 L 0 .875 .996 .095 k
F
.47188 .29893 m .47568 .30096 L .47501 .28967 L F
.65284 .35351 m .65673 .37614 L .65286 .37224 L 0 .633 .996 .111 k
F
.65284 .35351 m .65662 .3559 L .65673 .37614 L F
.43905 .30672 m .44286 .30495 L .4422 .31346 L 0 .354 .996 .094 k
F
.44286 .30495 m .44601 .31169 L .4422 .31346 L 0 .354 .996 .093 k
F
.30051 .33563 m .30434 .33699 L .30416 .3283 L 0 .935 .996 .099 k
F
.36396 .32637 m .36775 .32861 L .36721 .32842 L .5 .5 .5 1 k
F
.36775 .32861 m .37098 .3311 L .36721 .32842 L .248 .224 .45 .13 k
F
.65662 .3559 m .66059 .37988 L .65673 .37614 L 0 .634 .996 .11 k
F
.62068 .34528 m .62413 .3592 L .6201 .35028 L 0 .996 .996 .176 k
F
.62068 .34528 m .62466 .35311 L .62413 .3592 L F
.58547 .33503 m .58852 .33702 L .58478 .3363 L .18 0 .729 0 k
F
.58547 .33503 m .5892 .33533 L .58852 .33702 L F
.26502 .38398 m .26824 .3884 L .2644 .38725 L 0 .224 .996 .107 k
F
.80259 .41532 m .80608 .41388 L .80715 .43946 L 0 .595 .996 .1 k
F
.80608 .41388 m .81062 .43749 L .80715 .43946 L 0 .591 .996 .099 k
F
.72227 .29642 m .72596 .29723 L .72557 .30467 L 0 .444 .996 .112 k
F
.72596 .29723 m .72926 .30556 L .72557 .30467 L 0 .447 .996 .112 k
F
.15413 .32583 m .15787 .32352 L .15404 .32179 L 0 .996 .996 .13 k
F
.15413 .32583 m .15808 .32595 L .15787 .32352 L F
.53313 .30161 m .53693 .30467 L .53617 .30051 L 0 .996 .996 .072 k
F
.53693 .30467 m .53997 .30385 L .53617 .30051 L 0 .996 .996 .071 k
F
.40752 .31702 m .41134 .31683 L .41064 .32561 L 0 .432 .996 .105 k
F
.41134 .31683 m .41445 .32601 L .41064 .32561 L 0 .446 .996 .104 k
F
.49776 .33211 m .50088 .33348 L .4971 .33247 L .268 0 .806 0 k
F
.49776 .33211 m .50153 .33244 L .50088 .33348 L F
.37155 .33037 m .37477 .3333 L .37098 .3311 L .122 .067 .557 .069 k
F
.37155 .33037 m .37536 .33165 L .37477 .3333 L F
.69185 .31391 m .69444 .30904 L .69071 .3076 L 0 .996 .996 .094 k
F
.69185 .31391 m .6956 .31545 L .69444 .30904 L F
.25559 .34161 m .25863 .3501 L .25497 .34493 L 0 .598 .996 .151 k
F
.59204 .30887 m .59482 .30189 L .59108 .30106 L 0 .996 .996 .107 k
F
.59204 .30887 m .59577 .30905 L .59482 .30189 L F
.18359 .30453 m .1873 .30815 L .18748 .29896 L 0 .817 .996 .085 k
F
.1873 .30815 m .19116 .30312 L .18748 .29896 L 0 .842 .996 .085 k
F
.65921 .29662 m .66292 .29734 L .66251 .30564 L 0 .466 .996 .11 k
F
.66292 .29734 m .66623 .30664 L .66251 .30564 L 0 .473 .996 .11 k
F
.50217 .32985 m .50529 .33244 L .50153 .33244 L 0 .048 .971 .086 k
F
.50217 .32985 m .50592 .32927 L .50529 .33244 L F
.19296 .31764 m .19694 .31672 L .19597 .32581 L 0 .407 .996 .102 k
F
.19694 .31672 m .1999 .32596 L .19597 .32581 L 0 .433 .996 .101 k
F
.36775 .32861 m .37155 .33037 L .37098 .3311 L .248 .224 .45 .13 k
F
.61886 .31117 m .62281 .31793 L .62194 .31499 L 0 .996 .996 .028 k
F
.62281 .31793 m .62583 .32027 L .62194 .31499 L 0 .996 .996 .029 k
F
.39678 .30691 m .40061 .30644 L .39988 .3167 L 0 .46 .996 .103 k
F
.40061 .30644 m .4037 .31698 L .39988 .3167 L 0 .474 .996 .102 k
F
.59056 .33166 m .59357 .33263 L .58988 .33352 L .13 0 .996 0 k
F
.59056 .33166 m .59424 .33049 L .59357 .33263 L F
.65225 .28812 m .65598 .28916 L .65549 .29586 L 0 .43 .996 .115 k
F
.65225 .28812 m .65549 .29586 L .65177 .29504 L F
.65328 .29355 m .65598 .28916 L .65225 .28812 L 0 .996 .996 .096 k
F
.65328 .29355 m .65703 .29493 L .65598 .28916 L F
.27371 .36105 m .27704 .3628 L .27323 .36095 L .205 0 .802 0 k
F
.27371 .36105 m .27758 .36129 L .27704 .3628 L F
.32858 .31339 m .33188 .31462 L .32793 .31763 L 0 .113 .996 .063 k
F
.70274 .33536 m .70644 .33635 L .70625 .34777 L 0 .54 .996 .11 k
F
.70644 .33635 m .70998 .349 L .70625 .34777 L 0 .542 .996 .109 k
F
.25559 .34161 m .25932 .34528 L .25863 .3501 L 0 .598 .996 .151 k
F
.76089 .34195 m .76383 .3447 L .76012 .34339 L .141 .048 .558 .05 k
F
.76089 .34195 m .7646 .34313 L .76383 .3447 L F
.39484 .32118 m .39862 .3237 L .39809 .32065 L 0 .996 .996 .078 k
F
.39862 .3237 m .40187 .32364 L .39809 .32065 L 0 .996 .996 .086 k
F
.37601 .3272 m .37918 .33244 L .37536 .33165 L 0 .278 .996 .108 k
F
.72483 .35326 m .72853 .35415 L .72858 .36892 L 0 .573 .996 .108 k
F
.72853 .35415 m .7323 .37003 L .72858 .36892 L 0 .574 .996 .107 k
F
.69089 .3893 m .69484 .39438 L .69259 .3671 L 0 .738 .996 .092 k
F
.69484 .39438 m .69649 .37166 L .69259 .3671 L 0 .737 .996 .092 k
F
.50278 .32503 m .50592 .32927 L .50217 .32985 L 0 .217 .996 .096 k
F
.68445 .32035 m .68817 .32134 L .68785 .3308 L 0 .506 .996 .111 k
F
.68817 .32134 m .69158 .33203 L .68785 .3308 L 0 .51 .996 .11 k
F
.73405 .33382 m .73673 .332 L .733 .33052 L 0 .996 .996 .099 k
F
.73405 .33382 m .73779 .33523 L .73673 .332 L F
.17198 .29498 m .1761 .29238 L .17491 .30432 L 0 .422 .996 .095 k
F
.17252 .29283 m .1761 .29238 L .17198 .29498 L 0 .996 .996 .064 k
F
.17252 .29283 m .1762 .29683 L .1761 .29238 L F
.15022 .32514 m .15404 .32179 L .15024 .31958 L 0 .996 .996 .107 k
F
.15022 .32514 m .15413 .32583 L .15404 .32179 L F
.45229 .30878 m .45608 .3117 L .45547 .30573 L 0 .996 .996 .081 k
F
.45608 .3117 m .45925 .30892 L .45547 .30573 L F
.58746 .5287 m .58735 .50962 L .58838 .52796 L 0 .996 .996 .338 k
F
.58746 .5287 m .58693 .52077 L .58735 .50962 L F
.58838 .52796 m .58735 .50962 L .58865 .52781 L F
.82005 .47738 m .82065 .45109 L .81708 .45136 L 0 .84 .996 .109 k
F
.82005 .47738 m .82353 .47551 L .82065 .45109 L F
.25564 .30264 m .25931 .30778 L .25934 .29727 L 0 .761 .996 .078 k
F
.25931 .30778 m .26306 .30102 L .25934 .29727 L 0 .756 .996 .082 k
F
.41381 .33082 m .41701 .33282 L .41322 .33099 L .228 .009 .54 .009 k
F
.41381 .33082 m .41761 .33178 L .41701 .33282 L F
.44536 .31926 m .44916 .31756 L .44853 .32354 L 0 .23 .996 .09 k
F
.44601 .31169 m .44916 .31756 L .44536 .31926 L 0 .318 .996 .091 k
F
.4422 .31346 m .44601 .31169 L .44536 .31926 L 0 .314 .996 .093 k
F
.66995 .30759 m .67366 .30848 L .67328 .31708 L 0 .482 .996 .111 k
F
.67366 .30848 m .67701 .31822 L .67328 .31708 L 0 .488 .996 .111 k
F
.38293 .28868 m .38672 .29044 L .38602 .29801 L 0 .499 .996 .12 k
F
.38293 .28868 m .38602 .29801 L .38217 .29892 L F
.38336 .29546 m .38672 .29044 L .38293 .28868 L 0 .871 .996 .082 k
F
.38672 .29044 m .38987 .297 L .38602 .29801 L 0 .52 .996 .161 k
F
.38602 .29801 m .38987 .297 L .38912 .30736 L 0 .443 .996 .1 k
F
.38336 .29546 m .38714 .29896 L .38672 .29044 L 0 .871 .996 .082 k
F
.38672 .29044 m .39049 .2936 L .38987 .297 L 0 .52 .996 .161 k
F
.38714 .29896 m .39049 .2936 L .38672 .29044 L 0 .869 .996 .084 k
F
.76142 .33701 m .76512 .33807 L .7646 .34313 L 0 .348 .996 .12 k
F
.76512 .33807 m .7683 .3443 L .7646 .34313 L 0 .354 .996 .119 k
F
.559 .32006 m .5628 .32301 L .56205 .32131 L 0 .996 .996 .087 k
F
.5628 .32301 m .56586 .32458 L .56205 .32131 L 0 .996 .996 .126 k
F
.26987 .35981 m .27371 .36105 L .27323 .36095 L .5 .5 .5 1 k
F
.22568 .32414 m .22908 .32558 L .22512 .3264 L 0 0 .996 .071 k
F
.22568 .32414 m .22968 .32242 L .22908 .32558 L F
.51799 .31689 m .52106 .31544 L .5173 .31515 L 0 .996 .996 .268 k
F
.51799 .31689 m .52175 .31628 L .52106 .31544 L F
.57156 .29451 m .57528 .29435 L .57488 .30642 L 0 .51 .996 .104 k
F
.57228 .29447 m .57528 .29435 L .57156 .29451 L 0 .996 .996 .118 k
F
.57528 .29435 m .5786 .30622 L .57488 .30642 L 0 .51 .996 .104 k
F
.57228 .29447 m .57605 .29601 L .57528 .29435 L 0 .996 .996 .118 k
F
.25742 .37988 m .26118 .38272 L .26063 .38459 L .155 .438 .623 .09 k
F
.26118 .38272 m .2644 .38725 L .26063 .38459 L .007 .244 .955 .115 k
F
.31267 .33487 m .3161 .33288 L .31216 .33517 L .006 0 .996 0 k
F
.31267 .33487 m .31668 .3309 L .3161 .33288 L F
.61334 .30071 m .61628 .30035 L .61265 .30254 L .078 0 .996 0 k
F
.61334 .30071 m .61698 .29866 L .61628 .30035 L F
.61628 .30035 m .62033 .30987 L .61962 .31128 L 0 .996 .996 .473 k
F
.61698 .29866 m .62033 .30987 L .61628 .30035 L 0 .996 .996 .314 k
F
.1999 .32596 m .20384 .32568 L .20296 .33338 L 0 .389 .996 .106 k
F
.20384 .32568 m .20686 .33395 L .20296 .33338 L 0 .413 .996 .103 k
F
.20686 .33395 m .21078 .33394 L .21001 .34001 L 0 .329 .996 .109 k
F
.21078 .33394 m .2139 .34047 L .21001 .34001 L 0 .349 .996 .103 k
F
.73999 .3161 m .74368 .31704 L .74333 .32482 L 0 .462 .996 .112 k
F
.74368 .31704 m .74703 .32584 L .74333 .32482 L 0 .465 .996 .112 k
F
.39862 .3237 m .40241 .32594 L .40187 .32364 L 0 .996 .996 .086 k
F
.40241 .32594 m .40565 .32637 L .40187 .32364 L 0 .996 .996 .109 k
F
.72926 .30556 m .73296 .30644 L .73259 .31419 L 0 .458 .996 .112 k
F
.73296 .30644 m .73629 .31515 L .73259 .31419 L 0 .461 .996 .112 k
F
.2655 .31241 m .26942 .31169 L .26824 .32751 L 0 .532 .996 .103 k
F
.26942 .31169 m .27216 .32712 L .26824 .32751 L 0 .527 .996 .101 k
F
.60402 .31128 m .60683 .30628 L .60317 .30799 L 0 .996 .996 .191 k
F
.60402 .31128 m .60765 .30865 L .60683 .30628 L F
.3689 .30273 m .37267 .30603 L .37222 .30124 L 0 .996 .996 .073 k
F
.37267 .30603 m .37597 .30502 L .37222 .30124 L 0 .996 .996 .072 k
F
.84925 .53252 m .84909 .52801 L .84907 .53258 L 0 .996 .996 .324 k
F
.84986 .53222 m .84909 .52801 L .84925 .53252 L F
.75076 .37424 m .75443 .3748 L .75484 .3941 L 0 .597 .996 .105 k
F
.75443 .3748 m .75853 .39478 L .75484 .3941 L 0 .596 .996 .105 k
F
.53693 .30467 m .54074 .3077 L .53997 .30385 L 0 .996 .996 .071 k
F
.54074 .3077 m .54378 .30719 L .53997 .30385 L 0 .996 .996 .07 k
F
.29704 .34843 m .30034 .35062 L .29631 .35455 L 0 .189 .996 .068 k
F
.6881 .31237 m .69071 .3076 L .68697 .30617 L 0 .996 .996 .094 k
F
.6881 .31237 m .69185 .31391 L .69071 .3076 L F
.19856 .33428 m .20234 .33685 L .20195 .33636 L 0 .996 .996 .223 k
F
.20234 .33685 m .20568 .33956 L .20195 .33636 L .255 .264 .437 .132 k
F
.37218 .32687 m .37601 .3272 L .37536 .33165 L 0 .245 .996 .114 k
F
.37285 .32139 m .37601 .3272 L .37218 .32687 L 0 .313 .996 .103 k
F
.6414 .34003 m .6453 .34493 L .64405 .33348 L 0 .814 .996 .077 k
F
.6453 .34493 m .64791 .33768 L .64405 .33348 L 0 .804 .996 .079 k
F
.46744 .28915 m .47123 .28849 L .47061 .30201 L 0 .514 .996 .102 k
F
.46744 .28915 m .47061 .30201 L .46682 .30244 L F
.46809 .29682 m .47123 .28849 L .46744 .28915 L 0 .89 .996 .094 k
F
.46809 .29682 m .47188 .29893 L .47123 .28849 L F
.26309 .34787 m .26691 .34944 L .26608 .35756 L 0 .498 .996 .118 k
F
.26691 .34944 m .26987 .35981 L .26608 .35756 L 0 .488 .996 .111 k
F
.41445 .32601 m .41826 .32611 L .41761 .33178 L 0 .313 .996 .109 k
F
.41826 .32611 m .42142 .3324 L .41761 .33178 L 0 .34 .996 .106 k
F
.52301 .3093 m .52673 .30743 L .52613 .3125 L 0 .164 .996 .085 k
F
.5236 .30311 m .52673 .30743 L .52301 .3093 L 0 .236 .996 .087 k
F
.18396 .32257 m .1877 .32568 L .18744 .32344 L 0 .996 .996 .066 k
F
.1877 .32568 m .19111 .3275 L .18744 .32344 L 0 .996 .996 .132 k
F
.42894 .29367 m .43276 .29201 L .43209 .30111 L 0 .381 .996 .095 k
F
.42957 .29003 m .43276 .29201 L .42894 .29367 L 0 .996 .996 .109 k
F
.43276 .29201 m .4359 .29948 L .43209 .30111 L 0 .382 .996 .095 k
F
.42957 .29003 m .43335 .29321 L .43276 .29201 L 0 .996 .996 .109 k
F
.36901 .32157 m .37285 .32139 L .37218 .32687 L 0 .281 .996 .107 k
F
.3697 .31555 m .37285 .32139 L .36901 .32157 L 0 .314 .996 .098 k
F
.71161 .28701 m .7153 .28775 L .71488 .29477 L 0 .424 .996 .112 k
F
.7153 .28775 m .71857 .2956 L .71488 .29477 L 0 .428 .996 .112 k
F
.75073 .32685 m .75442 .32785 L .75402 .33485 L 0 .439 .996 .114 k
F
.75442 .32785 m .75773 .33594 L .75402 .33485 L 0 .442 .996 .114 k
F
.4365 .32676 m .43971 .32387 L .43591 .32277 L 0 .996 .996 .121 k
F
.4365 .32676 m .4403 .32698 L .43971 .32387 L F
.32532 .31084 m .32933 .30606 L .32858 .31339 L 0 .201 .996 .069 k
F
.32613 .30155 m .32933 .30606 L .32532 .31084 L 0 .279 .996 .077 k
F
.36584 .31632 m .3697 .31555 L .36901 .32157 L 0 .28 .996 .101 k
F
.36653 .30992 m .3697 .31555 L .36584 .31632 L 0 .305 .996 .094 k
F
.26118 .38272 m .26502 .38398 L .2644 .38725 L .007 .244 .955 .115 k
F
.41001 .32951 m .41322 .33099 L .40943 .32883 L .5 .5 .5 1 k
F
.41001 .32951 m .41381 .33082 L .41322 .33099 L F
.21001 .34001 m .21329 .34366 L .20946 .34203 L .01 .162 .95 .097 k
F
.21001 .34001 m .2139 .34047 L .21329 .34366 L F
.76939 .44108 m .77276 .43748 L .77583 .4943 L 0 .639 .996 .099 k
F
.77276 .43748 m .77919 .49007 L .77583 .4943 L 0 .637 .996 .099 k
F
.40241 .32594 m .40621 .32789 L .40565 .32637 L 0 .996 .996 .109 k
F
.40621 .32789 m .40943 .32883 L .40565 .32637 L 0 .996 .996 .212 k
F
.37906 .29037 m .38293 .28868 L .38217 .29892 L 0 .415 .996 .096 k
F
.37906 .29037 m .38217 .29892 L .37832 .29972 L F
.37959 .29186 m .38293 .28868 L .37906 .29037 L 0 .927 .996 .077 k
F
.37959 .29186 m .38336 .29546 L .38293 .28868 L F
.75718 .34075 m .76012 .34339 L .7564 .34206 L .157 .042 .54 .044 k
F
.75718 .34075 m .76089 .34195 L .76012 .34339 L F
.25442 .33264 m .25801 .33934 L .25806 .32856 L 0 .714 .996 .071 k
F
.25801 .33934 m .2617 .33399 L .25806 .32856 L 0 .733 .996 .076 k
F
.6201 .35028 m .62361 .36577 L .61954 .35563 L 0 .996 .996 .179 k
F
.6201 .35028 m .62413 .3592 L .62361 .36577 L F
.34939 .31562 m .35316 .31858 L .35266 .31694 L 0 .996 .996 .08 k
F
.3499 .31669 m .35316 .31858 L .35221 .31783 L .5 .5 .5 1 k
F
.3499 .31669 m .35221 .31783 L .34939 .31562 L F
.34661 .31532 m .3499 .31669 L .3489 .31613 L .082 .192 .883 .284 k
F
.34661 .31532 m .3489 .31613 L .3461 .31453 L F
.3433 .31454 m .34661 .31532 L .34625 .3152 L .253 0 .982 0 k
F
.3433 .31454 m .34625 .3152 L .34278 .31409 L F
.33944 .31435 m .34278 .31409 L .34236 .31392 L 0 .996 .996 .401 k
F
.33944 .31435 m .34236 .31392 L .33896 .31252 L F
.33608 .31488 m .33944 .31435 L .33558 .31386 L 0 .51 .996 .372 k
F
.33608 .31488 m .33651 .31478 L .33944 .31435 L F
.33558 .31386 m .33944 .31435 L .33896 .31252 L 0 .996 .996 .136 k
F
.33651 .31478 m .33998 .31398 L .33944 .31435 L 0 .51 .996 .372 k
F
.33944 .31435 m .3433 .31454 L .34278 .31409 L 0 .996 .996 .401 k
F
.33998 .31398 m .34035 .31387 L .3433 .31454 L .151 0 .996 0 k
F
.34231 .31199 m .3461 .31453 L .34562 .31227 L 0 .996 .996 .079 k
F
.33896 .31252 m .34278 .31409 L .34231 .31199 L 0 .996 .996 .103 k
F
.34278 .31409 m .3461 .31453 L .34231 .31199 L 0 .996 .996 .192 k
F
.34278 .31409 m .34661 .31532 L .3461 .31453 L F
.34035 .31387 m .34388 .31287 L .3433 .31454 L .151 0 .996 0 k
F
.3433 .31454 m .34431 .31451 L .34661 .31532 L .253 0 .982 0 k
F
.3461 .31453 m .34939 .31562 L .34562 .31227 L 0 .996 .996 .131 k
F
.3461 .31453 m .3499 .31669 L .34939 .31562 L F
.34431 .31451 m .34717 .31444 L .34661 .31532 L .253 0 .982 0 k
F
.34661 .31532 m .34757 .31554 L .3499 .31669 L .082 .192 .883 .284 k
F
.34757 .31554 m .35045 .3162 L .3499 .31669 L F
.3499 .31669 m .35001 .31674 L .35316 .31858 L .5 .5 .5 1 k
F
.35316 .31858 m .3563 .3204 L .35266 .31694 L 0 .996 .996 .221 k
F
.35001 .31674 m .3537 .31845 L .35316 .31858 L .5 .5 .5 1 k
F
.35316 .31858 m .35642 .32052 L .3563 .3204 L 0 .996 .996 .221 k
F
.49398 .33148 m .4971 .33247 L .49333 .33116 L 0 .25 .996 .453 k
F
.49398 .33148 m .49776 .33211 L .4971 .33247 L F
.36266 .31132 m .36653 .30992 L .36584 .31632 L 0 .27 .996 .095 k
F
.36337 .30446 m .36653 .30992 L .36266 .31132 L 0 .299 .996 .09 k
F
.38987 .297 m .39295 .30722 L .38912 .30736 L 0 .461 .996 .1 k
F
.40621 .32789 m .41001 .32951 L .40943 .32883 L 0 .996 .996 .212 k
F
.24021 .28949 m .24416 .28859 L .24331 .29644 L 0 .365 .996 .101 k
F
.24021 .28949 m .24331 .29644 L .23924 .29964 L F
.24047 .29308 m .24416 .28859 L .24021 .28949 L 0 .996 .996 .117 k
F
.24047 .29308 m .24439 .29294 L .24416 .28859 L F
.45608 .3117 m .45987 .3145 L .45925 .30892 L 0 .996 .996 .081 k
F
.45987 .3145 m .46304 .31203 L .45925 .30892 L F
.73032 .3324 m .733 .33052 L .72927 .32904 L 0 .996 .996 .098 k
F
.73032 .3324 m .73405 .33382 L .733 .33052 L F
.58232 .30594 m .58603 .30559 L .58558 .3155 L 0 .46 .996 .103 k
F
.58603 .30559 m .58928 .31487 L .58558 .3155 L 0 .452 .996 .102 k
F
.59245 .32121 m .59613 .31978 L .59554 .32469 L 0 .17 .996 .089 k
F
.59297 .31402 m .59613 .31978 L .59245 .32121 L 0 .31 .996 .096 k
F
.71857 .2956 m .72227 .29642 L .72187 .30377 L 0 .441 .996 .112 k
F
.72227 .29642 m .72557 .30467 L .72187 .30377 L 0 .444 .996 .112 k
F
.38714 .29896 m .39092 .30234 L .39049 .2936 L 0 .869 .996 .084 k
F
.39092 .30234 m .39427 .29672 L .39049 .2936 L 0 .872 .996 .085 k
F
.58172 .33405 m .58478 .3363 L .58102 .33485 L .198 .008 .554 .008 k
F
.58172 .33405 m .58547 .33503 L .58478 .3363 L F
.64853 .28711 m .65225 .28812 L .65177 .29504 L 0 .436 .996 .115 k
F
.64853 .28711 m .65177 .29504 L .64805 .29416 L F
.64953 .29216 m .65225 .28812 L .64853 .28711 L 0 .996 .996 .096 k
F
.64953 .29216 m .65328 .29355 L .65225 .28812 L F
.25932 .34528 m .26233 .35431 L .25863 .3501 L 0 .525 .996 .13 k
F
.25932 .34528 m .26309 .34787 L .26233 .35431 L F
.49586 .31948 m .49962 .31856 L .49902 .32582 L 0 .339 .996 .099 k
F
.49962 .31856 m .50278 .32503 L .49902 .32582 L 0 .345 .996 .098 k
F
.76939 .44108 m .77583 .4943 L .77242 .49805 L 0 .639 .996 .099 k
F
.76746 .45541 m .77137 .45916 L .76774 .41906 L 0 .737 .996 .097 k
F
.77137 .45916 m .77164 .42313 L .76774 .41906 L 0 .74 .996 .098 k
F
.59123 .32942 m .59424 .33049 L .59056 .33166 L .111 0 .996 0 k
F
.59123 .32942 m .5949 .32804 L .59424 .33049 L F
.69902 .33431 m .70274 .33536 L .70252 .34647 L 0 .537 .996 .11 k
F
.70274 .33536 m .70625 .34777 L .70252 .34647 L 0 .54 .996 .11 k
F
.58928 .31487 m .59297 .31402 L .59245 .32121 L 0 .34 .996 .099 k
F
.5628 .32301 m .5666 .32578 L .56586 .32458 L 0 .996 .996 .126 k
F
.5666 .32578 m .56966 .32763 L .56586 .32458 L 0 .996 .996 .234 k
F
.5883 .30836 m .59108 .30106 L .58733 .30002 L 0 .996 .996 .104 k
F
.5883 .30836 m .59204 .30887 L .59108 .30106 L F
.48891 .31116 m .49268 .31036 L .49209 .32021 L 0 .439 .996 .101 k
F
.49268 .31036 m .49586 .31948 L .49209 .32021 L 0 .439 .996 .1 k
F
.31592 .29067 m .31984 .28892 L .31897 .29972 L 0 .426 .996 .097 k
F
.31592 .29067 m .31897 .29972 L .31493 .30461 L F
.31625 .29572 m .31984 .28892 L .31592 .29067 L 0 .814 .996 .086 k
F
.31984 .28892 m .32298 .29527 L .31897 .29972 L 0 .996 .479 .301 k
F
.31897 .29972 m .32298 .29527 L .32211 .30639 L 0 .351 .996 .083 k
F
.31625 .29572 m .32001 .29941 L .31984 .28892 L 0 .814 .996 .086 k
F
.31984 .28892 m .32355 .29369 L .32298 .29527 L 0 .996 .479 .301 k
F
.32001 .29941 m .32355 .29369 L .31984 .28892 L 0 .854 .996 .085 k
F
.21177 .30785 m .21577 .30645 L .21465 .31852 L 0 .462 .996 .1 k
F
.21577 .30645 m .21862 .31781 L .21465 .31852 L 0 .473 .996 .1 k
F
.62013 .39772 m .62429 .43135 L .62 .4154 L 0 .832 .996 .137 k
F
.62013 .39772 m .62427 .40985 L .62429 .43135 L F
.16922 .31268 m .17297 .31571 L .17288 .31115 L 0 .996 .996 .077 k
F
.17297 .31571 m .17655 .31525 L .17288 .31115 L 0 .996 .996 .076 k
F
.58616 .3336 m .5892 .33533 L .58547 .33503 L .184 0 .939 0 k
F
.58616 .3336 m .58988 .33352 L .5892 .33533 L F
.33476 .30577 m .33853 .30907 L .33814 .30439 L 0 .996 .996 .072 k
F
.33853 .30907 m .34187 .30851 L .33814 .30439 L F
.26309 .34787 m .26608 .35756 L .26233 .35431 L 0 .498 .996 .118 k
F
.20234 .33685 m .20615 .33878 L .20568 .33956 L .255 .264 .437 .132 k
F
.20615 .33878 m .20946 .34203 L .20568 .33956 L .109 .121 .653 .062 k
F
.65549 .29586 m .65921 .29662 L .65878 .30457 L 0 .458 .996 .111 k
F
.65921 .29662 m .66251 .30564 L .65878 .30457 L 0 .466 .996 .11 k
F
.35948 .30647 m .36337 .30446 L .36266 .31132 L 0 .267 .996 .09 k
F
.3602 .29895 m .36337 .30446 L .35948 .30647 L 0 .303 .996 .088 k
F
.72113 .3523 m .72483 .35326 L .72485 .36772 L 0 .572 .996 .108 k
F
.72483 .35326 m .72858 .36892 L .72485 .36772 L 0 .573 .996 .108 k
F
.68435 .31082 m .68697 .30617 L .68323 .30475 L 0 .996 .996 .094 k
F
.68435 .31082 m .6881 .31237 L .68697 .30617 L F
.1873 .30815 m .19103 .31155 L .19116 .30312 L 0 .842 .996 .085 k
F
.19103 .31155 m .19484 .30716 L .19116 .30312 L 0 .879 .996 .085 k
F
.37218 .32687 m .37536 .33165 L .37155 .33037 L 0 .245 .996 .114 k
F
.20615 .33878 m .21001 .34001 L .20946 .34203 L .109 .121 .653 .062 k
F
.54074 .3077 m .54454 .3107 L .54378 .30719 L 0 .996 .996 .07 k
F
.54454 .3107 m .54758 .3105 L .54378 .30719 L F
.68073 .31932 m .68445 .32035 L .68411 .32952 L 0 .502 .996 .112 k
F
.68445 .32035 m .68785 .3308 L .68411 .32952 L 0 .506 .996 .111 k
F
.28498 .29906 m .28893 .29742 L .28758 .31869 L 0 .557 .996 .101 k
F
.28538 .30097 m .28893 .29742 L .28498 .29906 L 0 .917 .996 .081 k
F
.28538 .30097 m .28914 .30425 L .28893 .29742 L F
.52239 .314 m .52549 .31545 L .52175 .31628 L .042 0 .996 .018 k
F
.52239 .314 m .52613 .3125 L .52549 .31545 L F
.75773 .33594 m .76142 .33701 L .76089 .34195 L 0 .341 .996 .121 k
F
.76142 .33701 m .7646 .34313 L .76089 .34195 L 0 .348 .996 .12 k
F
.2616 .31231 m .2655 .31241 L .26436 .32696 L 0 .54 .996 .106 k
F
.25931 .30778 m .26299 .31269 L .26306 .30102 L 0 .756 .996 .082 k
F
.26299 .31269 m .26677 .30499 L .26306 .30102 L 0 .756 .996 .084 k
F
.32397 .32056 m .32741 .31763 L .32352 .31848 L .5 .5 .5 1 k
F
.32397 .32056 m .32793 .31763 L .32741 .31763 L F
.32298 .29527 m .32613 .30155 L .32211 .30639 L 0 .339 .996 .083 k
F
.62959 .34519 m .63308 .35963 L .62914 .35342 L 0 .69 .996 .136 k
F
.62959 .34519 m .63348 .35019 L .63308 .35963 L F
.66623 .30664 m .66995 .30759 L .66955 .31587 L 0 .477 .996 .112 k
F
.66995 .30759 m .67328 .31708 L .66955 .31587 L 0 .482 .996 .111 k
F
.77677 .39622 m .78038 .39609 L .78119 .41971 L 0 .606 .996 .103 k
F
.78038 .39609 m .78481 .41947 L .78119 .41971 L 0 .604 .996 .103 k
F
.49902 .32582 m .50278 .32503 L .50217 .32985 L 0 .198 .996 .098 k
F
.45987 .3145 m .46367 .31717 L .46304 .31203 L 0 .996 .996 .081 k
F
.46367 .31717 m .46682 .31503 L .46304 .31203 L F
.93842 .53392 m .93774 .53158 L .93799 .53276 L 0 .996 .996 .037 k
F
.3563 .30146 m .3602 .29895 L .35948 .30647 L 0 .28 .996 .087 k
F
.35704 .29309 m .3602 .29895 L .3563 .30146 L 0 .319 .996 .088 k
F
.35313 .29583 m .35704 .29309 L .3563 .30146 L 0 .309 .996 .087 k
F
.35387 .28789 m .35704 .29309 L .35313 .29583 L .136 .876 .464 .202 k
F
.35387 .28789 m .35762 .29182 L .35704 .29309 L F
.61962 .31128 m .62281 .31793 L .61886 .31117 L .5 .5 .5 1 k
F
.39092 .30234 m .3947 .30559 L .39427 .29672 L 0 .872 .996 .085 k
F
.3947 .30559 m .39804 .29979 L .39427 .29672 L 0 .877 .996 .086 k
F
.5666 .32578 m .57039 .32834 L .56966 .32763 L 0 .996 .996 .234 k
F
.57039 .32834 m .57346 .33041 L .56966 .32763 L .5 .5 .5 1 k
F
.73629 .31515 m .73999 .3161 L .73962 .32378 L 0 .46 .996 .113 k
F
.73999 .3161 m .74333 .32482 L .73962 .32378 L 0 .462 .996 .112 k
F
.72659 .33096 m .72927 .32904 L .72553 .32755 L 0 .996 .996 .098 k
F
.72659 .33096 m .73032 .3324 L .72927 .32904 L F
.75347 .33953 m .7564 .34206 L .75268 .34072 L .173 .038 .522 .04 k
F
.75347 .33953 m .75718 .34075 L .7564 .34206 L F
.43269 .32623 m .43591 .32277 L .43212 .3214 L 0 .996 .996 .11 k
F
.43269 .32623 m .4365 .32676 L .43591 .32277 L F
.37267 .30603 m .37645 .30912 L .37597 .30502 L 0 .996 .996 .072 k
F
.37645 .30912 m .37973 .30865 L .37597 .30502 L 0 .996 .996 .073 k
F
.72557 .30467 m .72926 .30556 L .72889 .31322 L 0 .456 .996 .112 k
F
.72926 .30556 m .73259 .31419 L .72889 .31322 L 0 .458 .996 .112 k
F
.19805 .28848 m .20184 .29068 L .2009 .29937 L 0 .542 .996 .121 k
F
.19805 .28848 m .2009 .29937 L .19685 .30119 L F
.19792 .29728 m .20184 .29068 L .19805 .28848 L 0 .77 .996 .084 k
F
.20184 .29068 m .20495 .29742 L .2009 .29937 L .077 .76 .864 .141 k
F
.2009 .29937 m .20495 .29742 L .20377 .31007 L 0 .456 .996 .098 k
F
.19685 .30119 m .2009 .29937 L .19979 .3108 L 0 .436 .996 .098 k
F
.2009 .29937 m .20377 .31007 L .19979 .3108 L 0 .456 .996 .098 k
F
.19792 .29728 m .2016 .30165 L .20184 .29068 L 0 .77 .996 .084 k
F
.20184 .29068 m .20553 .29477 L .20495 .29742 L .077 .76 .864 .141 k
F
.2016 .30165 m .20553 .29477 L .20184 .29068 L 0 .775 .996 .085 k
F
.31339 .32873 m .31668 .3309 L .31267 .33487 L 0 .185 .996 .068 k
F
.4902 .33055 m .49333 .33116 L .48954 .32955 L 0 .996 .996 .527 k
F
.4902 .33055 m .49398 .33148 L .49333 .33116 L F
.57796 .33255 m .58102 .33485 L .57724 .33285 L .205 .123 .435 .113 k
F
.57796 .33255 m .58172 .33405 L .58102 .33485 L F
.74703 .32584 m .75073 .32685 L .75032 .33374 L 0 .435 .996 .115 k
F
.75073 .32685 m .75402 .33485 L .75032 .33374 L 0 .439 .996 .114 k
F
.44473 .32473 m .4479 .32644 L .4441 .32687 L .03 0 .988 .04 k
F
.44473 .32473 m .44853 .32354 L .4479 .32644 L F
.32211 .30639 m .32613 .30155 L .32532 .31084 L 0 .279 .996 .076 k
F
.4984 .33015 m .50153 .33244 L .49776 .33211 L .085 .021 .882 .021 k
F
.4984 .33015 m .50217 .32985 L .50153 .33244 L F
.4037 .31698 m .40752 .31702 L .40683 .32491 L 0 .414 .996 .107 k
F
.40752 .31702 m .41064 .32561 L .40683 .32491 L 0 .432 .996 .105 k
F
.61007 .40803 m .61419 .44217 L .6096 .41629 L 0 .996 .996 .213 k
F
.61007 .40803 m .61456 .43092 L .61419 .44217 L F
.27611 .3259 m .28008 .32393 L .27892 .33994 L 0 .505 .996 .099 k
F
.28008 .32393 m .2829 .33785 L .27892 .33994 L 0 .498 .996 .097 k
F
.52301 .3093 m .52613 .3125 L .52239 .314 L 0 .164 .996 .085 k
F
.19395 .29109 m .19805 .28848 L .19685 .30119 L 0 .439 .996 .095 k
F
.19395 .29109 m .19685 .30119 L .19281 .30282 L F
.19426 .29278 m .19805 .28848 L .19395 .29109 L 0 .796 .996 .078 k
F
.19426 .29278 m .19792 .29728 L .19805 .28848 L F
.35316 .31858 m .35695 .32111 L .35642 .32052 L 0 .996 .996 .221 k
F
.35695 .32111 m .36018 .32367 L .35642 .32052 L .287 .587 .645 .26 k
F
.69484 .39438 m .6988 .39948 L .69649 .37166 L 0 .737 .996 .092 k
F
.6988 .39948 m .7004 .3763 L .69649 .37166 L 0 .736 .996 .092 k
F
.29231 .35755 m .29586 .35343 L .29194 .35464 L 0 .996 .996 .351 k
F
.29231 .35755 m .29631 .35455 L .29586 .35343 L F
.51987 .30496 m .5236 .30311 L .52301 .3093 L 0 .235 .996 .088 k
F
.52045 .29807 m .5236 .30311 L .51987 .30496 L 0 .275 .996 .09 k
F
.43209 .30111 m .4359 .29948 L .43524 .30832 L 0 .373 .996 .095 k
F
.4359 .29948 m .43905 .30672 L .43524 .30832 L 0 .373 .996 .094 k
F
.61575 .39988 m .61974 .42944 L .61538 .41094 L 0 .996 .996 .165 k
F
.61575 .39988 m .62 .4154 L .61974 .42944 L F
.59187 .32618 m .5949 .32804 L .59123 .32942 L 0 0 .996 .08 k
F
.59187 .32618 m .59554 .32469 L .5949 .32804 L F
.617 .3693 m .62121 .38334 L .62021 .37664 L 0 .996 .996 .004 k
F
.61777 .3697 m .62121 .38334 L .617 .3693 L .5 .5 .5 1 k
F
.1877 .32568 m .19147 .32835 L .19111 .3275 L 0 .996 .996 .132 k
F
.19147 .32835 m .19482 .33114 L .19111 .3275 L .381 .577 .587 .168 k
F
.70792 .28627 m .71161 .28701 L .71118 .29394 L 0 .421 .996 .112 k
F
.71161 .28701 m .71488 .29477 L .71118 .29394 L 0 .424 .996 .112 k
F
.6252 .34697 m .62865 .36067 L .62466 .35311 L 0 .814 .996 .155 k
F
.6252 .34697 m .62914 .35342 L .62865 .36067 L F
.74709 .37358 m .75076 .37424 L .75115 .3933 L 0 .597 .996 .106 k
F
.75076 .37424 m .75484 .3941 L .75115 .3933 L 0 .597 .996 .105 k
F
.61402 .29856 m .61698 .29866 L .61334 .30071 L .097 0 .996 0 k
F
.61402 .29856 m .61766 .29675 L .61698 .29866 L F
.61698 .29866 m .621 .3075 L .62033 .30987 L 0 .996 .996 .314 k
F
.61766 .29675 m .621 .3075 L .61698 .29866 L 0 .996 .996 .263 k
F
.57039 .32834 m .57418 .33061 L .57346 .33041 L .5 .5 .5 1 k
F
.57418 .33061 m .57724 .33285 L .57346 .33041 L .115 .511 .87 .482 k
F
.57418 .33061 m .57796 .33255 L .57724 .33285 L F
.46367 .31717 m .46746 .31969 L .46682 .31503 L 0 .996 .996 .081 k
F
.46746 .31969 m .47061 .31791 L .46682 .31503 L 0 .996 .996 .083 k
F
.6453 .34493 m .64921 .34985 L .64791 .33768 L 0 .804 .996 .079 k
F
.64921 .34985 m .65178 .34197 L .64791 .33768 L 0 .797 .996 .08 k
F
.6806 .30926 m .68323 .30475 L .67949 .30333 L 0 .996 .996 .094 k
F
.6806 .30926 m .68435 .31082 L .68323 .30475 L F
.51424 .31728 m .5173 .31515 L .51353 .31467 L 0 .996 .996 .163 k
F
.51424 .31728 m .51799 .31689 L .5173 .31515 L F
.59245 .32121 m .59554 .32469 L .59187 .32618 L 0 .17 .996 .089 k
F
.54454 .3107 m .54834 .31365 L .54758 .3105 L 0 .996 .996 .07 k
F
.54834 .31365 m .55139 .31377 L .54758 .3105 L 0 .996 .996 .072 k
F
.64481 .28634 m .64853 .28711 L .64805 .29416 L 0 .426 .996 .112 k
F
.64481 .28634 m .64805 .29416 L .64432 .29322 L F
.64577 .29078 m .64853 .28711 L .64481 .28634 L 0 .996 .996 .096 k
F
.64577 .29078 m .64953 .29216 L .64853 .28711 L F
.6953 .3332 m .69902 .33431 L .69878 .3451 L 0 .535 .996 .111 k
F
.69902 .33431 m .70252 .34647 L .69878 .3451 L 0 .537 .996 .11 k
F
.81746 .43271 m .82083 .4299 L .82189 .4545 L 0 .572 .996 .096 k
F
.82083 .4299 m .82521 .45087 L .82189 .4545 L 0 .566 .996 .095 k
F
.34999 .28912 m .35387 .28789 L .35313 .29583 L 0 .354 .996 .098 k
F
.34999 .28912 m .35313 .29583 L .3492 .29861 L F
.35046 .29158 m .35387 .28789 L .34999 .28912 L 0 .932 .996 .081 k
F
.35046 .29158 m .35424 .2948 L .35387 .28789 L F
.35424 .2948 m .35762 .29182 L .35387 .28789 L 0 .989 .996 .08 k
F
.15862 .32371 m .1627 .32179 L .16206 .32549 L 0 .034 .996 .082 k
F
.15942 .31767 m .1627 .32179 L .15862 .32371 L 0 .243 .996 .085 k
F
.58455 .30759 m .58733 .30002 L .58357 .29881 L 0 .996 .996 .101 k
F
.58455 .30759 m .5883 .30836 L .58733 .30002 L F
.36836 .32609 m .37155 .33037 L .36775 .32861 L 0 .203 .996 .124 k
F
.36836 .32609 m .37218 .32687 L .37155 .33037 L F
.39295 .30722 m .39678 .30691 L .39606 .31618 L 0 .441 .996 .104 k
F
.39678 .30691 m .39988 .3167 L .39606 .31618 L 0 .46 .996 .103 k
F
.3947 .30559 m .39849 .30868 L .39804 .29979 L 0 .877 .996 .086 k
F
.39849 .30868 m .40182 .30278 L .39804 .29979 L 0 .886 .996 .087 k
F
.36901 .32157 m .37218 .32687 L .36836 .32609 L 0 .281 .996 .107 k
F
.71488 .29477 m .71857 .2956 L .71816 .30286 L 0 .438 .996 .112 k
F
.71857 .2956 m .72187 .30377 L .71816 .30286 L 0 .441 .996 .112 k
F
.60913 .30801 m .61194 .30372 L .60842 .30912 L 0 .86 .996 .174 k
F
.15862 .32371 m .16206 .32549 L .15808 .32595 L 0 .034 .996 .082 k
F
.44536 .31926 m .44853 .32354 L .44473 .32473 L 0 .23 .996 .09 k
F
.62281 .31793 m .62673 .32394 L .62583 .32027 L 0 .996 .996 .029 k
F
.62673 .32394 m .62972 .32532 L .62583 .32027 L 0 .996 .996 .037 k
F
.41445 .32601 m .41761 .33178 L .41381 .33082 L 0 .313 .996 .109 k
F
.61954 .35563 m .6231 .37273 L .61898 .36124 L 0 .996 .996 .184 k
F
.61954 .35563 m .62361 .36577 L .6231 .37273 L F
.48642 .32934 m .48954 .32955 L .48576 .32767 L 0 .996 .996 .169 k
F
.48642 .32934 m .4902 .33055 L .48954 .32955 L F
.81653 .47869 m .81708 .45136 L .81346 .45111 L 0 .823 .996 .107 k
F
.81653 .47869 m .82005 .47738 L .81708 .45136 L F
.72285 .32952 m .72553 .32755 L .7218 .32606 L 0 .996 .996 .097 k
F
.72285 .32952 m .72659 .33096 L .72553 .32755 L F
.71742 .35127 m .72113 .3523 L .72112 .36644 L 0 .571 .996 .108 k
F
.72113 .3523 m .72485 .36772 L .72112 .36644 L 0 .572 .996 .108 k
F
.20495 .29742 m .20777 .30907 L .20377 .31007 L 0 .472 .996 .098 k
F
.20296 .33338 m .20686 .33395 L .20615 .33878 L 0 .293 .996 .117 k
F
.20686 .33395 m .21001 .34001 L .20615 .33878 L 0 .329 .996 .109 k
F
.41064 .32561 m .41445 .32601 L .41381 .33082 L 0 .276 .996 .114 k
F
.67701 .31822 m .68073 .31932 L .68037 .32817 L 0 .498 .996 .112 k
F
.68073 .31932 m .68411 .32952 L .68037 .32817 L 0 .502 .996 .112 k
F
.77137 .45916 m .77527 .46268 L .77164 .42313 L 0 .74 .996 .098 k
F
.77527 .46268 m .77554 .42704 L .77164 .42313 L 0 .743 .996 .098 k
F
.24461 .29748 m .24848 .28927 L .24439 .29294 L .5 .5 .5 1 k
F
.75402 .33485 m .75773 .33594 L .75718 .34075 L 0 .334 .996 .121 k
F
.75773 .33594 m .76089 .34195 L .75718 .34075 L 0 .341 .996 .121 k
F
.46746 .31969 m .47125 .32204 L .47061 .31791 L 0 .996 .996 .083 k
F
.47125 .32204 m .4744 .32064 L .47061 .31791 L 0 .996 .996 .085 k
F
.42888 .32539 m .43212 .3214 L .42833 .31977 L 0 .996 .996 .103 k
F
.42888 .32539 m .43269 .32623 L .43212 .3214 L F
.35695 .32111 m .36074 .32321 L .36018 .32367 L .287 .587 .645 .26 k
F
.36074 .32321 m .36396 .32637 L .36018 .32367 L .142 .127 .51 .08 k
F
.56784 .29468 m .57156 .29451 L .57115 .30656 L 0 .509 .996 .104 k
F
.56851 .29287 m .57156 .29451 L .56784 .29468 L .5 .5 .5 1 k
F
.56851 .29287 m .57228 .29447 L .57156 .29451 L F
.57156 .29451 m .57488 .30642 L .57115 .30656 L 0 .51 .996 .104 k
F
.74976 .3383 m .75268 .34072 L .74896 .33937 L .187 .038 .505 .04 k
F
.74976 .3383 m .75347 .33953 L .75268 .34072 L F
.65177 .29504 m .65549 .29586 L .65504 .30345 L 0 .449 .996 .112 k
F
.65549 .29586 m .65878 .30457 L .65504 .30345 L 0 .458 .996 .111 k
F
.17297 .31571 m .17674 .31841 L .17655 .31525 L 0 .996 .996 .076 k
F
.17674 .31841 m .18024 .31908 L .17655 .31525 L 0 .996 .996 .09 k
F
.94027 .52959 m .94018 .51662 L .94081 .52949 L 0 .996 .996 .19 k
F
.94081 .52949 m .94018 .51662 L .94208 .52916 L 0 .996 .996 .181 k
F
.94208 .52916 m .94018 .51662 L .94284 .52904 L F
.51672 .2998 m .52045 .29807 L .51987 .30496 L 0 .28 .996 .091 k
F
.5173 .29252 m .52045 .29807 L .51672 .2998 L 0 .301 .996 .092 k
F
.49902 .32582 m .50217 .32985 L .4984 .33015 L 0 .198 .996 .098 k
F
.18898 .31821 m .19296 .31764 L .19208 .3252 L 0 .369 .996 .104 k
F
.19296 .31764 m .19597 .32581 L .19208 .3252 L 0 .407 .996 .102 k
F
.58685 .33208 m .58988 .33352 L .58616 .3336 L .174 0 .996 0 k
F
.58685 .33208 m .59056 .33166 L .58988 .33352 L F
.84041 .52426 m .84173 .50239 L .84321 .52529 L 0 .507 .996 .068 k
F
.84001 .52411 m .84173 .50239 L .84041 .52426 L 0 .518 .996 .074 k
F
.84321 .52529 m .84173 .50239 L .84584 .51951 L 0 .483 .996 .063 k
F
.19597 .32581 m .1999 .32596 L .1991 .33224 L 0 .35 .996 .11 k
F
.1999 .32596 m .20296 .33338 L .1991 .33224 L 0 .389 .996 .106 k
F
.33853 .30907 m .34231 .31199 L .34187 .30851 L 0 .996 .996 .072 k
F
.34231 .31199 m .34562 .31227 L .34187 .30851 L 0 .996 .996 .079 k
F
.66251 .30564 m .66623 .30664 L .66581 .3146 L 0 .47 .996 .113 k
F
.66623 .30664 m .66955 .31587 L .66581 .3146 L 0 .477 .996 .112 k
F
.36455 .32487 m .36775 .32861 L .36396 .32637 L .099 .187 .796 .056 k
F
.36455 .32487 m .36836 .32609 L .36775 .32861 L F
.19103 .31155 m .19478 .31467 L .19484 .30716 L 0 .879 .996 .085 k
F
.19478 .31467 m .19853 .31102 L .19484 .30716 L 0 .938 .996 .085 k
F
.36518 .32138 m .36901 .32157 L .36836 .32609 L 0 .239 .996 .112 k
F
.36584 .31632 m .36901 .32157 L .36518 .32138 L 0 .28 .996 .101 k
F
.39849 .30868 m .40228 .3116 L .40182 .30278 L 0 .886 .996 .087 k
F
.40228 .3116 m .4056 .30567 L .40182 .30278 L 0 .899 .996 .088 k
F
.37645 .30912 m .38023 .312 L .37973 .30865 L 0 .996 .996 .073 k
F
.38023 .312 m .3835 .3121 L .37973 .30865 L 0 .996 .996 .076 k
F
.21862 .31781 m .2226 .3167 L .22171 .32498 L 0 .372 .996 .1 k
F
.2226 .3167 m .22568 .32414 L .22171 .32498 L 0 .379 .996 .098 k
F
.48263 .32787 m .48576 .32767 L .48197 .32554 L 0 .996 .996 .117 k
F
.48263 .32787 m .48642 .32934 L .48576 .32767 L F
.79907 .41655 m .80259 .41532 L .80366 .44115 L 0 .599 .996 .1 k
F
.80259 .41532 m .80715 .43946 L .80366 .44115 L 0 .595 .996 .1 k
F
.2655 .31241 m .26824 .32751 L .26436 .32696 L 0 .532 .996 .103 k
F
.26299 .31269 m .26668 .31738 L .26677 .30499 L 0 .756 .996 .084 k
F
.26668 .31738 m .27048 .30909 L .26677 .30499 L 0 .761 .996 .086 k
F
.36074 .32321 m .36455 .32487 L .36396 .32637 L .142 .127 .51 .08 k
F
.47125 .32204 m .47505 .3242 L .4744 .32064 L 0 .996 .996 .085 k
F
.47505 .3242 m .47819 .32319 L .4744 .32064 L 0 .996 .996 .089 k
F
.73259 .31419 m .73629 .31515 L .73592 .32273 L 0 .457 .996 .113 k
F
.73629 .31515 m .73962 .32378 L .73592 .32273 L 0 .46 .996 .113 k
F
.18196 .31106 m .18599 .30968 L .18503 .31841 L 0 .376 .996 .099 k
F
.18599 .30968 m .18898 .31821 L .18503 .31841 L 0 .411 .996 .098 k
F
.67684 .30769 m .67949 .30333 L .67575 .30191 L 0 .996 .996 .094 k
F
.67684 .30769 m .6806 .30926 L .67949 .30333 L F
.5104 .28804 m .51414 .28662 L .51356 .2941 L 0 .325 .996 .094 k
F
.51108 .28895 m .51414 .28662 L .5104 .28804 L 0 .996 .996 .079 k
F
.51414 .28662 m .5173 .29252 L .51356 .2941 L .03 .473 .921 .13 k
F
.51108 .28895 m .51488 .29175 L .51414 .28662 L 0 .996 .996 .079 k
F
.51414 .28662 m .51794 .28945 L .5173 .29252 L .03 .473 .921 .13 k
F
.51488 .29175 m .51794 .28945 L .51414 .28662 L 0 .996 .996 .078 k
F
.58242 .33305 m .58547 .33503 L .58172 .33405 L .204 0 .662 0 k
F
.58242 .33305 m .58616 .3336 L .58547 .33503 L F
.54834 .31365 m .55215 .31651 L .55139 .31377 L 0 .996 .996 .072 k
F
.55215 .31651 m .55519 .31697 L .55139 .31377 L 0 .996 .996 .076 k
F
.51356 .2941 m .5173 .29252 L .51672 .2998 L 0 .308 .996 .093 k
F
.74333 .32482 m .74703 .32584 L .74661 .33262 L 0 .432 .996 .115 k
F
.74703 .32584 m .75032 .33374 L .74661 .33262 L 0 .435 .996 .115 k
F
.72187 .30377 m .72557 .30467 L .72518 .31223 L 0 .453 .996 .112 k
F
.72557 .30467 m .72889 .31322 L .72518 .31223 L 0 .456 .996 .112 k
F
.47884 .32615 m .48197 .32554 L .47819 .32319 L 0 .996 .996 .098 k
F
.47884 .32615 m .48263 .32787 L .48197 .32554 L F
.47505 .3242 m .47884 .32615 L .47819 .32319 L 0 .996 .996 .089 k
F
.15422 .30614 m .1581 .30196 L .15442 .298 L 0 .912 .996 .087 k
F
.28987 .34576 m .29391 .34179 L .293 .3526 L 0 .354 .996 .086 k
F
.29391 .34179 m .29704 .34843 L .293 .3526 L 0 .35 .996 .083 k
F
.22171 .32498 m .22512 .3264 L .22121 .32612 L .137 0 .996 0 k
F
.22171 .32498 m .22568 .32414 L .22512 .3264 L F
.43524 .30832 m .43905 .30672 L .43839 .31501 L 0 .353 .996 .095 k
F
.43905 .30672 m .4422 .31346 L .43839 .31501 L 0 .354 .996 .094 k
F
.19147 .32835 m .19527 .33055 L .19482 .33114 L .381 .577 .587 .168 k
F
.19527 .33055 m .19856 .33428 L .19482 .33114 L .121 .19 .651 .069 k
F
.46366 .28979 m .46744 .28915 L .46682 .30244 L 0 .511 .996 .102 k
F
.46366 .28979 m .46682 .30244 L .46303 .30278 L F
.46429 .29465 m .46744 .28915 L .46366 .28979 L 0 .97 .996 .091 k
F
.46429 .29465 m .46809 .29682 L .46744 .28915 L F
.71911 .32806 m .7218 .32606 L .71806 .32456 L 0 .996 .996 .097 k
F
.71911 .32806 m .72285 .32952 L .7218 .32606 L F
.32001 .29941 m .32377 .30273 L .32355 .29369 L 0 .854 .996 .085 k
F
.32377 .30273 m .32727 .29808 L .32355 .29369 L 0 .909 .996 .085 k
F
.42508 .32424 m .42833 .31977 L .42453 .31791 L 0 .996 .996 .099 k
F
.42508 .32424 m .42888 .32539 L .42833 .31977 L F
.15315 .30526 m .15624 .31216 L .15207 .31504 L 0 .355 .996 .09 k
F
.5786 .30622 m .58232 .30594 L .58186 .31592 L 0 .464 .996 .103 k
F
.58079 .30661 m .58357 .29881 L .57981 .29746 L 0 .996 .996 .1 k
F
.58232 .30594 m .58558 .3155 L .58186 .31592 L 0 .46 .996 .103 k
F
.58079 .30661 m .58455 .30759 L .58357 .29881 L 0 .996 .996 .1 k
F
.62121 .38334 m .62442 .39036 L .62021 .37664 L 0 .934 .996 .006 k
F
.2016 .30165 m .20529 .30584 L .20553 .29477 L 0 .775 .996 .085 k
F
.20529 .30584 m .20922 .29875 L .20553 .29477 L 0 .785 .996 .086 k
F
.40228 .3116 m .40607 .31431 L .4056 .30567 L 0 .899 .996 .088 k
F
.40607 .31431 m .40938 .30844 L .4056 .30567 L 0 .917 .996 .089 k
F
.69158 .33203 m .6953 .3332 L .69504 .34366 L 0 .532 .996 .111 k
F
.6953 .3332 m .69878 .3451 L .69504 .34366 L 0 .535 .996 .111 k
F
.42197 .28781 m .42579 .28687 L .42512 .29526 L 0 .386 .996 .099 k
F
.42197 .28781 m .42512 .29526 L .42129 .29675 L F
.42254 .29056 m .42579 .28687 L .42197 .28781 L 0 .956 .996 .081 k
F
.42579 .28687 m .42894 .29367 L .42512 .29526 L 0 .525 .996 .158 k
F
.42254 .29056 m .42633 .29369 L .42579 .28687 L 0 .956 .996 .081 k
F
.42579 .28687 m .42957 .29003 L .42894 .29367 L 0 .525 .996 .158 k
F
.42633 .29369 m .42957 .29003 L .42579 .28687 L 0 .961 .996 .081 k
F
.93799 .53276 m .93774 .53158 L .93796 .5327 L 0 .996 .996 .037 k
F
.93796 .5327 m .93774 .53158 L .93795 .53258 L .5 .5 .5 1 k
F
.23196 .32113 m .23582 .31377 L .23188 .31439 L 0 .996 .996 .136 k
F
.23196 .32113 m .23599 .319 L .23582 .31377 L F
.36199 .31678 m .36584 .31632 L .36518 .32138 L 0 .235 .996 .104 k
F
.36266 .31132 m .36584 .31632 L .36199 .31678 L 0 .27 .996 .095 k
F
.51488 .29175 m .51868 .29457 L .51794 .28945 L 0 .996 .996 .078 k
F
.51868 .29457 m .52173 .29246 L .51794 .28945 L F
.70422 .28553 m .70792 .28627 L .70747 .29311 L 0 .417 .996 .112 k
F
.70792 .28627 m .71118 .29394 L .70747 .29311 L 0 .421 .996 .112 k
F
.6147 .29634 m .61766 .29675 L .61402 .29856 L .113 0 .996 0 k
F
.6147 .29634 m .61835 .2948 L .61766 .29675 L F
.61766 .29675 m .62166 .30471 L .621 .3075 L 0 .996 .996 .263 k
F
.61835 .2948 m .62166 .30471 L .61766 .29675 L 0 .996 .958 .241 k
F
.74604 .33705 m .74896 .33937 L .74524 .338 L .2 .043 .491 .044 k
F
.74604 .33705 m .74976 .3383 L .74896 .33937 L F
.25801 .33934 m .26165 .34516 L .2617 .33399 L 0 .733 .996 .076 k
F
.26165 .34516 m .26537 .33898 L .2617 .33399 L 0 .756 .996 .081 k
F
.7434 .37283 m .74709 .37358 L .74744 .39237 L 0 .598 .996 .106 k
F
.74709 .37358 m .75115 .3933 L .74744 .39237 L 0 .597 .996 .106 k
F
.35424 .2948 m .35802 .29783 L .35762 .29182 L 0 .989 .996 .08 k
F
.35802 .29783 m .36137 .29561 L .35762 .29182 L 0 .996 .996 .079 k
F
.64109 .2858 m .64481 .28634 L .64432 .29322 L 0 .405 .996 .111 k
F
.64109 .2858 m .64432 .29322 L .64058 .2922 L F
.64202 .28939 m .64481 .28634 L .64109 .2858 L 0 .996 .996 .096 k
F
.64202 .28939 m .64577 .29078 L .64481 .28634 L F
.7137 .35017 m .71742 .35127 L .71739 .36508 L 0 .57 .996 .109 k
F
.71742 .35127 m .72112 .36644 L .71739 .36508 L 0 .571 .996 .108 k
F
.49463 .33015 m .49776 .33211 L .49398 .33148 L .155 0 .78 0 k
F
.49463 .33015 m .4984 .33015 L .49776 .33211 L F
.41064 .32561 m .41381 .33082 L .41001 .32951 L 0 .276 .996 .114 k
F
.67328 .31708 m .67701 .31822 L .67663 .32676 L 0 .493 .996 .113 k
F
.67701 .31822 m .68037 .32817 L .67663 .32676 L 0 .498 .996 .112 k
F
.20296 .33338 m .20615 .33878 L .20234 .33685 L 0 .293 .996 .117 k
F
.75032 .33374 m .75402 .33485 L .75347 .33953 L 0 .327 .996 .122 k
F
.75402 .33485 m .75718 .34075 L .75347 .33953 L 0 .334 .996 .121 k
F
.40607 .31431 m .40987 .31681 L .40938 .30844 L 0 .917 .996 .089 k
F
.40987 .31681 m .41317 .31107 L .40938 .30844 L 0 .94 .996 .091 k
F
.17491 .30432 m .17899 .30224 L .17795 .31213 L 0 .387 .996 .096 k
F
.17899 .30224 m .18196 .31106 L .17795 .31213 L 0 .413 .996 .095 k
F
.42127 .3228 m .42453 .31791 L .42074 .31583 L 0 .996 .996 .096 k
F
.42127 .3228 m .42508 .32424 L .42453 .31791 L F
.36518 .32138 m .36836 .32609 L .36455 .32487 L 0 .239 .996 .112 k
F
.71118 .29394 m .71488 .29477 L .71446 .30194 L 0 .435 .996 .112 k
F
.71488 .29477 m .71816 .30286 L .71446 .30194 L 0 .438 .996 .112 k
F
.77315 .3962 m .77677 .39622 L .77756 .41976 L 0 .607 .996 .103 k
F
.77677 .39622 m .78119 .41971 L .77756 .41976 L 0 .606 .996 .103 k
F
.55215 .31651 m .55595 .31928 L .55519 .31697 L 0 .996 .996 .076 k
F
.55595 .31928 m .559 .32006 L .55519 .31697 L 0 .996 .996 .087 k
F
.293 .3526 m .29704 .34843 L .29631 .35455 L 0 .158 .996 .069 k
F
.23623 .29078 m .24021 .28949 L .23924 .29964 L 0 .424 .996 .099 k
F
.23623 .29078 m .23924 .29964 L .23518 .30226 L F
.23661 .29194 m .24021 .28949 L .23623 .29078 L 0 .996 .996 .102 k
F
.23661 .29194 m .24047 .29308 L .24021 .28949 L F
.15529 .32019 m .15942 .31767 L .15862 .32371 L 0 .204 .996 .086 k
F
.15624 .31216 m .15942 .31767 L .15529 .32019 L 0 .306 .996 .087 k
F
.38023 .312 m .38402 .31464 L .3835 .3121 L 0 .996 .996 .076 k
F
.38402 .31464 m .38727 .31536 L .3835 .3121 L 0 .996 .996 .092 k
F
.44156 .32071 m .44536 .31926 L .44473 .32473 L 0 .21 .996 .092 k
F
.4422 .31346 m .44536 .31926 L .44156 .32071 L 0 .314 .996 .093 k
F
.67308 .30612 m .67575 .30191 L .67201 .3005 L 0 .996 .996 .094 k
F
.67308 .30612 m .67684 .30769 L .67575 .30191 L F
.63348 .35019 m .63702 .36567 L .63308 .35963 L 0 .677 .996 .131 k
F
.63348 .35019 m .63736 .35496 L .63702 .36567 L F
.64921 .34985 m .65312 .3548 L .65178 .34197 L 0 .797 .996 .08 k
F
.65312 .3548 m .65566 .34634 L .65178 .34197 L 0 .791 .996 .081 k
F
.51047 .31745 m .51353 .31467 L .50976 .314 L 0 .996 .996 .135 k
F
.51047 .31745 m .51424 .31728 L .51353 .31467 L F
.19527 .33055 m .1991 .33224 L .19856 .33428 L .121 .19 .651 .069 k
F
.1991 .33224 m .20234 .33685 L .19856 .33428 L 0 .237 .993 .129 k
F
.38217 .29892 m .38602 .29801 L .38529 .30733 L 0 .417 .996 .1 k
F
.38602 .29801 m .38912 .30736 L .38529 .30733 L 0 .443 .996 .1 k
F
.77527 .46268 m .77916 .46594 L .77554 .42704 L 0 .743 .996 .098 k
F
.77916 .46594 m .77942 .43076 L .77554 .42704 L 0 .746 .996 .099 k
F
.48514 .31184 m .48891 .31116 L .48832 .32074 L 0 .436 .996 .101 k
F
.48891 .31116 m .49209 .32021 L .48832 .32074 L 0 .439 .996 .101 k
F
.43839 .31501 m .4422 .31346 L .44156 .32071 L 0 .307 .996 .094 k
F
.6988 .39948 m .70276 .40461 L .7004 .3763 L 0 .736 .996 .092 k
F
.70276 .40461 m .70432 .381 L .7004 .3763 L F
.40987 .31681 m .41367 .31906 L .41317 .31107 L 0 .94 .996 .091 k
F
.41367 .31906 m .41695 .31354 L .41317 .31107 L 0 .971 .996 .092 k
F
.82849 .44686 m .83173 .44248 L .83248 .46284 L 0 .52 .996 .089 k
F
.83173 .44248 m .83565 .45753 L .83248 .46284 L 0 .509 .996 .087 k
F
.58558 .3155 m .58928 .31487 L .58876 .3222 L 0 .358 .996 .101 k
F
.58928 .31487 m .59245 .32121 L .58876 .3222 L 0 .34 .996 .099 k
F
.39988 .3167 m .4037 .31698 L .40302 .32391 L 0 .39 .996 .11 k
F
.4037 .31698 m .40683 .32491 L .40302 .32391 L 0 .414 .996 .107 k
F
.41747 .32106 m .42074 .31583 L .41695 .31354 L 0 .996 .996 .094 k
F
.41747 .32106 m .42127 .3228 L .42074 .31583 L F
.49209 .32021 m .49586 .31948 L .49526 .32637 L 0 .33 .996 .1 k
F
.49586 .31948 m .49902 .32582 L .49526 .32637 L 0 .339 .996 .099 k
F
.17674 .31841 m .18053 .32073 L .18024 .31908 L 0 .996 .996 .09 k
F
.18053 .32073 m .18396 .32257 L .18024 .31908 L .5 .5 .5 1 k
F
.32458 .31768 m .32858 .31339 L .32793 .31763 L 0 .003 .996 .05 k
F
.32532 .31084 m .32858 .31339 L .32458 .31768 L 0 .201 .996 .069 k
F
.51868 .29457 m .52248 .2974 L .52173 .29246 L 0 .996 .996 .078 k
F
.52248 .2974 m .52553 .29549 L .52173 .29246 L 0 .996 .996 .077 k
F
.71536 .32658 m .71806 .32456 L .71432 .32306 L 0 .996 .996 .097 k
F
.71536 .32658 m .71911 .32806 L .71806 .32456 L F
.65878 .30457 m .66251 .30564 L .66206 .31326 L 0 .463 .996 .114 k
F
.66251 .30564 m .66581 .3146 L .66206 .31326 L 0 .47 .996 .113 k
F
.41367 .31906 m .41747 .32106 L .41695 .31354 L 0 .971 .996 .092 k
F
.30627 .32527 m .31028 .32165 L .30934 .33374 L 0 .399 .996 .089 k
F
.31028 .32165 m .31339 .32873 L .30934 .33374 L 0 .363 .996 .083 k
F
.64805 .29416 m .65177 .29504 L .6513 .30225 L 0 .439 .996 .113 k
F
.65177 .29504 m .65504 .30345 L .6513 .30225 L 0 .449 .996 .112 k
F
.1991 .33224 m .20296 .33338 L .20234 .33685 L 0 .237 .993 .129 k
F
.42512 .29526 m .42894 .29367 L .42827 .30262 L 0 .378 .996 .095 k
F
.42894 .29367 m .43209 .30111 L .42827 .30262 L 0 .381 .996 .095 k
F
.42633 .29369 m .43012 .2968 L .42957 .29003 L 0 .961 .996 .081 k
F
.43012 .2968 m .43335 .29321 L .42957 .29003 L 0 .97 .996 .081 k
F
.60035 .31285 m .60317 .30799 L .59948 .30881 L 0 .996 .996 .149 k
F
.60035 .31285 m .60402 .31128 L .60317 .30799 L F
.19478 .31467 m .19855 .31748 L .19853 .31102 L 0 .938 .996 .085 k
F
.19855 .31748 m .20225 .31462 L .19853 .31102 L 0 .996 .996 .086 k
F
.15207 .31504 m .15624 .31216 L .15529 .32019 L 0 .289 .996 .088 k
F
.58753 .33013 m .59056 .33166 L .58685 .33208 L .142 0 .996 0 k
F
.58753 .33013 m .59123 .32942 L .59056 .33166 L F
.57702 .30545 m .57981 .29746 L .57605 .29601 L 0 .976 .996 .099 k
F
.57702 .30545 m .58079 .30661 L .57981 .29746 L F
.72889 .31322 m .73259 .31419 L .7322 .32166 L 0 .454 .996 .113 k
F
.73259 .31419 m .73592 .32273 L .7322 .32166 L 0 .457 .996 .113 k
F
.35879 .31248 m .36266 .31132 L .36199 .31678 L 0 .224 .996 .096 k
F
.35948 .30647 m .36266 .31132 L .35879 .31248 L 0 .267 .996 .09 k
F
.73962 .32378 m .74333 .32482 L .7429 .33147 L 0 .428 .996 .115 k
F
.74333 .32482 m .74661 .33262 L .7429 .33147 L 0 .432 .996 .115 k
F
.51865 .31529 m .52175 .31628 L .51799 .31689 L .122 0 .996 0 k
F
.51865 .31529 m .52239 .314 L .52175 .31628 L F
.57867 .33201 m .58172 .33405 L .57796 .33255 L .226 .02 .524 .021 k
F
.57867 .33201 m .58242 .33305 L .58172 .33405 L F
.61898 .36124 m .62258 .37921 L .61841 .3664 L 0 .996 .996 .2 k
F
.61898 .36124 m .6231 .37273 L .62258 .37921 L F
.81479 .51695 m .81076 .48636 L .8136 .47639 L 0 .608 .996 .092 k
F
.81296 .47944 m .81346 .45111 L .80979 .45038 L 0 .809 .996 .106 k
F
.81479 .51695 m .8136 .47639 L .81616 .51727 L 0 .608 .996 .092 k
F
.81616 .51727 m .8136 .47639 L .8193 .51808 L 0 .602 .996 .092 k
F
.81296 .47944 m .81653 .47869 L .81346 .45111 L 0 .809 .996 .106 k
F
.40683 .32491 m .41064 .32561 L .41001 .32951 L 0 .23 .996 .12 k
F
.51927 .31099 m .52301 .3093 L .52239 .314 L 0 .144 .996 .086 k
F
.51987 .30496 m .52301 .3093 L .51927 .31099 L 0 .235 .996 .088 k
F
.44092 .32562 m .4441 .32687 L .4403 .32698 L .143 0 .996 0 k
F
.44092 .32562 m .44473 .32473 L .4441 .32687 L F
.67158 .50384 m .67089 .44452 L .67321 .50412 L 0 .682 .996 .105 k
F
.67204 .5 m .66762 .41914 L .66813 .49404 L 0 .66 .996 .091 k
F
.67263 .50013 m .66762 .41914 L .67204 .5 L 0 .659 .996 .091 k
F
.67521 .50443 m .67089 .44452 L .67463 .44566 L 0 .68 .996 .104 k
F
.67321 .50412 m .67089 .44452 L .67521 .50443 L F
.67263 .50013 m .67195 .43313 L .66762 .41914 L 0 .659 .996 .091 k
F
.58876 .3222 m .59245 .32121 L .59187 .32618 L 0 .196 .996 .095 k
F
.32 .32341 m .32352 .31848 L .31963 .31909 L 0 .996 .996 .213 k
F
.32 .32341 m .32397 .32056 L .32352 .31848 L F
.16499 .28727 m .16884 .2888 L .16786 .29744 L 0 .508 .996 .117 k
F
.16499 .28727 m .16786 .29744 L .16375 .29972 L F
.16482 .29535 m .16884 .2888 L .16499 .28727 L 0 .811 .996 .088 k
F
.16884 .2888 m .17198 .29498 L .16786 .29744 L .155 .822 .759 .113 k
F
.16786 .29744 m .17198 .29498 L .17084 .30613 L 0 .408 .996 .095 k
F
.16375 .29972 m .16786 .29744 L .16677 .30765 L 0 .389 .996 .095 k
F
.16786 .29744 m .17084 .30613 L .16677 .30765 L 0 .408 .996 .095 k
F
.16482 .29535 m .16855 .29877 L .16884 .2888 L 0 .811 .996 .088 k
F
.16884 .2888 m .17252 .29283 L .17198 .29498 L .155 .822 .759 .113 k
F
.16855 .29877 m .17252 .29283 L .16884 .2888 L 0 .831 .996 .087 k
F
.49526 .32637 m .49902 .32582 L .4984 .33015 L 0 .174 .996 .101 k
F
.62466 .35311 m .62816 .36792 L .62413 .3592 L 0 .911 .996 .163 k
F
.62466 .35311 m .62865 .36067 L .62816 .36792 L F
.2829 .33785 m .28691 .33498 L .28586 .34891 L 0 .455 .996 .094 k
F
.28691 .33498 m .28987 .34576 L .28586 .34891 L 0 .445 .996 .092 k
F
.71816 .30286 m .72187 .30377 L .72147 .31123 L 0 .45 .996 .113 k
F
.72187 .30377 m .72518 .31223 L .72147 .31123 L 0 .453 .996 .112 k
F
.62442 .39036 m .62867 .40483 L .6272 .38615 L 0 .637 .996 .054 k
F
.62867 .40483 m .6314 .39927 L .6272 .38615 L 0 .63 .996 .056 k
F
.55595 .31928 m .55975 .32192 L .559 .32006 L 0 .996 .996 .087 k
F
.55975 .32192 m .5628 .32301 L .559 .32006 L 0 .996 .996 .111 k
F
.68785 .3308 m .69158 .33203 L .69129 .34217 L 0 .528 .996 .112 k
F
.69158 .33203 m .69504 .34366 L .69129 .34217 L 0 .532 .996 .111 k
F
.74232 .33578 m .74524 .338 L .74151 .33662 L .211 .055 .48 .056 k
F
.74232 .33578 m .74604 .33705 L .74524 .338 L F
.83522 .47464 m .83683 .46192 L .8336 .46627 L 0 .996 .996 .151 k
F
.83522 .47464 m .83836 .46913 L .83683 .46192 L F
.37519 .29204 m .37906 .29037 L .37832 .29972 L 0 .388 .996 .096 k
F
.37583 .28819 m .37906 .29037 L .37519 .29204 L 0 .996 .996 .076 k
F
.37583 .28819 m .37959 .29186 L .37906 .29037 L F
.26668 .31738 m .27039 .32181 L .27048 .30909 L 0 .761 .996 .086 k
F
.27039 .32181 m .27419 .31322 L .27048 .30909 L 0 .769 .996 .087 k
F
.20777 .30907 m .21177 .30785 L .2107 .31884 L 0 .446 .996 .101 k
F
.21177 .30785 m .21465 .31852 L .2107 .31884 L 0 .462 .996 .1 k
F
.60794 .43408 m .61183 .46153 L .60702 .42864 L .5 .5 .5 1 k
F
.60981 .30587 m .61265 .30254 L .60913 .30801 L 0 .603 .996 .029 k
F
.60981 .30587 m .61334 .30071 L .61265 .30254 L F
.23635 .32077 m .24018 .31385 L .23599 .319 L .5 .5 .5 1 k
F
.23635 .32077 m .24059 .31447 L .24018 .31385 L F
.30866 .33885 m .31216 .33517 L .30821 .33725 L F
.30866 .33885 m .31267 .33487 L .31216 .33517 L F
.15422 .30614 m .15799 .3089 L .1581 .30196 L 0 .912 .996 .087 k
F
.15799 .3089 m .16179 .30575 L .1581 .30196 L 0 .996 .996 .086 k
F
.25027 .30446 m .25306 .31797 L .24949 .31108 L 0 .656 .996 .133 k
F
.25027 .30446 m .25397 .30882 L .25306 .31797 L F
.17198 .29498 m .17491 .30432 L .17084 .30613 L 0 .422 .996 .095 k
F
.52248 .2974 m .52628 .30023 L .52553 .29549 L 0 .996 .996 .077 k
F
.52628 .30023 m .52933 .29855 L .52553 .29549 L F
.40683 .32491 m .41001 .32951 L .40621 .32789 L 0 .23 .996 .12 k
F
.32458 .31768 m .32793 .31763 L .32397 .32056 L 0 .003 .996 .05 k
F
.38402 .31464 m .38781 .31704 L .38727 .31536 L 0 .996 .996 .092 k
F
.38781 .31704 m .39105 .31839 L .38727 .31536 L 0 .996 .996 .176 k
F
.24775 .31873 m .25115 .329 L .25089 .32495 L 0 .985 .996 .006 k
F
.2482 .31867 m .25115 .329 L .24775 .31873 L .5 .5 .5 1 k
F
.66932 .30453 m .67201 .3005 L .66827 .2991 L 0 .996 .996 .093 k
F
.66932 .30453 m .67308 .30612 L .67201 .3005 L F
.75032 .33374 m .75347 .33953 L .74976 .3383 L 0 .327 .996 .122 k
F
.38912 .30736 m .39295 .30722 L .39225 .31542 L 0 .416 .996 .106 k
F
.39295 .30722 m .39606 .31618 L .39225 .31542 L 0 .441 .996 .104 k
F
.19208 .3252 m .19597 .32581 L .19527 .33055 L 0 .289 .996 .117 k
F
.19597 .32581 m .1991 .33224 L .19527 .33055 L 0 .35 .996 .11 k
F
.36135 .3208 m .36455 .32487 L .36074 .32321 L 0 .185 .996 .121 k
F
.36135 .3208 m .36518 .32138 L .36455 .32487 L F
.66955 .31587 m .67328 .31708 L .67288 .32529 L 0 .488 .996 .114 k
F
.67328 .31708 m .67663 .32676 L .67288 .32529 L 0 .493 .996 .113 k
F
.23924 .29964 m .24331 .29644 L .24251 .30337 L 0 .226 .996 .082 k
F
.20529 .30584 m .209 .30974 L .20922 .29875 L 0 .785 .996 .086 k
F
.209 .30974 m .21293 .30253 L .20922 .29875 L 0 .799 .996 .088 k
F
.36199 .31678 m .36518 .32138 L .36135 .3208 L 0 .235 .996 .104 k
F
.70998 .349 m .7137 .35017 L .71364 .36363 L 0 .569 .996 .109 k
F
.7137 .35017 m .71739 .36508 L .71364 .36363 L 0 .57 .996 .109 k
F
.71162 .3251 m .71432 .32306 L .71058 .32155 L 0 .996 .996 .096 k
F
.71162 .3251 m .71536 .32658 L .71432 .32306 L F
.31191 .29438 m .31592 .29067 L .31493 .30461 L 0 .437 .996 .09 k
F
.31253 .29129 m .31592 .29067 L .31191 .29438 L 0 .975 .996 .061 k
F
.31253 .29129 m .31625 .29572 L .31592 .29067 L F
.62673 .32394 m .63065 .32958 L .62972 .32532 L 0 .996 .996 .037 k
F
.63065 .32958 m .63361 .33025 L .62972 .32532 L 0 .996 .996 .043 k
F
.74661 .33262 m .75032 .33374 L .74976 .3383 L 0 .319 .996 .123 k
F
.43012 .2968 m .43391 .29986 L .43335 .29321 L 0 .97 .996 .081 k
F
.43391 .29986 m .43714 .2964 L .43335 .29321 L 0 .983 .996 .081 k
F
.83565 .45753 m .83876 .45175 L .83895 .46512 L 0 .391 .996 .074 k
F
.83876 .45175 m .842 .45859 L .83895 .46512 L 0 .375 .996 .071 k
F
.58312 .33193 m .58616 .3336 L .58242 .33305 L .219 0 .917 0 k
F
.58312 .33193 m .58685 .33208 L .58616 .3336 L F
.56411 .29484 m .56784 .29468 L .56741 .30662 L 0 .508 .996 .104 k
F
.56474 .2912 m .56784 .29468 L .56411 .29484 L .127 .16 .591 .072 k
F
.56474 .2912 m .56851 .29287 L .56784 .29468 L F
.56784 .29468 m .57115 .30656 L .56741 .30662 L 0 .509 .996 .104 k
F
.15456 .32508 m .15808 .32595 L .15413 .32583 L .125 0 .996 0 k
F
.15456 .32508 m .15862 .32371 L .15808 .32595 L F
.61962 .31128 m .62358 .31833 L .62281 .31793 L .5 .5 .5 1 k
F
.62033 .30987 m .62358 .31833 L .61962 .31128 L 0 .996 .651 .34 k
F
.55975 .32192 m .56354 .32441 L .5628 .32301 L 0 .996 .996 .111 k
F
.56354 .32441 m .5666 .32578 L .5628 .32301 L 0 .996 .996 .17 k
F
.35802 .29783 m .3618 .30067 L .36137 .29561 L 0 .996 .996 .079 k
F
.3618 .30067 m .36513 .29926 L .36137 .29561 L F
.72464 .41094 m .72826 .41048 L .7302 .45705 L 0 .648 .996 .103 k
F
.72826 .41048 m .73391 .45745 L .7302 .45705 L 0 .647 .996 .102 k
F
.61538 .29415 m .61835 .2948 L .6147 .29634 L .129 0 .996 0 k
F
.61538 .29415 m .61904 .29286 L .61835 .2948 L F
.61835 .2948 m .62231 .30185 L .62166 .30471 L 0 .996 .958 .241 k
F
.61904 .29286 m .62231 .30185 L .61835 .2948 L 0 .996 .906 .228 k
F
.28103 .3004 m .28498 .29906 L .28364 .31962 L 0 .558 .996 .102 k
F
.28163 .29767 m .28498 .29906 L .28103 .3004 L 0 .996 .996 .065 k
F
.28498 .29906 m .28758 .31869 L .28364 .31962 L 0 .557 .996 .101 k
F
.28163 .29767 m .28538 .30097 L .28498 .29906 L 0 .996 .996 .065 k
F
.25115 .329 m .25442 .33264 L .25089 .32495 L 0 .901 .996 .021 k
F
.70052 .28478 m .70422 .28553 L .70377 .29227 L 0 .412 .996 .112 k
F
.70422 .28553 m .70747 .29311 L .70377 .29227 L 0 .417 .996 .112 k
F
.73971 .37199 m .7434 .37283 L .74372 .39133 L 0 .598 .996 .106 k
F
.7434 .37283 m .74744 .39237 L .74372 .39133 L F
.21778 .3251 m .22121 .32612 L .21735 .325 L .248 0 .996 0 k
F
.21778 .3251 m .22171 .32498 L .22121 .32612 L F
.5749 .33056 m .57796 .33255 L .57418 .33061 L .286 .277 .604 .145 k
F
.5749 .33056 m .57867 .33201 L .57796 .33255 L F
.18053 .32073 m .18435 .32265 L .18396 .32257 L .5 .5 .5 1 k
F
.18435 .32265 m .1877 .32568 L .18396 .32257 L .135 .092 .518 .076 k
F
.57325 .30414 m .57605 .29601 L .57228 .29447 L 0 .96 .996 .098 k
F
.57325 .30414 m .57702 .30545 L .57605 .29601 L F
.49526 .32637 m .4984 .33015 L .49463 .33015 L 0 .174 .996 .101 k
F
.32377 .30273 m .32755 .3057 L .32727 .29808 L 0 .909 .996 .085 k
F
.32755 .3057 m .33101 .30211 L .32727 .29808 L 0 .992 .996 .085 k
F
.77916 .46594 m .78303 .46892 L .77942 .43076 L 0 .746 .996 .099 k
F
.78303 .46892 m .78329 .43427 L .77942 .43076 L 0 .75 .996 .099 k
F
.30934 .33374 m .31339 .32873 L .31267 .33487 L 0 .139 .996 .061 k
F
.28835 .35956 m .29194 .35464 L .28804 .35492 L 0 .996 .996 .163 k
F
.28835 .35956 m .29231 .35755 L .29194 .35464 L F
.16086 .28975 m .16499 .28727 L .16375 .29972 L 0 .437 .996 .096 k
F
.16086 .28975 m .16375 .29972 L .15964 .30177 L F
.1611 .29182 m .16499 .28727 L .16086 .28975 L 0 .843 .996 .083 k
F
.1611 .29182 m .16482 .29535 L .16499 .28727 L F
.70747 .29311 m .71118 .29394 L .71075 .30101 L 0 .432 .996 .113 k
F
.71118 .29394 m .71446 .30194 L .71075 .30101 L 0 .435 .996 .112 k
F
.35558 .30833 m .35948 .30647 L .35879 .31248 L 0 .226 .996 .09 k
F
.3563 .30146 m .35948 .30647 L .35558 .30833 L 0 .28 .996 .087 k
F
.65504 .30345 m .65878 .30457 L .65832 .31185 L 0 .456 .996 .115 k
F
.65878 .30457 m .66206 .31326 L .65832 .31185 L 0 .463 .996 .114 k
F
.49085 .32988 m .49398 .33148 L .4902 .33055 L .241 0 .868 0 k
F
.49085 .32988 m .49463 .33015 L .49398 .33148 L F
.60656 .51317 m .60201 .45779 L .60663 .51314 L 0 .996 .996 .216 k
F
.60656 .51317 m .60167 .4706 L .60201 .45779 L F
.60663 .51314 m .60201 .45779 L .60696 .49661 L F
.38781 .31704 m .39161 .31918 L .39105 .31839 L 0 .996 .996 .176 k
F
.39161 .31918 m .39484 .32118 L .39105 .31839 L .5 .5 .5 1 k
F
.25775 .31121 m .2616 .31231 L .26053 .32533 L 0 .553 .996 .111 k
F
.2616 .31231 m .26436 .32696 L .26053 .32533 L 0 .54 .996 .106 k
F
.52628 .30023 m .53009 .30305 L .52933 .29855 L 0 .996 .996 .077 k
F
.53009 .30305 m .53313 .30161 L .52933 .29855 L 0 .996 .996 .076 k
F
.19855 .31748 m .20235 .31992 L .20225 .31462 L 0 .996 .996 .086 k
F
.20235 .31992 m .20598 .3179 L .20225 .31462 L 0 .996 .996 .088 k
F
.40302 .32391 m .40621 .32789 L .40241 .32594 L .045 .197 .902 .084 k
F
.40302 .32391 m .40683 .32491 L .40621 .32789 L F
.73859 .3345 m .74151 .33662 L .73779 .33523 L .218 .077 .474 .076 k
F
.73859 .3345 m .74232 .33578 L .74151 .33662 L F
.63738 .28521 m .64109 .2858 L .64058 .2922 L 0 .386 .996 .112 k
F
.63738 .28521 m .64058 .2922 L .63684 .29109 L F
.63826 .28799 m .64109 .2858 L .63738 .28521 L 0 .996 .996 .098 k
F
.63826 .28799 m .64202 .28939 L .64109 .2858 L F
.56354 .32441 m .56734 .32671 L .5666 .32578 L 0 .996 .996 .17 k
F
.56734 .32671 m .57039 .32834 L .5666 .32578 L 0 .996 .996 .427 k
F
.18503 .31841 m .18898 .31821 L .1882 .32415 L 0 .309 .996 .107 k
F
.18898 .31821 m .19208 .3252 L .1882 .32415 L 0 .369 .996 .104 k
F
.58817 .3271 m .59123 .32942 L .58753 .33013 L 0 .015 .994 .09 k
F
.58817 .3271 m .59187 .32618 L .59123 .32942 L F
.51927 .31099 m .52239 .314 L .51865 .31529 L 0 .144 .996 .086 k
F
.35752 .31982 m .36074 .32321 L .35695 .32111 L .096 .143 .766 .054 k
F
.35752 .31982 m .36135 .3208 L .36074 .32321 L F
.5067 .31741 m .50976 .314 L .50599 .31315 L 0 .996 .996 .121 k
F
.5067 .31741 m .51047 .31745 L .50976 .314 L F
.64432 .29322 m .64805 .29416 L .64756 .30097 L 0 .428 .996 .114 k
F
.64805 .29416 m .6513 .30225 L .64756 .30097 L 0 .439 .996 .113 k
F
.57112 .32877 m .57418 .33061 L .57039 .32834 L .5 .5 .5 1 k
F
.57112 .32877 m .5749 .33056 L .57418 .33061 L F
.73592 .32273 m .73962 .32378 L .73918 .33031 L 0 .424 .996 .116 k
F
.73962 .32378 m .7429 .33147 L .73918 .33031 L 0 .428 .996 .115 k
F
.68411 .32952 m .68785 .3308 L .68754 .3406 L 0 .525 .996 .113 k
F
.68785 .3308 m .69129 .34217 L .68754 .3406 L 0 .528 .996 .112 k
F
.3537 .31845 m .35695 .32111 L .35316 .31858 L .168 .056 .493 .059 k
F
.72518 .31223 m .72889 .31322 L .72849 .32057 L 0 .451 .996 .113 k
F
.72889 .31322 m .7322 .32166 L .72849 .32057 L 0 .454 .996 .113 k
F
.34606 .2918 m .34999 .28912 L .3492 .29861 L 0 .355 .996 .09 k
F
.3467 .28819 m .34999 .28912 L .34606 .2918 L 0 .996 .996 .061 k
F
.3467 .28819 m .35046 .29158 L .34999 .28912 L F
.56734 .32671 m .57112 .32877 L .57039 .32834 L 0 .996 .996 .427 k
F
.61777 .3697 m .62197 .3835 L .62121 .38334 L .5 .5 .5 1 k
F
.61841 .3664 m .62197 .3835 L .61777 .3697 L 0 .996 .996 .266 k
F
.43391 .29986 m .43771 .30286 L .43714 .2964 L 0 .983 .996 .081 k
F
.43771 .30286 m .44092 .29956 L .43714 .2964 L 0 .996 .996 .081 k
F
.70787 .3236 m .71058 .32155 L .70684 .32003 L 0 .996 .996 .096 k
F
.70787 .3236 m .71162 .3251 L .71058 .32155 L F
.42827 .30262 m .43209 .30111 L .43142 .30974 L 0 .37 .996 .096 k
F
.43209 .30111 m .43524 .30832 L .43142 .30974 L 0 .373 .996 .095 k
F
.66556 .30293 m .66827 .2991 L .66452 .29771 L 0 .996 .996 .093 k
F
.66556 .30293 m .66932 .30453 L .66827 .2991 L F
.44156 .32071 m .44473 .32473 L .44092 .32562 L 0 .21 .996 .092 k
F
.62358 .31833 m .62673 .32394 L .62281 .31793 L .5 .5 .5 1 k
F
.3537 .31845 m .35752 .31982 L .35695 .32111 L .168 .056 .493 .059 k
F
.39161 .31918 m .39541 .32104 L .39484 .32118 L .5 .5 .5 1 k
F
.39541 .32104 m .39862 .3237 L .39484 .32118 L .171 .093 .433 .095 k
F
.58876 .3222 m .59187 .32618 L .58817 .3271 L 0 .196 .996 .095 k
F
.83895 .46512 m .842 .45859 L .84144 .46299 L 0 .088 .996 .011 k
F
.65312 .3548 m .65704 .35979 L .65566 .34634 L 0 .791 .996 .081 k
F
.65704 .35979 m .65954 .35081 L .65566 .34634 L 0 .786 .996 .081 k
F
.39922 .32262 m .40241 .32594 L .39862 .3237 L .111 .13 .653 .062 k
F
.39922 .32262 m .40302 .32391 L .40241 .32594 L F
.18435 .32265 m .1882 .32415 L .1877 .32568 L .135 .092 .518 .076 k
F
.1882 .32415 m .19147 .32835 L .1877 .32568 L .02 .214 .933 .101 k
F
.62914 .35342 m .63264 .36805 L .62865 .36067 L 0 .769 .996 .147 k
F
.62914 .35342 m .63308 .35963 L .63264 .36805 L F
.71446 .30194 m .71816 .30286 L .71776 .31022 L 0 .447 .996 .113 k
F
.71816 .30286 m .72147 .31123 L .71776 .31022 L 0 .45 .996 .113 k
F
.80934 .47967 m .80979 .45038 L .80609 .44919 L 0 .797 .996 .104 k
F
.80934 .47967 m .81296 .47944 L .80979 .45038 L F
.61841 .3664 m .62258 .37921 L .62197 .3835 L 0 .996 .996 .266 k
F
.83387 .52211 m .83507 .49759 L .83674 .52299 L 0 .553 .996 .08 k
F
.83387 .52211 m .83306 .51693 L .83507 .49759 L F
.83674 .52299 m .83507 .49759 L .83963 .52398 L 0 .537 .996 .077 k
F
.57488 .30642 m .5786 .30622 L .57814 .31617 L 0 .466 .996 .104 k
F
.5786 .30622 m .58186 .31592 L .57814 .31617 L 0 .464 .996 .103 k
F
.51613 .30666 m .51987 .30496 L .51927 .31099 L 0 .232 .996 .089 k
F
.51672 .2998 m .51987 .30496 L .51613 .30666 L 0 .28 .996 .091 k
F
.74661 .33262 m .74976 .3383 L .74604 .33705 L 0 .319 .996 .123 k
F
.6048 .31225 m .60765 .30865 L .60402 .31128 L 0 .996 .996 .618 k
F
.6048 .31225 m .60842 .30912 L .60765 .30865 L F
.39541 .32104 m .39922 .32262 L .39862 .3237 L .171 .093 .433 .095 k
F
.56947 .30271 m .57228 .29447 L .56851 .29287 L 0 .948 .996 .097 k
F
.56947 .30271 m .57325 .30414 L .57228 .29447 L F
.27216 .32712 m .27611 .3259 L .27497 .34114 L 0 .514 .996 .101 k
F
.27611 .3259 m .27892 .33994 L .27497 .34114 L 0 .505 .996 .099 k
F
.66581 .3146 m .66955 .31587 L .66912 .32375 L 0 .482 .996 .115 k
F
.66955 .31587 m .67288 .32529 L .66912 .32375 L 0 .488 .996 .114 k
F
.76951 .39605 m .77315 .3962 L .77391 .41963 L 0 .609 .996 .104 k
F
.77315 .3962 m .77756 .41976 L .77391 .41963 L 0 .607 .996 .103 k
F
.19208 .3252 m .19527 .33055 L .19147 .32835 L 0 .289 .996 .117 k
F
.39606 .31618 m .39988 .3167 L .39922 .32262 L 0 .356 .996 .113 k
F
.39988 .3167 m .40302 .32391 L .39922 .32262 L 0 .39 .996 .11 k
F
.15799 .3089 m .16178 .31136 L .16179 .30575 L 0 .996 .996 .086 k
F
.16178 .31136 m .16549 .30934 L .16179 .30575 L 0 .996 .996 .087 k
F
.70625 .34777 m .70998 .349 L .70989 .36211 L 0 .567 .996 .11 k
F
.70998 .349 m .71364 .36363 L .70989 .36211 L 0 .569 .996 .109 k
F
.16855 .29877 m .17229 .30201 L .17252 .29283 L 0 .831 .996 .087 k
F
.17229 .30201 m .1762 .29683 L .17252 .29283 L 0 .861 .996 .087 k
F
.94412 .52887 m .94499 .51914 L .94568 .52878 L 0 .996 .996 .155 k
F
.94568 .52878 m .94499 .51914 L .94638 .5287 L 0 .994 .996 .15 k
F
.94638 .5287 m .94499 .51914 L .94716 .52868 L F
.53009 .30305 m .53389 .30584 L .53313 .30161 L 0 .996 .996 .076 k
F
.53389 .30584 m .53693 .30467 L .53313 .30161 L F
.29549 .31537 m .29946 .31307 L .29831 .3304 L 0 .514 .996 .098 k
F
.29946 .31307 m .30229 .3281 L .29831 .3304 L 0 .51 .996 .097 k
F
.26165 .34516 m .26534 .35012 L .26537 .33898 L 0 .756 .996 .081 k
F
.26534 .35012 m .26907 .34343 L .26537 .33898 L 0 .786 .996 .085 k
F
.7429 .33147 m .74661 .33262 L .74604 .33705 L 0 .311 .996 .124 k
F
.45986 .29041 m .46366 .28979 L .46303 .30278 L 0 .507 .996 .102 k
F
.46049 .29243 m .46366 .28979 L .45986 .29041 L 0 .996 .996 .086 k
F
.46049 .29243 m .46429 .29465 L .46366 .28979 L F
.35814 .31692 m .36199 .31678 L .36135 .3208 L 0 .177 .996 .108 k
F
.35879 .31248 m .36199 .31678 L .35814 .31692 L 0 .224 .996 .096 k
F
.35238 .30391 m .3563 .30146 L .35558 .30833 L 0 .249 .996 .086 k
F
.35313 .29583 m .3563 .30146 L .35238 .30391 L 0 .309 .996 .087 k
F
.1882 .32415 m .19208 .3252 L .19147 .32835 L .02 .214 .933 .101 k
F
.21465 .31852 m .21862 .31781 L .21778 .3251 L 0 .35 .996 .103 k
F
.21862 .31781 m .22171 .32498 L .21778 .3251 L 0 .372 .996 .1 k
F
.63736 .35496 m .64096 .37155 L .63702 .36567 L 0 .669 .996 .127 k
F
.63736 .35496 m .64124 .35954 L .64096 .37155 L F
.70623 .40909 m .70994 .41 L .71133 .44983 L 0 .651 .996 .105 k
F
.70249 .40792 m .70623 .40909 L .7075 .44741 L 0 .652 .996 .105 k
F
.70623 .40909 m .71133 .44983 L .7075 .44741 L 0 .651 .996 .105 k
F
.70276 .40461 m .70673 .40975 L .70432 .381 L 0 .736 .996 .092 k
F
.70673 .40975 m .70824 .38577 L .70432 .381 L F
.63997 .42829 m .64434 .44426 L .6418 .40097 L 0 .643 .996 .08 k
F
.64381 .41662 m .64952 .48384 L .64527 .47156 L 0 .694 .996 .11 k
F
.64381 .41662 m .64775 .42235 L .64952 .48384 L F
.64434 .44426 m .64603 .41398 L .6418 .40097 L 0 .641 .996 .081 k
F
.61047 .30323 m .61334 .30071 L .60981 .30587 L 0 .125 .996 .019 k
F
.61047 .30323 m .61402 .29856 L .61334 .30071 L F
.27039 .32181 m .27412 .32593 L .27419 .31322 L 0 .769 .996 .087 k
F
.27412 .32593 m .27791 .31729 L .27419 .31322 L 0 .783 .996 .089 k
F
.79554 .41758 m .79907 .41655 L .80014 .44256 L 0 .602 .996 .101 k
F
.79907 .41655 m .80366 .44115 L .80014 .44256 L 0 .599 .996 .1 k
F
.6096 .41629 m .61383 .45384 L .60913 .42477 L 0 .996 .996 .223 k
F
.6096 .41629 m .61419 .44217 L .61383 .45384 L F
.209 .30974 m .21273 .31329 L .21293 .30253 L 0 .799 .996 .088 k
F
.21273 .31329 m .21665 .30604 L .21293 .30253 L 0 .821 .996 .09 k
F
.293 .3526 m .29631 .35455 L .29231 .35755 L 0 .158 .996 .069 k
F
.15529 .32019 m .15862 .32371 L .15456 .32508 L 0 .204 .996 .086 k
F
.22801 .3215 m .23188 .31439 L .228 .31354 L 0 .996 .996 .113 k
F
.22801 .3215 m .23196 .32113 L .23188 .31439 L F
.78303 .46892 m .78687 .47159 L .78329 .43427 L 0 .75 .996 .099 k
F
.78687 .47159 m .78715 .43754 L .78329 .43427 L 0 .754 .996 .099 k
F
.20235 .31992 m .20616 .32195 L .20598 .3179 L 0 .996 .996 .088 k
F
.20616 .32195 m .20974 .32078 L .20598 .3179 L 0 .996 .996 .097 k
F
.3618 .30067 m .36559 .30331 L .36513 .29926 L 0 .996 .996 .079 k
F
.36559 .30331 m .3689 .30273 L .36513 .29926 L 0 .996 .996 .08 k
F
.21388 .3246 m .21735 .325 L .21353 .32318 L .5 .5 .5 1 k
F
.21388 .3246 m .21778 .3251 L .21735 .325 L F
.73487 .3332 m .73779 .33523 L .73405 .33382 L .22 .108 .479 .104 k
F
.73487 .3332 m .73859 .3345 L .73779 .33523 L F
.3492 .29861 m .35313 .29583 L .35238 .30391 L 0 .295 .996 .086 k
F
.43771 .30286 m .4415 .30579 L .44092 .29956 L 0 .996 .996 .081 k
F
.4415 .30579 m .44471 .3027 L .44092 .29956 L F
.6513 .30225 m .65504 .30345 L .65456 .31036 L 0 .448 .996 .116 k
F
.65504 .30345 m .65832 .31185 L .65456 .31036 L 0 .456 .996 .115 k
F
.70412 .32209 m .70684 .32003 L .7031 .31851 L 0 .996 .996 .096 k
F
.70412 .32209 m .70787 .3236 L .70684 .32003 L F
.73601 .37105 m .73971 .37199 L .74 .39017 L 0 .598 .996 .107 k
F
.73971 .37199 m .74372 .39133 L .74 .39017 L 0 .598 .996 .106 k
F
.41814 .28942 m .42197 .28781 L .42129 .29675 L 0 .377 .996 .095 k
F
.41875 .28741 m .42197 .28781 L .41814 .28942 L 0 .996 .996 .066 k
F
.41875 .28741 m .42254 .29056 L .42197 .28781 L F
.17795 .31213 m .18196 .31106 L .1811 .31822 L 0 .325 .996 .1 k
F
.18196 .31106 m .18503 .31841 L .1811 .31822 L 0 .376 .996 .099 k
F
.25397 .30882 m .25676 .32244 L .25306 .31797 L 0 .58 .996 .118 k
F
.25397 .30882 m .25775 .31121 L .25676 .32244 L F
.25775 .31121 m .26053 .32533 L .25676 .32244 L 0 .553 .996 .111 k
F
.35814 .31692 m .36135 .3208 L .35752 .31982 L 0 .177 .996 .108 k
F
.83895 .46512 m .84144 .46299 L .83836 .46913 L 0 .088 .996 .011 k
F
.61606 .29196 m .61904 .29286 L .61538 .29415 L .143 0 .996 0 k
F
.61606 .29196 m .61973 .29094 L .61904 .29286 L F
.61904 .29286 m .62297 .29905 L .62231 .30185 L 0 .996 .906 .228 k
F
.61973 .29094 m .62297 .29905 L .61904 .29286 L 0 .996 .899 .214 k
F
.51297 .30142 m .51672 .2998 L .51613 .30666 L 0 .284 .996 .092 k
F
.51356 .2941 m .51672 .2998 L .51297 .30142 L 0 .308 .996 .093 k
F
.68037 .32817 m .68411 .32952 L .68378 .33897 L 0 .521 .996 .113 k
F
.68411 .32952 m .68754 .3406 L .68378 .33897 L 0 .525 .996 .113 k
F
.18985 .29362 m .19395 .29109 L .19281 .30282 L 0 .42 .996 .095 k
F
.1906 .28823 m .19395 .29109 L .18985 .29362 L 0 .996 .996 .045 k
F
.1906 .28823 m .19426 .29278 L .19395 .29109 L F
.50664 .28942 m .5104 .28804 L .50981 .29559 L 0 .33 .996 .095 k
F
.50728 .28617 m .5104 .28804 L .50664 .28942 L 0 .996 .996 .166 k
F
.5104 .28804 m .51356 .2941 L .50981 .29559 L 0 .325 .996 .094 k
F
.50728 .28617 m .51108 .28895 L .5104 .28804 L 0 .996 .996 .166 k
F
.69682 .28404 m .70052 .28478 L .70006 .29142 L 0 .408 .996 .112 k
F
.70052 .28478 m .70377 .29227 L .70006 .29142 L 0 .412 .996 .112 k
F
.6618 .30132 m .66452 .29771 L .66077 .29632 L 0 .996 .996 .093 k
F
.6618 .30132 m .66556 .30293 L .66452 .29771 L F
.56411 .29484 m .56741 .30662 L .56367 .30661 L 0 .508 .996 .104 k
F
.56569 .30117 m .56851 .29287 L .56474 .2912 L 0 .94 .996 .096 k
F
.56569 .30117 m .56947 .30271 L .56851 .29287 L F
.70377 .29227 m .70747 .29311 L .70704 .30008 L 0 .428 .996 .113 k
F
.70747 .29311 m .71075 .30101 L .70704 .30008 L 0 .432 .996 .113 k
F
.53389 .30584 m .53769 .30859 L .53693 .30467 L 0 .996 .996 .076 k
F
.53769 .30859 m .54074 .3077 L .53693 .30467 L F
.48707 .32933 m .4902 .33055 L .48642 .32934 L .231 .079 .735 .07 k
F
.48707 .32933 m .49085 .32988 L .4902 .33055 L F
.57937 .33131 m .58242 .33305 L .57867 .33201 L .241 0 .634 0 k
F
.57937 .33131 m .58312 .33193 L .58242 .33305 L F
.43711 .3262 m .4403 .32698 L .4365 .32676 L .197 0 .996 0 k
F
.43711 .3262 m .44092 .32562 L .4403 .32698 L F
.20616 .32195 m .21001 .32353 L .20974 .32078 L 0 .996 .996 .097 k
F
.21001 .32353 m .21353 .32318 L .20974 .32078 L 0 .996 .996 .133 k
F
.50981 .29559 m .51356 .2941 L .51297 .30142 L 0 .313 .996 .094 k
F
.7322 .32166 m .73592 .32273 L .73547 .32914 L 0 .42 .996 .116 k
F
.73592 .32273 m .73918 .33031 L .73547 .32914 L 0 .424 .996 .116 k
F
.32755 .3057 m .33135 .30832 L .33101 .30211 L 0 .992 .996 .085 k
F
.33135 .30832 m .33476 .30577 L .33101 .30211 L 0 .996 .996 .086 k
F
.21001 .32353 m .21388 .3246 L .21353 .32318 L 0 .996 .996 .133 k
F
.58186 .31592 m .58558 .3155 L .58505 .32282 L 0 .368 .996 .102 k
F
.58558 .3155 m .58876 .3222 L .58505 .32282 L 0 .358 .996 .101 k
F
.62413 .3592 m .62769 .3758 L .62361 .36577 L 0 .981 .996 .166 k
F
.62413 .3592 m .62816 .36792 L .62769 .3758 L F
.48136 .31239 m .48514 .31184 L .48454 .32109 L 0 .432 .996 .102 k
F
.48514 .31184 m .48832 .32074 L .48454 .32109 L 0 .436 .996 .101 k
F
.26269 .28517 m .26657 .28559 L .26538 .30137 L 0 .56 .996 .107 k
F
.26269 .28517 m .26538 .30137 L .26153 .30006 L F
.26265 .29619 m .26657 .28559 L .26269 .28517 L 0 .757 .996 .089 k
F
.26657 .28559 m .26926 .30195 L .26538 .30137 L 0 .608 .996 .117 k
F
.26265 .29619 m .26637 .30033 L .26657 .28559 L 0 .757 .996 .089 k
F
.26657 .28559 m .27035 .28829 L .26926 .30195 L 0 .608 .996 .117 k
F
.26637 .30033 m .27035 .28829 L .26657 .28559 L 0 .752 .996 .091 k
F
.64058 .2922 m .64432 .29322 L .64381 .2996 L 0 .415 .996 .116 k
F
.64432 .29322 m .64756 .30097 L .64381 .2996 L 0 .428 .996 .114 k
F
.58632 .52956 m .58693 .52077 L .58665 .52933 L 0 .996 .996 .427 k
F
.58665 .52933 m .58693 .52077 L .58735 .52876 L 0 .996 .996 .337 k
F
.58735 .52876 m .58693 .52077 L .58746 .5287 L F
.58381 .33033 m .58685 .33208 L .58312 .33193 L .17 0 .932 0 k
F
.58381 .33033 m .58753 .33013 L .58685 .33208 L F
.72147 .31123 m .72518 .31223 L .72477 .31947 L 0 .448 .996 .114 k
F
.72518 .31223 m .72849 .32057 L .72477 .31947 L 0 .451 .996 .113 k
F
.7429 .33147 m .74604 .33705 L .74232 .33578 L 0 .311 .996 .124 k
F
.43142 .30974 m .43524 .30832 L .43458 .31634 L 0 .349 .996 .096 k
F
.43524 .30832 m .43839 .31501 L .43458 .31634 L 0 .353 .996 .095 k
F
.80568 .47941 m .80609 .44919 L .80236 .44758 L 0 .787 .996 .103 k
F
.80568 .47941 m .80934 .47967 L .80609 .44919 L F
.50292 .31715 m .50599 .31315 L .50221 .31213 L 0 .996 .996 .113 k
F
.50292 .31715 m .5067 .31741 L .50599 .31315 L F
.48832 .32074 m .49209 .32021 L .49148 .32668 L 0 .318 .996 .102 k
F
.49209 .32021 m .49526 .32637 L .49148 .32668 L 0 .33 .996 .1 k
F
.81405 .43524 m .81746 .43271 L .81854 .45776 L 0 .578 .996 .097 k
F
.81746 .43271 m .82189 .4545 L .81854 .45776 L 0 .572 .996 .096 k
F
.66206 .31326 m .66581 .3146 L .66536 .32214 L 0 .476 .996 .116 k
F
.66581 .3146 m .66912 .32375 L .66536 .32214 L 0 .482 .996 .115 k
F
.62033 .30987 m .62428 .31668 L .62358 .31833 L 0 .996 .651 .34 k
F
.621 .3075 m .62428 .31668 L .62033 .30987 L 0 .996 .948 .225 k
F
.37832 .29972 m .38217 .29892 L .38145 .3071 L 0 .383 .996 .101 k
F
.38217 .29892 m .38529 .30733 L .38145 .3071 L 0 .417 .996 .1 k
F
.70252 .34647 m .70625 .34777 L .70614 .36051 L 0 .565 .996 .11 k
F
.70625 .34777 m .70989 .36211 L .70614 .36051 L 0 .567 .996 .11 k
F
.36816 .28708 m .37206 .2848 L .37131 .29367 L 0 .347 .996 .091 k
F
.36871 .28723 m .37206 .2848 L .36816 .28708 L 0 .93 .996 .072 k
F
.37206 .2848 m .37519 .29204 L .37131 .29367 L 0 .56 .996 .158 k
F
.36871 .28723 m .37248 .29118 L .37206 .2848 L 0 .93 .996 .072 k
F
.37206 .2848 m .37583 .28819 L .37519 .29204 L 0 .56 .996 .158 k
F
.37248 .29118 m .37583 .28819 L .37206 .2848 L 0 .915 .996 .075 k
F
.79361 .51207 m .78903 .47467 L .79222 .46871 L 0 .631 .996 .097 k
F
.78687 .47159 m .79069 .47393 L .78715 .43754 L 0 .754 .996 .099 k
F
.79069 .47393 m .79099 .44053 L .78715 .43754 L 0 .759 .996 .1 k
F
.63365 .28457 m .63738 .28521 L .63684 .29109 L 0 .362 .996 .113 k
F
.63365 .28457 m .63684 .29109 L .63309 .28986 L F
.6345 .28657 m .63738 .28521 L .63365 .28457 L 0 .996 .996 .101 k
F
.6345 .28657 m .63826 .28799 L .63738 .28521 L F
.47061 .30201 m .4744 .3015 L .47379 .31306 L 0 .487 .996 .102 k
F
.4744 .3015 m .47758 .3128 L .47379 .31306 L 0 .491 .996 .102 k
F
.5149 .31636 m .51799 .31689 L .51424 .31728 L .153 0 .996 0 k
F
.5149 .31636 m .51865 .31529 L .51799 .31689 L F
.15054 .32587 m .15413 .32583 L .15022 .32514 L .094 0 .996 .067 k
F
.15054 .32587 m .15456 .32508 L .15413 .32583 L F
.16178 .31136 m .1656 .31348 L .16549 .30934 L 0 .996 .996 .087 k
F
.1656 .31348 m .16922 .31268 L .16549 .30934 L 0 .996 .996 .094 k
F
.79775 .51299 m .79538 .46238 L .79838 .51313 L 0 .627 .996 .097 k
F
.79775 .51299 m .79222 .46871 L .79538 .46238 L F
.79838 .51313 m .79538 .46238 L .80194 .51394 L 0 .623 .996 .096 k
F
.27035 .28829 m .27317 .30192 L .26926 .30195 L 0 .599 .996 .122 k
F
.26926 .30195 m .27317 .30192 L .27195 .31881 L 0 .558 .996 .105 k
F
.26538 .30137 m .26926 .30195 L .26811 .31717 L 0 .559 .996 .108 k
F
.26926 .30195 m .27195 .31881 L .26811 .31717 L 0 .558 .996 .105 k
F
.26637 .30033 m .2701 .30439 L .27035 .28829 L 0 .752 .996 .091 k
F
.27035 .28829 m .27411 .29125 L .27317 .30192 L 0 .599 .996 .122 k
F
.2701 .30439 m .27411 .29125 L .27035 .28829 L 0 .75 .996 .092 k
F
.4415 .30579 m .4453 .30863 L .44471 .3027 L 0 .996 .996 .081 k
F
.4453 .30863 m .4485 .30577 L .44471 .3027 L F
.59666 .31372 m .59948 .30881 L .59577 .30905 L 0 .996 .996 .13 k
F
.59666 .31372 m .60035 .31285 L .59948 .30881 L F
.49148 .32668 m .49526 .32637 L .49463 .33015 L 0 .143 .996 .105 k
F
.38529 .30733 m .38912 .30736 L .38843 .31441 L 0 .38 .996 .107 k
F
.38912 .30736 m .39225 .31542 L .38843 .31441 L 0 .416 .996 .106 k
F
.71075 .30101 m .71446 .30194 L .71404 .30919 L 0 .444 .996 .113 k
F
.71446 .30194 m .71776 .31022 L .71404 .30919 L 0 .447 .996 .113 k
F
.73114 .33188 m .73405 .33382 L .73032 .3324 L .235 .16 .517 .127 k
F
.73114 .33188 m .73487 .3332 L .73405 .33382 L F
.73918 .33031 m .7429 .33147 L .74232 .33578 L 0 .303 .996 .124 k
F
.32128 .31584 m .32532 .31084 L .32458 .31768 L 0 .173 .996 .065 k
F
.32211 .30639 m .32532 .31084 L .32128 .31584 L 0 .279 .996 .076 k
F
.31603 .32618 m .31963 .31909 L .31575 .31946 L 0 .996 .996 .152 k
F
.31603 .32618 m .32 .32341 L .31963 .31909 L F
.70037 .32056 m .7031 .31851 L .69935 .31698 L 0 .996 .996 .096 k
F
.70037 .32056 m .70412 .32209 L .7031 .31851 L F
.21273 .31329 m .21649 .31637 L .21665 .30604 L 0 .821 .996 .09 k
F
.21649 .31637 m .2204 .30914 L .21665 .30604 L 0 .853 .996 .092 k
F
.56096 .2895 m .56474 .2912 L .56411 .29484 L 0 .314 .996 .137 k
F
.56037 .29499 m .56411 .29484 L .56367 .30661 L 0 .505 .996 .104 k
F
.56096 .2895 m .56411 .29484 L .56037 .29499 L 0 .314 .996 .137 k
F
.5619 .29954 m .56474 .2912 L .56096 .2895 L 0 .933 .996 .096 k
F
.5619 .29954 m .56569 .30117 L .56474 .2912 L F
.36559 .30331 m .36939 .30573 L .3689 .30273 L 0 .996 .996 .08 k
F
.36939 .30573 m .37267 .30603 L .3689 .30273 L 0 .996 .996 .091 k
F
.53769 .30859 m .5415 .3113 L .54074 .3077 L 0 .996 .996 .076 k
F
.5415 .3113 m .54454 .3107 L .54074 .3077 L F
.63065 .32958 m .63457 .33501 L .63361 .33025 L 0 .996 .996 .043 k
F
.63457 .33501 m .63751 .33515 L .63361 .33025 L 0 .996 .996 .047 k
F
.23223 .29228 m .23623 .29078 L .23518 .30226 L 0 .448 .996 .099 k
F
.23279 .29007 m .23623 .29078 L .23223 .29228 L 0 .996 .996 .125 k
F
.23279 .29007 m .23661 .29194 L .23623 .29078 L F
.49148 .32668 m .49463 .33015 L .49085 .32988 L 0 .143 .996 .105 k
F
.43774 .32188 m .44156 .32071 L .44092 .32562 L 0 .186 .996 .094 k
F
.43839 .31501 m .44156 .32071 L .43774 .32188 L 0 .307 .996 .094 k
F
.61465 .52566 m .61411 .51088 L .6143 .52556 L 0 .579 .996 .08 k
F
.61808 .52674 m .61411 .51088 L .61552 .52588 L 0 .561 .996 .073 k
F
.61552 .52588 m .61411 .51088 L .61465 .52566 L 0 .617 .996 .089 k
F
.61113 .30045 m .61402 .29856 L .61047 .30323 L 0 0 .996 .021 k
F
.61113 .30045 m .6147 .29634 L .61402 .29856 L F
.67663 .32676 m .68037 .32817 L .68002 .33727 L 0 .517 .996 .114 k
F
.68037 .32817 m .68378 .33897 L .68002 .33727 L 0 .521 .996 .113 k
F
.65803 .29969 m .66077 .29632 L .65703 .29493 L 0 .996 .996 .093 k
F
.65803 .29969 m .6618 .30132 L .66077 .29632 L F
.24949 .31108 m .25227 .32482 L .24879 .31596 L 0 .887 .996 .162 k
F
.24949 .31108 m .25306 .31797 L .25227 .32482 L F
.17229 .30201 m .17605 .30506 L .1762 .29683 L 0 .861 .996 .087 k
F
.17605 .30506 m .17989 .30074 L .1762 .29683 L 0 .908 .996 .086 k
F
.58505 .32282 m .58876 .3222 L .58817 .3271 L 0 .211 .996 .1 k
F
.64756 .30097 m .6513 .30225 L .6508 .30879 L 0 .439 .996 .118 k
F
.6513 .30225 m .65456 .31036 L .6508 .30879 L 0 .448 .996 .116 k
F
.35491 .3134 m .35879 .31248 L .35814 .31692 L 0 .165 .996 .097 k
F
.35558 .30833 m .35879 .31248 L .35491 .3134 L 0 .226 .996 .09 k
F
.80199 .47868 m .80236 .44758 L .7986 .44558 L 0 .778 .996 .102 k
F
.80199 .47868 m .80568 .47941 L .80236 .44758 L F
.72099 .41111 m .72464 .41094 L .72647 .45629 L 0 .649 .996 .103 k
F
.72464 .41094 m .7302 .45705 L .72647 .45629 L 0 .648 .996 .103 k
F
.79361 .51207 m .79222 .46871 L .79478 .51233 L 0 .631 .996 .097 k
F
.79478 .51233 m .79222 .46871 L .79775 .51299 L 0 .627 .996 .097 k
F
.79069 .47393 m .79449 .47591 L .79099 .44053 L 0 .759 .996 .1 k
F
.79449 .47591 m .7948 .44322 L .79099 .44053 L 0 .764 .996 .101 k
F
.30934 .33374 m .31267 .33487 L .30866 .33885 L 0 .139 .996 .061 k
F
.43458 .31634 m .43839 .31501 L .43774 .32188 L 0 .298 .996 .095 k
F
.28441 .36054 m .28804 .35492 L .28418 .35428 L 0 .996 .996 .126 k
F
.28441 .36054 m .28835 .35956 L .28804 .35492 L F
.22413 .32065 m .228 .31354 L .22418 .3117 L 0 .982 .996 .102 k
F
.22413 .32065 m .22801 .3215 L .228 .31354 L F
.39225 .31542 m .39606 .31618 L .39541 .32104 L 0 .309 .996 .118 k
F
.39606 .31618 m .39922 .32262 L .39541 .32104 L 0 .356 .996 .113 k
F
.18503 .31841 m .1882 .32415 L .18435 .32265 L 0 .309 .996 .107 k
F
.27411 .29125 m .27709 .30137 L .27317 .30192 L 0 .574 .996 .132 k
F
.27317 .30192 m .27709 .30137 L .27582 .31972 L 0 .558 .996 .104 k
F
.27317 .30192 m .27582 .31972 L .27195 .31881 L F
.2701 .30439 m .27384 .30833 L .27411 .29125 L 0 .75 .996 .092 k
F
.27411 .29125 m .27787 .2944 L .27709 .30137 L 0 .574 .996 .132 k
F
.27384 .30833 m .27787 .2944 L .27411 .29125 L 0 .751 .996 .093 k
F
.25224 .30166 m .25564 .30264 L .252 .29713 L 0 .787 .996 .044 k
F
.65704 .35979 m .66097 .36482 L .65954 .35081 L 0 .786 .996 .081 k
F
.66097 .36482 m .66344 .35536 L .65954 .35081 L 0 .781 .996 .082 k
F
.48328 .32852 m .48642 .32934 L .48263 .32787 L .5 .5 .5 1 k
F
.48328 .32852 m .48707 .32933 L .48642 .32934 L F
.27412 .32593 m .27786 .32966 L .27791 .31729 L 0 .783 .996 .089 k
F
.27786 .32966 m .28164 .3212 L .27791 .31729 L 0 .802 .996 .09 k
F
.7323 .37003 m .73601 .37105 L .73626 .3889 L 0 .598 .996 .107 k
F
.73601 .37105 m .74 .39017 L .73626 .3889 L F
.4453 .30863 m .4491 .31136 L .4485 .30577 L 0 .996 .996 .081 k
F
.4491 .31136 m .45229 .30878 L .4485 .30577 L 0 .996 .996 .082 k
F
.35429 .31673 m .35752 .31982 L .3537 .31845 L .043 .112 .904 .066 k
F
.35429 .31673 m .35814 .31692 L .35752 .31982 L F
.1811 .31822 m .18503 .31841 L .18435 .32265 L 0 .22 .996 .113 k
F
.31493 .30461 m .31897 .29972 L .31806 .31157 L 0 .36 .996 .082 k
F
.31897 .29972 m .32211 .30639 L .31806 .31157 L 0 .351 .996 .083 k
F
.5415 .3113 m .5453 .31394 L .54454 .3107 L 0 .996 .996 .076 k
F
.5453 .31394 m .54834 .31365 L .54454 .3107 L 0 .996 .996 .078 k
F
.55718 .28776 m .56096 .2895 L .56037 .29499 L 0 .43 .996 .126 k
F
.55718 .28776 m .56037 .29499 L .55663 .29512 L F
.55663 .29512 m .56037 .29499 L .55992 .30653 L 0 .502 .996 .104 k
F
.55811 .29783 m .56096 .2895 L .55718 .28776 L 0 .928 .996 .095 k
F
.56037 .29499 m .56367 .30661 L .55992 .30653 L 0 .505 .996 .104 k
F
.55811 .29783 m .5619 .29954 L .56096 .2895 L 0 .928 .996 .095 k
F
.20377 .31007 m .20777 .30907 L .20677 .31876 L 0 .422 .996 .101 k
F
.20777 .30907 m .2107 .31884 L .20677 .31876 L 0 .446 .996 .101 k
F
.57562 .3303 m .57867 .33201 L .5749 .33056 L .237 .092 .565 .086 k
F
.57562 .3303 m .57937 .33131 L .57867 .33201 L F
.73918 .33031 m .74232 .33578 L .73859 .3345 L 0 .303 .996 .124 k
F
.65832 .31185 m .66206 .31326 L .6616 .32045 L 0 .47 .996 .117 k
F
.66206 .31326 m .66536 .32214 L .6616 .32045 L 0 .476 .996 .116 k
F
.17084 .30613 m .17491 .30432 L .17395 .31286 L 0 .351 .996 .096 k
F
.17491 .30432 m .17795 .31213 L .17395 .31286 L 0 .387 .996 .096 k
F
.79825 .4775 m .7986 .44558 L .7948 .44322 L 0 .771 .996 .101 k
F
.79825 .4775 m .80199 .47868 L .7986 .44558 L F
.79449 .47591 m .79825 .4775 L .7948 .44322 L 0 .764 .996 .101 k
F
.42129 .29675 m .42512 .29526 L .42444 .30398 L 0 .374 .996 .096 k
F
.42512 .29526 m .42827 .30262 L .42444 .30398 L 0 .378 .996 .095 k
F
.21649 .31637 m .22029 .31887 L .2204 .30914 L 0 .853 .996 .092 k
F
.22029 .31887 m .22418 .3117 L .2204 .30914 L 0 .902 .996 .096 k
F
.72849 .32057 m .7322 .32166 L .73174 .32795 L 0 .415 .996 .117 k
F
.7322 .32166 m .73547 .32914 L .73174 .32795 L 0 .42 .996 .116 k
F
.26534 .35012 m .26907 .35416 L .26907 .34343 L 0 .786 .996 .085 k
F
.26907 .35416 m .2728 .34726 L .26907 .34343 L 0 .828 .996 .089 k
F
.33135 .30832 m .33515 .31059 L .33476 .30577 L 0 .996 .996 .086 k
F
.33515 .31059 m .33853 .30907 L .33476 .30577 L 0 .996 .996 .089 k
F
.76587 .39576 m .76951 .39605 L .77025 .41931 L 0 .61 .996 .104 k
F
.76951 .39605 m .77391 .41963 L .77025 .41931 L 0 .609 .996 .104 k
F
.2482 .31867 m .25162 .32874 L .25115 .329 L .5 .5 .5 1 k
F
.24879 .31596 m .25162 .32874 L .2482 .31867 L 0 .996 .996 .239 k
F
.1656 .31348 m .16944 .31525 L .16922 .31268 L 0 .996 .996 .094 k
F
.16944 .31525 m .17297 .31571 L .16922 .31268 L 0 .996 .996 .157 k
F
.37131 .29367 m .37519 .29204 L .37446 .30041 L 0 .354 .996 .095 k
F
.37519 .29204 m .37832 .29972 L .37446 .30041 L 0 .388 .996 .096 k
F
.37248 .29118 m .37625 .29502 L .37583 .28819 L 0 .915 .996 .075 k
F
.37625 .29502 m .37959 .29186 L .37583 .28819 L 0 .92 .996 .076 k
F
.69878 .3451 m .70252 .34647 L .70237 .35883 L 0 .563 .996 .111 k
F
.70252 .34647 m .70614 .36051 L .70237 .35883 L 0 .565 .996 .11 k
F
.69662 .31902 m .69935 .31698 L .6956 .31545 L 0 .996 .996 .095 k
F
.69662 .31902 m .70037 .32056 L .69935 .31698 L F
.23833 .30837 m .24251 .30337 L .24178 .3089 L 0 .101 .996 .057 k
F
.23924 .29964 m .24251 .30337 L .23833 .30837 L 0 .226 .996 .082 k
F
.61673 .28969 m .61973 .29094 L .61606 .29196 L .155 0 .996 0 k
F
.61673 .28969 m .62041 .28897 L .61973 .29094 L F
.61973 .29094 m .62363 .29628 L .62297 .29905 L 0 .996 .899 .214 k
F
.62041 .28897 m .62363 .29628 L .61973 .29094 L .026 .798 .928 .165 k
F
.72741 .33054 m .73032 .3324 L .72659 .33096 L .275 .249 .62 .142 k
F
.72741 .33054 m .73114 .33188 L .73032 .3324 L F
.70006 .29142 m .70377 .29227 L .70332 .29913 L 0 .424 .996 .113 k
F
.70377 .29227 m .70704 .30008 L .70332 .29913 L 0 .428 .996 .113 k
F
.621 .3075 m .62494 .31378 L .62428 .31668 L 0 .996 .948 .225 k
F
.62166 .30471 m .62494 .31378 L .621 .3075 L 0 .996 .996 .196 k
F
.63684 .29109 m .64058 .2922 L .64005 .29812 L 0 .4 .996 .118 k
F
.64058 .2922 m .64381 .2996 L .64005 .29812 L 0 .415 .996 .116 k
F
.69311 .28329 m .69682 .28404 L .69635 .29056 L 0 .403 .996 .113 k
F
.69682 .28404 m .70006 .29142 L .69635 .29056 L 0 .408 .996 .112 k
F
.22029 .31887 m .22413 .32065 L .22418 .3117 L 0 .902 .996 .096 k
F
.71776 .31022 m .72147 .31123 L .72105 .31835 L 0 .444 .996 .114 k
F
.72147 .31123 m .72477 .31947 L .72105 .31835 L 0 .448 .996 .114 k
F
.36939 .30573 m .37319 .30794 L .37267 .30603 L 0 .996 .996 .091 k
F
.37319 .30794 m .37645 .30912 L .37267 .30603 L 0 .996 .996 .176 k
F
.49914 .31668 m .50221 .31213 L .49843 .31094 L 0 .996 .996 .108 k
F
.49914 .31668 m .50292 .31715 L .50221 .31213 L F
.51552 .31249 m .51927 .31099 L .51865 .31529 L 0 .117 .996 .087 k
F
.51613 .30666 m .51927 .31099 L .51552 .31249 L 0 .232 .996 .089 k
F
.64124 .35954 m .6449 .3773 L .64096 .37155 L 0 .664 .996 .124 k
F
.64124 .35954 m .64512 .36394 L .6449 .3773 L F
.24056 .29998 m .24439 .29294 L .24047 .29308 L 0 .996 .996 .146 k
F
.24056 .29998 m .24461 .29748 L .24439 .29294 L F
.57115 .30656 m .57488 .30642 L .57441 .31626 L 0 .466 .996 .104 k
F
.57488 .30642 m .57814 .31617 L .57441 .31626 L F
.18274 .28766 m .18688 .28467 L .18575 .29601 L 0 .397 .996 .092 k
F
.18311 .28821 m .18688 .28467 L .18274 .28766 L 0 .798 .996 .075 k
F
.18688 .28467 m .18985 .29362 L .18575 .29601 L 0 .592 .996 .145 k
F
.18311 .28821 m .18676 .29293 L .18688 .28467 L 0 .798 .996 .075 k
F
.18688 .28467 m .1906 .28823 L .18985 .29362 L 0 .592 .996 .145 k
F
.18676 .29293 m .1906 .28823 L .18688 .28467 L 0 .782 .996 .079 k
F
.73547 .32914 m .73918 .33031 L .73859 .3345 L 0 .295 .996 .125 k
F
.58446 .32756 m .58753 .33013 L .58381 .33033 L .012 .041 .945 .072 k
F
.58446 .32756 m .58817 .3271 L .58753 .33013 L F
.70994 .41 m .71365 .41064 L .71514 .45194 L 0 .651 .996 .104 k
F
.70994 .41 m .71514 .45194 L .71133 .44983 L F
.70673 .40975 m .7107 .41489 L .70824 .38577 L 0 .736 .996 .092 k
F
.7107 .41489 m .71218 .39058 L .70824 .38577 L 0 .735 .996 .092 k
F
.67288 .32529 m .67663 .32676 L .67625 .3355 L 0 .513 .996 .115 k
F
.67663 .32676 m .68002 .33727 L .67625 .3355 L 0 .517 .996 .114 k
F
.4491 .31136 m .4529 .31397 L .45229 .30878 L 0 .996 .996 .082 k
F
.4529 .31397 m .45608 .3117 L .45229 .30878 L F
.5453 .31394 m .5491 .3165 L .54834 .31365 L 0 .996 .996 .078 k
F
.5491 .3165 m .55215 .31651 L .54834 .31365 L 0 .996 .996 .082 k
F
.35491 .3134 m .35814 .31692 L .35429 .31673 L 0 .165 .996 .097 k
F
.65426 .29804 m .65703 .29493 L .65328 .29355 L 0 .996 .996 .092 k
F
.65426 .29804 m .65803 .29969 L .65703 .29493 L F
.27787 .2944 m .28103 .3004 L .27709 .30137 L .083 .56 .856 .117 k
F
.27709 .30137 m .28103 .3004 L .27972 .31998 L 0 .558 .996 .103 k
F
.27709 .30137 m .27972 .31998 L .27582 .31972 L F
.27384 .30833 m .27759 .3121 L .27787 .2944 L 0 .751 .996 .093 k
F
.27787 .2944 m .28163 .29767 L .28103 .3004 L .083 .56 .856 .117 k
F
.27759 .3121 m .28163 .29767 L .27787 .2944 L 0 .755 .996 .094 k
F
.15118 .32222 m .15529 .32019 L .15456 .32508 L 0 .152 .996 .087 k
F
.15207 .31504 m .15529 .32019 L .15118 .32222 L 0 .289 .996 .088 k
F
.5534 .286 m .55718 .28776 L .55663 .29512 L 0 .496 .996 .12 k
F
.5534 .286 m .55663 .29512 L .55289 .29522 L F
.55289 .29522 m .55663 .29512 L .55617 .30638 L 0 .497 .996 .104 k
F
.55432 .29606 m .55718 .28776 L .5534 .286 L 0 .925 .996 .095 k
F
.55663 .29512 m .55992 .30653 L .55617 .30638 L 0 .502 .996 .104 k
F
.55432 .29606 m .55811 .29783 L .55718 .28776 L 0 .925 .996 .095 k
F
.23687 .31932 m .24059 .31447 L .23635 .32077 L 0 .495 .996 .021 k
F
.23687 .31932 m .24113 .3127 L .24059 .31447 L F
.1811 .31822 m .18435 .32265 L .18053 .32073 L 0 .22 .996 .113 k
F
.28103 .3004 m .28364 .31962 L .27972 .31998 L 0 .558 .996 .102 k
F
.70704 .30008 m .71075 .30101 L .71032 .30815 L 0 .44 .996 .113 k
F
.71075 .30101 m .71404 .30919 L .71032 .30815 L 0 .444 .996 .113 k
F
.31806 .31157 m .32211 .30639 L .32128 .31584 L 0 .276 .996 .074 k
F
.47949 .32745 m .48263 .32787 L .47884 .32615 L 0 .996 .996 .249 k
F
.47949 .32745 m .48328 .32852 L .48263 .32787 L F
.64381 .2996 m .64756 .30097 L .64704 .30713 L 0 .43 .996 .12 k
F
.64756 .30097 m .6508 .30879 L .64704 .30713 L 0 .439 .996 .118 k
F
.16944 .31525 m .1733 .31663 L .17297 .31571 L 0 .996 .996 .157 k
F
.1733 .31663 m .17674 .31841 L .17297 .31571 L .241 .067 .557 .063 k
F
.25877 .2855 m .26269 .28517 L .26153 .30006 L 0 .533 .996 .104 k
F
.25877 .2855 m .26153 .30006 L .25772 .29779 L F
.25893 .29199 m .26269 .28517 L .25877 .2855 L 0 .786 .996 .084 k
F
.25893 .29199 m .26265 .29619 L .26269 .28517 L F
.4333 .32646 m .4365 .32676 L .43269 .32623 L 0 .131 .996 .248 k
F
.4333 .32646 m .43711 .3262 L .4365 .32676 L F
.62992 .28386 m .63365 .28457 L .63309 .28986 L 0 .332 .996 .115 k
F
.63074 .28511 m .63365 .28457 L .62992 .28386 L 0 .996 .996 .112 k
F
.63074 .28511 m .6345 .28657 L .63365 .28457 L F
.61179 .2977 m .6147 .29634 L .61113 .30045 L .005 0 .996 0 k
F
.61179 .2977 m .61538 .29415 L .6147 .29634 L F
.43774 .32188 m .44092 .32562 L .43711 .3262 L 0 .186 .996 .094 k
F
.30472 .34045 m .30821 .33725 L .30434 .33699 L 0 .996 .996 .207 k
F
.30472 .34045 m .30866 .33885 L .30821 .33725 L F
.57185 .32898 m .5749 .33056 L .57112 .32877 L 0 .256 .996 .647 k
F
.57185 .32898 m .57562 .3303 L .5749 .33056 L F
.35045 .3162 m .3537 .31845 L .3499 .31669 L .162 0 .666 0 k
F
.35045 .3162 m .35429 .31673 L .3537 .31845 L F
.24879 .31596 m .25227 .32482 L .25162 .32874 L 0 .996 .996 .239 k
F
.62166 .30471 m .62557 .31032 L .62494 .31378 L 0 .996 .996 .196 k
F
.62231 .30185 m .62557 .31032 L .62166 .30471 L 0 .826 .996 .184 k
F
.65456 .31036 m .65832 .31185 L .65783 .31869 L 0 .463 .996 .119 k
F
.65832 .31185 m .6616 .32045 L .65783 .31869 L 0 .47 .996 .117 k
F
.69286 .31747 m .6956 .31545 L .69185 .31391 L 0 .996 .996 .095 k
F
.69286 .31747 m .69662 .31902 L .6956 .31545 L F
.58505 .32282 m .58817 .3271 L .58446 .32756 L 0 .211 .996 .1 k
F
.33515 .31059 m .33896 .31252 L .33853 .30907 L 0 .996 .996 .089 k
F
.33896 .31252 m .34231 .31199 L .33853 .30907 L 0 .996 .996 .103 k
F
.37319 .30794 m .37699 .30991 L .37645 .30912 L 0 .996 .996 .176 k
F
.37699 .30991 m .38023 .312 L .37645 .30912 L 0 .37 .996 .613 k
F
.61538 .41094 m .61943 .44212 L .61497 .42075 L 0 .996 .996 .183 k
F
.61538 .41094 m .61974 .42944 L .61943 .44212 L F
.45607 .291 m .45986 .29041 L .45923 .30303 L 0 .502 .996 .102 k
F
.45669 .29016 m .45986 .29041 L .45607 .291 L 0 .996 .996 .09 k
F
.45986 .29041 m .46303 .30278 L .45923 .30303 L 0 .507 .996 .102 k
F
.45669 .29016 m .46049 .29243 L .45986 .29041 L 0 .996 .996 .09 k
F
.51552 .31249 m .51865 .31529 L .5149 .31636 L 0 .117 .996 .087 k
F
.5491 .3165 m .5529 .31897 L .55215 .31651 L 0 .996 .996 .082 k
F
.5529 .31897 m .55595 .31928 L .55215 .31651 L 0 .996 .996 .09 k
F
.17719 .31762 m .18053 .32073 L .17674 .31841 L .086 .115 .808 .048 k
F
.17719 .31762 m .1811 .31822 L .18053 .32073 L F
.73547 .32914 m .73859 .3345 L .73487 .3332 L 0 .295 .996 .125 k
F
.39225 .31542 m .39541 .32104 L .39161 .31918 L 0 .309 .996 .118 k
F
.58007 .33009 m .58312 .33193 L .57937 .33131 L .2 0 .808 0 k
F
.58007 .33009 m .58381 .33033 L .58312 .33193 L F
.4529 .31397 m .4567 .31644 L .45608 .3117 L 0 .996 .996 .082 k
F
.4567 .31644 m .45987 .3145 L .45608 .3117 L 0 .996 .996 .083 k
F
.72367 .32919 m .72659 .33096 L .72285 .32952 L .206 .319 .722 .228 k
F
.72367 .32919 m .72741 .33054 L .72659 .33096 L F
.69504 .34366 m .69878 .3451 L .69861 .35707 L 0 .561 .996 .112 k
F
.69878 .3451 m .70237 .35883 L .69861 .35707 L 0 .563 .996 .111 k
F
.1733 .31663 m .17719 .31762 L .17674 .31841 L .241 .067 .557 .063 k
F
.25224 .30166 m .2558 .30891 L .25564 .30264 L 0 .787 .996 .044 k
F
.25263 .30308 m .2558 .30891 L .25224 .30166 L 0 .996 .996 .039 k
F
.24941 .28901 m .25263 .30308 L .25224 .30166 L .5 .5 .5 1 k
F
.24993 .28768 m .25263 .30308 L .24941 .28901 L 0 .996 .996 .478 k
F
.17605 .30506 m .17982 .30788 L .17989 .30074 L 0 .908 .996 .086 k
F
.17982 .30788 m .18359 .30453 L .17989 .30074 L 0 .984 .996 .086 k
F
.30498 .28535 m .30881 .28678 L .30791 .29785 L 0 .544 .996 .113 k
F
.30498 .28535 m .30791 .29785 L .30391 .30104 L F
.3051 .29593 m .30881 .28678 L .30498 .28535 L 0 .781 .996 .088 k
F
.30881 .28678 m .31191 .29438 L .30791 .29785 L 0 .806 .981 .184 k
F
.30791 .29785 m .31191 .29438 L .3109 .30878 L 0 .45 .996 .092 k
F
.30391 .30104 m .30791 .29785 L .30688 .31235 L 0 .458 .996 .093 k
F
.30791 .29785 m .3109 .30878 L .30688 .31235 L 0 .45 .996 .092 k
F
.3051 .29593 m .30885 .2998 L .30881 .28678 L 0 .781 .996 .088 k
F
.30881 .28678 m .31253 .29129 L .31191 .29438 L 0 .806 .981 .184 k
F
.30885 .2998 m .31253 .29129 L .30881 .28678 L 0 .79 .996 .088 k
F
.28586 .34891 m .28987 .34576 L .28898 .35587 L 0 .358 .996 .089 k
F
.28987 .34576 m .293 .3526 L .28898 .35587 L 0 .354 .996 .086 k
F
.2107 .31884 m .21465 .31852 L .21388 .3246 L 0 .31 .996 .106 k
F
.21465 .31852 m .21778 .3251 L .21388 .3246 L 0 .35 .996 .103 k
F
.72858 .36892 m .7323 .37003 L .73252 .38752 L 0 .597 .996 .108 k
F
.7323 .37003 m .73626 .3889 L .73252 .38752 L 0 .598 .996 .107 k
F
.54962 .28423 m .5534 .286 L .55289 .29522 L 0 .536 .996 .117 k
F
.54962 .28423 m .55289 .29522 L .54914 .29529 L F
.55053 .29424 m .5534 .286 L .54962 .28423 L 0 .923 .996 .095 k
F
.54914 .29529 m .55289 .29522 L .55241 .30616 L 0 .492 .996 .104 k
F
.55289 .29522 m .55617 .30638 L .55241 .30616 L 0 .497 .996 .104 k
F
.55053 .29424 m .55432 .29606 L .5534 .286 L 0 .923 .996 .095 k
F
.62358 .31833 m .62752 .32449 L .62673 .32394 L .5 .5 .5 1 k
F
.62752 .32449 m .63065 .32958 L .62673 .32394 L F
.33905 .28537 m .34293 .28463 L .34212 .29458 L 0 .441 .996 .102 k
F
.33905 .28537 m .34212 .29458 L .33817 .29746 L F
.33941 .29121 m .34293 .28463 L .33905 .28537 L 0 .893 .996 .091 k
F
.34293 .28463 m .34606 .2918 L .34212 .29458 L 0 .586 .996 .164 k
F
.33941 .29121 m .34322 .29367 L .34293 .28463 L 0 .893 .996 .091 k
F
.34293 .28463 m .3467 .28819 L .34606 .2918 L 0 .586 .996 .164 k
F
.34322 .29367 m .3467 .28819 L .34293 .28463 L 0 .944 .996 .091 k
F
.72477 .31947 m .72849 .32057 L .72802 .32674 L 0 .411 .996 .117 k
F
.72849 .32057 m .73174 .32795 L .72802 .32674 L 0 .415 .996 .117 k
F
.47569 .32615 m .47884 .32615 L .47505 .3242 L 0 .996 .996 .139 k
F
.47569 .32615 m .47949 .32745 L .47884 .32615 L F
.38843 .31441 m .39225 .31542 L .39161 .31918 L 0 .245 .996 .126 k
F
.66912 .32375 m .67288 .32529 L .67248 .33366 L 0 .508 .996 .116 k
F
.67288 .32529 m .67625 .3355 L .67248 .33366 L 0 .513 .996 .115 k
F
.27786 .32966 m .28163 .33294 L .28164 .3212 L 0 .802 .996 .09 k
F
.28163 .33294 m .28538 .32488 L .28164 .3212 L 0 .83 .996 .092 k
F
.35169 .31003 m .35558 .30833 L .35491 .3134 L 0 .173 .996 .089 k
F
.35238 .30391 m .35558 .30833 L .35169 .31003 L 0 .249 .996 .086 k
F
.37625 .29502 m .38002 .29872 L .37959 .29186 L 0 .92 .996 .076 k
F
.38002 .29872 m .38336 .29546 L .37959 .29186 L 0 .929 .996 .077 k
F
.28051 .36048 m .28418 .35428 L .28035 .35275 L 0 .996 .996 .11 k
F
.28051 .36048 m .28441 .36054 L .28418 .35428 L F
.62865 .36067 m .6322 .37655 L .62816 .36792 L 0 .846 .996 .154 k
F
.62865 .36067 m .63264 .36805 L .6322 .37655 L F
.26824 .32751 m .27216 .32712 L .27106 .3414 L 0 .524 .996 .105 k
F
.27216 .32712 m .27497 .34114 L .27106 .3414 L 0 .514 .996 .101 k
F
.49535 .31601 m .49843 .31094 L .49464 .3096 L 0 .996 .996 .104 k
F
.49535 .31601 m .49914 .31668 L .49843 .31094 L F
.5529 .31897 m .5567 .32131 L .55595 .31928 L 0 .996 .996 .09 k
F
.5567 .32131 m .55975 .32192 L .55595 .31928 L 0 .996 .996 .106 k
F
.27759 .3121 m .28136 .31563 L .28163 .29767 L 0 .755 .996 .094 k
F
.28136 .31563 m .28538 .30097 L .28163 .29767 L 0 .761 .996 .095 k
F
.79198 .41841 m .79554 .41758 L .79659 .44371 L 0 .605 .996 .101 k
F
.79554 .41758 m .80014 .44256 L .79659 .44371 L 0 .602 .996 .101 k
F
.63309 .28986 m .63684 .29109 L .63628 .29652 L 0 .383 .996 .12 k
F
.63684 .29109 m .64005 .29812 L .63628 .29652 L 0 .4 .996 .118 k
F
.56807 .32737 m .57112 .32877 L .56734 .32671 L .5 .5 .5 1 k
F
.56807 .32737 m .57185 .32898 L .57112 .32877 L F
.42444 .30398 m .42827 .30262 L .4276 .31097 L 0 .365 .996 .096 k
F
.42827 .30262 m .43142 .30974 L .4276 .31097 L 0 .37 .996 .096 k
F
.37699 .30991 m .3808 .31165 L .38023 .312 L 0 .37 .996 .613 k
F
.3808 .31165 m .38402 .31464 L .38023 .312 L .137 .09 .51 .077 k
F
.26907 .35416 m .27284 .35727 L .2728 .34726 L 0 .828 .996 .089 k
F
.27284 .35727 m .27656 .35039 L .2728 .34726 L 0 .888 .996 .094 k
F
.4877 .32673 m .49085 .32988 L .48707 .32933 L .004 .108 .961 .091 k
F
.4877 .32673 m .49148 .32668 L .49085 .32988 L F
.27892 .33994 m .2829 .33785 L .28187 .35116 L 0 .465 .996 .097 k
F
.2829 .33785 m .28586 .34891 L .28187 .35116 L 0 .455 .996 .094 k
F
.4567 .31644 m .4605 .31875 L .45987 .3145 L 0 .996 .996 .083 k
F
.4605 .31875 m .46367 .31717 L .45987 .3145 L 0 .996 .996 .085 k
F
.38145 .3071 m .38529 .30733 L .38461 .31315 L 0 .33 .996 .11 k
F
.38529 .30733 m .38843 .31441 L .38461 .31315 L 0 .38 .996 .107 k
F
.65049 .29636 m .65328 .29355 L .64953 .29216 L 0 .996 .996 .092 k
F
.65049 .29636 m .65426 .29804 L .65328 .29355 L F
.63308 .35963 m .63663 .37531 L .63264 .36805 L 0 .741 .996 .141 k
F
.63308 .35963 m .63702 .36567 L .63663 .37531 L F
.38843 .31441 m .39161 .31918 L .38781 .31704 L 0 .245 .996 .126 k
F
.62428 .31668 m .62752 .32449 L .62358 .31833 L 0 .996 .636 .278 k
F
.57814 .31617 m .58186 .31592 L .58133 .32315 L 0 .373 .996 .104 k
F
.58186 .31592 m .58505 .32282 L .58133 .32315 L 0 .368 .996 .102 k
F
.71404 .30919 m .71776 .31022 L .71733 .31722 L 0 .44 .996 .114 k
F
.71776 .31022 m .72105 .31835 L .71733 .31722 L 0 .444 .996 .114 k
F
.18575 .29601 m .18985 .29362 L .18877 .30423 L 0 .397 .996 .094 k
F
.18985 .29362 m .19281 .30282 L .18877 .30423 L 0 .42 .996 .095 k
F
.18676 .29293 m .19041 .29759 L .1906 .28823 L 0 .782 .996 .079 k
F
.19041 .29759 m .19426 .29278 L .1906 .28823 L 0 .787 .996 .079 k
F
.73174 .32795 m .73547 .32914 L .73487 .3332 L 0 .287 .996 .126 k
F
.62231 .30185 m .6262 .30678 L .62557 .31032 L 0 .826 .996 .184 k
F
.62297 .29905 m .6262 .30678 L .62231 .30185 L 0 .711 .996 .178 k
F
.69635 .29056 m .70006 .29142 L .6996 .29816 L 0 .419 .996 .113 k
F
.70006 .29142 m .70332 .29913 L .6996 .29816 L 0 .424 .996 .113 k
F
.64005 .29812 m .64381 .2996 L .64327 .30535 L 0 .42 .996 .122 k
F
.64381 .2996 m .64704 .30713 L .64327 .30535 L 0 .43 .996 .12 k
F
.5567 .32131 m .56049 .32351 L .55975 .32192 L 0 .996 .996 .106 k
F
.56049 .32351 m .56354 .32441 L .55975 .32192 L 0 .996 .996 .142 k
F
.6174 .28722 m .62041 .28897 L .61673 .28969 L .157 0 .967 0 k
F
.6174 .28722 m .6211 .28685 L .62041 .28897 L F
.62041 .28897 m .62429 .29342 L .62363 .29628 L .026 .798 .928 .165 k
F
.6211 .28685 m .62429 .29342 L .62041 .28897 L .014 .575 .944 .149 k
F
.47758 .3128 m .48136 .31239 L .48075 .32123 L 0 .425 .996 .103 k
F
.48136 .31239 m .48454 .32109 L .48075 .32123 L 0 .432 .996 .102 k
F
.4719 .32461 m .47505 .3242 L .47125 .32204 L 0 .996 .996 .108 k
F
.4719 .32461 m .47569 .32615 L .47505 .3242 L F
.3808 .31165 m .38461 .31315 L .38402 .31464 L .137 .09 .51 .077 k
F
.38461 .31315 m .38781 .31704 L .38402 .31464 L .098 .204 .831 .056 k
F
.56428 .32554 m .56734 .32671 L .56354 .32441 L 0 .996 .996 .244 k
F
.56428 .32554 m .56807 .32737 L .56734 .32671 L F
.59294 .31409 m .59577 .30905 L .59204 .30887 L 0 .996 .996 .119 k
F
.59294 .31409 m .59666 .31372 L .59577 .30905 L F
.6891 .31589 m .69185 .31391 L .6881 .31237 L 0 .996 .996 .095 k
F
.6891 .31589 m .69286 .31747 L .69185 .31391 L F
.38461 .31315 m .38843 .31441 L .38781 .31704 L .098 .204 .831 .056 k
F
.54585 .28327 m .54962 .28423 L .54914 .29529 L 0 .532 .996 .11 k
F
.54585 .28327 m .54914 .29529 L .54539 .29533 L F
.54673 .29237 m .54962 .28423 L .54585 .28327 L 0 .923 .996 .094 k
F
.54673 .29237 m .55053 .29424 L .54962 .28423 L F
.62361 .36577 m .62724 .38422 L .6231 .37273 L 0 .996 .996 .17 k
F
.62361 .36577 m .62769 .3758 L .62724 .38422 L F
.48454 .32109 m .48832 .32074 L .4877 .32673 L 0 .302 .996 .104 k
F
.48832 .32074 m .49148 .32668 L .4877 .32673 L 0 .318 .996 .102 k
F
.4605 .31875 m .4643 .3209 L .46367 .31717 L 0 .996 .996 .085 k
F
.4643 .3209 m .46746 .31969 L .46367 .31717 L 0 .996 .996 .089 k
F
.6508 .30879 m .65456 .31036 L .65406 .31684 L 0 .457 .996 .121 k
F
.65456 .31036 m .65783 .31869 L .65406 .31684 L 0 .463 .996 .119 k
F
.60552 .31128 m .60842 .30912 L .6048 .31225 L 0 .711 .996 .103 k
F
.60552 .31128 m .60913 .30801 L .60842 .30912 L F
.56049 .32351 m .56428 .32554 L .56354 .32441 L 0 .996 .996 .142 k
F
.6894 .28255 m .69311 .28329 L .69263 .2897 L 0 .397 .996 .113 k
F
.69311 .28329 m .69635 .29056 L .69263 .2897 L 0 .403 .996 .113 k
F
.63457 .33501 m .63849 .34032 L .63751 .33515 L 0 .996 .996 .047 k
F
.63849 .34032 m .6414 .34003 L .63751 .33515 L 0 .996 .996 .051 k
F
.51114 .31721 m .51424 .31728 L .51047 .31745 L .163 0 .996 0 k
F
.51114 .31721 m .5149 .31636 L .51424 .31728 L F
.51238 .30821 m .51613 .30666 L .51552 .31249 L 0 .226 .996 .091 k
F
.51297 .30142 m .51613 .30666 L .51238 .30821 L 0 .284 .996 .092 k
F
.32056 .32204 m .32397 .32056 L .32 .32341 L .013 0 .996 0 k
F
.32056 .32204 m .32458 .31768 L .32397 .32056 L F
.30229 .3281 m .30627 .32527 L .30535 .33676 L 0 .407 .996 .092 k
F
.30627 .32527 m .30934 .33374 L .30535 .33676 L 0 .399 .996 .089 k
F
.15118 .32222 m .15456 .32508 L .15054 .32587 L 0 .152 .996 .087 k
F
.17395 .31286 m .17795 .31213 L .17719 .31762 L 0 .251 .996 .102 k
F
.17795 .31213 m .1811 .31822 L .17719 .31762 L 0 .325 .996 .1 k
F
.4681 .32285 m .47125 .32204 L .46746 .31969 L 0 .996 .996 .095 k
F
.4681 .32285 m .4719 .32461 L .47125 .32204 L F
.31205 .3289 m .31575 .31946 L .31187 .3196 L 0 .996 .996 .133 k
F
.31205 .3289 m .31603 .32618 L .31575 .31946 L F
.66097 .36482 m .6649 .36988 L .66344 .35536 L 0 .781 .996 .082 k
F
.6649 .36988 m .66733 .36 L .66344 .35536 L 0 .778 .996 .082 k
F
.15673 .29213 m .16086 .28975 L .15964 .30177 L 0 .43 .996 .096 k
F
.15739 .28819 m .16086 .28975 L .15673 .29213 L 0 .996 .996 .056 k
F
.15739 .28819 m .1611 .29182 L .16086 .28975 L F
.4643 .3209 m .4681 .32285 L .46746 .31969 L 0 .996 .996 .089 k
F
.46682 .30244 m .47061 .30201 L .47 .31318 L 0 .482 .996 .103 k
F
.47061 .30201 m .47379 .31306 L .47 .31318 L 0 .487 .996 .102 k
F
.71993 .32783 m .72285 .32952 L .71911 .32806 L 0 .295 .996 .509 k
F
.71993 .32783 m .72367 .32919 L .72285 .32952 L F
.69129 .34217 m .69504 .34366 L .69484 .35524 L 0 .559 .996 .112 k
F
.69504 .34366 m .69861 .35707 L .69484 .35524 L 0 .561 .996 .112 k
F
.7622 .39534 m .76587 .39576 L .76657 .41882 L 0 .611 .996 .104 k
F
.76587 .39576 m .77025 .41931 L .76657 .41882 L 0 .61 .996 .104 k
F
.28898 .35587 m .293 .3526 L .29231 .35755 L 0 .106 .996 .071 k
F
.70332 .29913 m .70704 .30008 L .7066 .30709 L 0 .436 .996 .114 k
F
.70704 .30008 m .71032 .30815 L .7066 .30709 L 0 .44 .996 .113 k
F
.301 .28811 m .30498 .28535 L .30391 .30104 L 0 .486 .996 .095 k
F
.301 .28811 m .30391 .30104 L .2999 .30389 L F
.30135 .29203 m .30498 .28535 L .301 .28811 L 0 .807 .996 .085 k
F
.30135 .29203 m .3051 .29593 L .30498 .28535 L F
.73174 .32795 m .73487 .3332 L .73114 .33188 L 0 .287 .996 .126 k
F
.23754 .31506 m .24178 .3089 L .24113 .3127 L 0 0 .996 .026 k
F
.23833 .30837 m .24178 .3089 L .23754 .31506 L 0 .101 .996 .057 k
F
.71733 .41101 m .72099 .41111 L .72272 .45518 L 0 .65 .996 .104 k
F
.72099 .41111 m .72647 .45629 L .72272 .45518 L 0 .649 .996 .103 k
F
.59223 .52595 m .59334 .51244 L .59345 .52575 L 0 .996 .996 .183 k
F
.59345 .52575 m .59334 .51244 L .59406 .52557 L 0 .996 .996 .167 k
F
.59406 .52557 m .59334 .51244 L .59451 .52553 L F
.61245 .29494 m .61538 .29415 L .61179 .2977 L .026 0 .996 0 k
F
.61245 .29494 m .61606 .29196 L .61538 .29415 L F
.37446 .30041 m .37832 .29972 L .37762 .30668 L 0 .335 .996 .101 k
F
.37832 .29972 m .38145 .3071 L .37762 .30668 L 0 .383 .996 .101 k
F
.66536 .32214 m .66912 .32375 L .6687 .33174 L 0 .503 .996 .117 k
F
.66912 .32375 m .67248 .33366 L .6687 .33174 L 0 .508 .996 .116 k
F
.62427 .40985 m .62863 .44779 L .62429 .43135 L 0 .805 .996 .132 k
F
.62427 .40985 m .62844 .42208 L .62863 .44779 L F
.49971 .28422 m .50348 .28342 L .50288 .29073 L 0 .347 .996 .099 k
F
.49971 .28422 m .50288 .29073 L .49912 .29197 L F
.50039 .28627 m .50348 .28342 L .49971 .28422 L 0 .996 .996 .082 k
F
.50348 .28342 m .50664 .28942 L .50288 .29073 L .006 .456 .957 .141 k
F
.50039 .28627 m .5042 .2889 L .50348 .28342 L 0 .996 .996 .082 k
F
.50348 .28342 m .50728 .28617 L .50664 .28942 L .006 .456 .957 .141 k
F
.5042 .2889 m .50728 .28617 L .50348 .28342 L 0 .996 .996 .081 k
F
.25115 .329 m .25467 .33709 L .25442 .33264 L 0 .901 .996 .021 k
F
.25467 .33709 m .25801 .33934 L .25442 .33264 L 0 .929 .996 .033 k
F
.27665 .35938 m .28035 .35275 L .27656 .35039 L 0 .98 .996 .1 k
F
.27665 .35938 m .28051 .36048 L .28035 .35275 L F
.27284 .35727 m .27665 .35938 L .27656 .35039 L 0 .888 .996 .094 k
F
.64512 .36394 m .64884 .38293 L .6449 .3773 L 0 .661 .996 .121 k
F
.64512 .36394 m .64899 .36818 L .64884 .38293 L F
.23518 .30226 m .23924 .29964 L .23833 .30837 L 0 .327 .996 .09 k
F
.50288 .29073 m .50664 .28942 L .50605 .297 L 0 .334 .996 .095 k
F
.50664 .28942 m .50981 .29559 L .50605 .297 L 0 .33 .996 .095 k
F
.82521 .45087 m .82849 .44686 L .82927 .4677 L 0 .53 .996 .091 k
F
.82849 .44686 m .83248 .46284 L .82927 .4677 L 0 .52 .996 .089 k
F
.62297 .29905 m .62684 .30335 L .6262 .30678 L 0 .711 .996 .178 k
F
.62363 .29628 m .62684 .30335 L .62297 .29905 L 0 .608 .996 .17 k
F
.23754 .31506 m .24113 .3127 L .23687 .31932 L 0 0 .996 .026 k
F
.28136 .31563 m .28513 .31887 L .28538 .30097 L 0 .761 .996 .095 k
F
.28513 .31887 m .28914 .30425 L .28538 .30097 L 0 .77 .996 .096 k
F
.72485 .36772 m .72858 .36892 L .72877 .38603 L 0 .597 .996 .108 k
F
.72858 .36892 m .73252 .38752 L .72877 .38603 L F
.4143 .29097 m .41814 .28942 L .41745 .29814 L 0 .371 .996 .095 k
F
.41496 .28426 m .41814 .28942 L .4143 .29097 L .155 .532 .677 .091 k
F
.41496 .28426 m .41875 .28741 L .41814 .28942 L F
.41814 .28942 m .42129 .29675 L .41745 .29814 L 0 .377 .996 .095 k
F
.49155 .31515 m .49464 .3096 L .49085 .30811 L 0 .996 .996 .102 k
F
.49155 .31515 m .49535 .31601 L .49464 .3096 L F
.34212 .29458 m .34606 .2918 L .34527 .3014 L 0 .355 .996 .089 k
F
.34606 .2918 m .3492 .29861 L .34527 .3014 L 0 .355 .996 .09 k
F
.34322 .29367 m .34702 .29593 L .3467 .28819 L 0 .944 .996 .091 k
F
.34702 .29593 m .35046 .29158 L .3467 .28819 L 0 .996 .996 .091 k
F
.62619 .28307 m .62992 .28386 L .62934 .28848 L 0 .291 .996 .118 k
F
.62697 .28356 m .62992 .28386 L .62619 .28307 L 0 .996 .996 .145 k
F
.62992 .28386 m .63309 .28986 L .62934 .28848 L 0 .332 .996 .115 k
F
.62697 .28356 m .63074 .28511 L .62992 .28386 L 0 .996 .996 .145 k
F
.64672 .29465 m .64953 .29216 L .64577 .29078 L 0 .996 .996 .092 k
F
.64672 .29465 m .65049 .29636 L .64953 .29216 L F
.32128 .31584 m .32458 .31768 L .32056 .32204 L 0 .173 .996 .065 k
F
.50922 .30291 m .51297 .30142 L .51238 .30821 L 0 .286 .996 .093 k
F
.50981 .29559 m .51297 .30142 L .50922 .30291 L 0 .313 .996 .094 k
F
.17982 .30788 m .18361 .31042 L .18359 .30453 L 0 .984 .996 .086 k
F
.18361 .31042 m .1873 .30815 L .18359 .30453 L 0 .996 .996 .086 k
F
.72105 .31835 m .72477 .31947 L .72429 .32551 L 0 .406 .996 .117 k
F
.72477 .31947 m .72802 .32674 L .72429 .32551 L 0 .411 .996 .117 k
F
.58133 .32315 m .58505 .32282 L .58446 .32756 L 0 .217 .996 .104 k
F
.63628 .29652 m .64005 .29812 L .63949 .30345 L 0 .411 .996 .125 k
F
.64005 .29812 m .64327 .30535 L .63949 .30345 L 0 .42 .996 .122 k
F
.68534 .3143 m .6881 .31237 L .68435 .31082 L 0 .996 .996 .095 k
F
.68534 .3143 m .6891 .31589 L .6881 .31237 L F
.62934 .28848 m .63309 .28986 L .63251 .29474 L 0 .365 .996 .124 k
F
.63309 .28986 m .63628 .29652 L .63251 .29474 L 0 .383 .996 .12 k
F
.50605 .297 m .50981 .29559 L .50922 .30291 L 0 .317 .996 .094 k
F
.29153 .31726 m .29549 .31537 L .29435 .33212 L 0 .516 .996 .099 k
F
.29549 .31537 m .29831 .3304 L .29435 .33212 L 0 .514 .996 .098 k
F
.64704 .30713 m .6508 .30879 L .65028 .31489 L 0 .45 .996 .123 k
F
.6508 .30879 m .65406 .31684 L .65028 .31489 L 0 .457 .996 .121 k
F
.5042 .2889 m .508 .29153 L .50728 .28617 L 0 .996 .996 .081 k
F
.508 .29153 m .51108 .28895 L .50728 .28617 L F
.38002 .29872 m .38381 .30227 L .38336 .29546 L 0 .929 .996 .077 k
F
.38381 .30227 m .38714 .29896 L .38336 .29546 L 0 .944 .996 .079 k
F
.42948 .32638 m .43269 .32623 L .42888 .32539 L 0 .996 .996 .787 k
F
.42948 .32638 m .4333 .32646 L .43269 .32623 L F
.28163 .33294 m .28542 .33573 L .28538 .32488 L 0 .83 .996 .092 k
F
.28542 .33573 m .28913 .32823 L .28538 .32488 L 0 .871 .996 .094 k
F
.4276 .31097 m .43142 .30974 L .43076 .31742 L 0 .342 .996 .097 k
F
.43142 .30974 m .43458 .31634 L .43076 .31742 L 0 .349 .996 .096 k
F
.35104 .31406 m .35429 .31673 L .35045 .3162 L 0 .062 .996 .099 k
F
.35104 .31406 m .35491 .3134 L .35429 .31673 L F
.19281 .30282 m .19685 .30119 L .19582 .31125 L 0 .408 .996 .098 k
F
.19685 .30119 m .19979 .3108 L .19582 .31125 L 0 .436 .996 .098 k
F
.72802 .32674 m .73174 .32795 L .73114 .33188 L 0 .279 .996 .127 k
F
.57632 .3295 m .57937 .33131 L .57562 .3303 L .233 0 .655 0 k
F
.57632 .3295 m .58007 .33009 L .57937 .33131 L F
.60114 .31427 m .60402 .31128 L .60035 .31285 L 0 .996 .996 .307 k
F
.60114 .31427 m .6048 .31225 L .60402 .31128 L F
.23661 .30053 m .24047 .29308 L .23661 .29194 L 0 .996 .996 .114 k
F
.23661 .30053 m .24056 .29998 L .24047 .29308 L F
.83201 .47954 m .8336 .46627 L .8303 .46998 L 0 .996 .996 .141 k
F
.83201 .47954 m .83522 .47464 L .8336 .46627 L F
.31191 .29438 m .31493 .30461 L .3109 .30878 L 0 .437 .996 .09 k
F
.56741 .30662 m .57115 .30656 L .57067 .31621 L 0 .464 .996 .105 k
F
.57115 .30656 m .57441 .31626 L .57067 .31621 L 0 .466 .996 .104 k
F
.71365 .41064 m .71733 .41101 L .71894 .45373 L 0 .65 .996 .104 k
F
.71365 .41064 m .71894 .45373 L .71514 .45194 L F
.7107 .41489 m .71468 .42002 L .71218 .39058 L 0 .735 .996 .092 k
F
.71468 .42002 m .71611 .39543 L .71218 .39058 L 0 .735 .996 .093 k
F
.34846 .30628 m .35238 .30391 L .35169 .31003 L 0 .211 .996 .085 k
F
.3492 .29861 m .35238 .30391 L .34846 .30628 L 0 .295 .996 .086 k
F
.68754 .3406 m .69129 .34217 L .69106 .35334 L 0 .556 .996 .113 k
F
.69129 .34217 m .69484 .35524 L .69106 .35334 L 0 .559 .996 .112 k
F
.71619 .32644 m .71911 .32806 L .71536 .32658 L 0 .27 .996 .638 k
F
.71619 .32644 m .71993 .32783 L .71911 .32806 L F
.35169 .31003 m .35491 .3134 L .35104 .31406 L 0 .173 .996 .089 k
F
.71032 .30815 m .71404 .30919 L .7136 .31607 L 0 .437 .996 .115 k
F
.71404 .30919 m .71733 .31722 L .7136 .31607 L 0 .44 .996 .114 k
F
.2558 .30891 m .25931 .30778 L .25564 .30264 L 0 .79 .996 .06 k
F
.6616 .32045 m .66536 .32214 L .66492 .32976 L 0 .498 .996 .119 k
F
.66536 .32214 m .6687 .33174 L .66492 .32976 L 0 .503 .996 .117 k
F
.61183 .46153 m .61526 .47496 L .61042 .44177 L 0 .591 .996 .012 k
F
.60913 .42477 m .6134 .46362 L .60861 .43167 L 0 .996 .996 .265 k
F
.60913 .42477 m .61383 .45384 L .6134 .46362 L F
.30081 .34085 m .30434 .33699 L .30051 .33563 L 0 .996 .996 .127 k
F
.30081 .34085 m .30472 .34045 L .30434 .33699 L F
.58073 .32765 m .58381 .33033 L .58007 .33009 L .057 .056 .888 .047 k
F
.58073 .32765 m .58446 .32756 L .58381 .33033 L F
.43393 .32276 m .43774 .32188 L .43711 .3262 L 0 .156 .996 .097 k
F
.43458 .31634 m .43774 .32188 L .43393 .32276 L 0 .298 .996 .095 k
F
.508 .29153 m .51181 .29417 L .51108 .28895 L 0 .996 .996 .081 k
F
.51181 .29417 m .51488 .29175 L .51108 .28895 L F
.62363 .29628 m .62748 .29999 L .62684 .30335 L 0 .608 .996 .17 k
F
.62429 .29342 m .62748 .29999 L .62363 .29628 L 0 .509 .996 .159 k
F
.61806 .2845 m .6211 .28685 L .6174 .28722 L .114 .01 .799 .01 k
F
.61806 .2845 m .62177 .28456 L .6211 .28685 L F
.6211 .28685 m .62493 .2903 L .62429 .29342 L .014 .575 .944 .149 k
F
.62177 .28456 m .62493 .2903 L .6211 .28685 L 0 .382 .996 .147 k
F
.72802 .32674 m .73114 .33188 L .72741 .33054 L 0 .279 .996 .127 k
F
.54211 .28356 m .54585 .28327 L .54539 .29533 L 0 .505 .996 .103 k
F
.54211 .28356 m .54539 .29533 L .54163 .29534 L F
.54293 .29047 m .54585 .28327 L .54211 .28356 L 0 .947 .996 .093 k
F
.54293 .29047 m .54673 .29237 L .54585 .28327 L F
.41115 .28372 m .41496 .28426 L .4143 .29097 L 0 .396 .996 .112 k
F
.41115 .28372 m .4143 .29097 L .41045 .29245 L F
.41169 .28772 m .41496 .28426 L .41115 .28372 L 0 .975 .996 .081 k
F
.41169 .28772 m .41548 .29079 L .41496 .28426 L F
.41548 .29079 m .41875 .28741 L .41496 .28426 L 0 .984 .996 .081 k
F
.69263 .2897 m .69635 .29056 L .69588 .29719 L 0 .415 .996 .114 k
F
.69635 .29056 m .6996 .29816 L .69588 .29719 L 0 .419 .996 .113 k
F
.22822 .29387 m .23223 .29228 L .23113 .30452 L 0 .46 .996 .099 k
F
.22899 .28773 m .23223 .29228 L .22822 .29387 L .131 .335 .702 .076 k
F
.22899 .28773 m .23279 .29007 L .23223 .29228 L F
.23223 .29228 m .23518 .30226 L .23113 .30452 L 0 .448 .996 .099 k
F
.30885 .2998 m .31261 .3036 L .31253 .29129 L 0 .79 .996 .088 k
F
.31261 .3036 m .31625 .29572 L .31253 .29129 L 0 .814 .996 .088 k
F
.28924 .33796 m .29291 .33119 L .28913 .32823 L 0 .934 .996 .097 k
F
.28758 .31869 m .29153 .31726 L .29041 .33321 L 0 .518 .996 .101 k
F
.28542 .33573 m .28924 .33796 L .28913 .32823 L 0 .871 .996 .094 k
F
.28364 .31962 m .28758 .31869 L .28648 .33365 L 0 .519 .996 .102 k
F
.28758 .31869 m .29041 .33321 L .28648 .33365 L 0 .518 .996 .101 k
F
.28513 .31887 m .28892 .32177 L .28914 .30425 L 0 .77 .996 .096 k
F
.28892 .32177 m .2929 .30744 L .28914 .30425 L 0 .782 .996 .097 k
F
.48392 .32655 m .48707 .32933 L .48328 .32852 L .076 .07 .841 .042 k
F
.48392 .32655 m .4877 .32673 L .48707 .32933 L F
.24621 .29271 m .24993 .28768 L .2455 .29789 L 0 .309 .996 .011 k
F
.24621 .29271 m .25049 .28548 L .24993 .28768 L F
.24993 .28768 m .25322 .30048 L .25263 .30308 L 0 .996 .996 .478 k
F
.25049 .28548 m .25322 .30048 L .24993 .28768 L 0 .996 .996 .18 k
F
.64327 .30535 m .64704 .30713 L .6465 .31284 L 0 .443 .996 .125 k
F
.64704 .30713 m .65028 .31489 L .6465 .31284 L 0 .45 .996 .123 k
F
.19979 .3108 m .20377 .31007 L .20286 .31829 L 0 .386 .996 .103 k
F
.20377 .31007 m .20677 .31876 L .20286 .31829 L 0 .422 .996 .101 k
F
.48776 .3141 m .49085 .30811 L .48706 .3065 L 0 .996 .996 .1 k
F
.48776 .3141 m .49155 .31515 L .49085 .30811 L F
.63251 .29474 m .63628 .29652 L .63571 .30138 L 0 .403 .996 .129 k
F
.63628 .29652 m .63949 .30345 L .63571 .30138 L 0 .411 .996 .125 k
F
.43076 .31742 m .43458 .31634 L .43393 .32276 L 0 .285 .996 .097 k
F
.68158 .3127 m .68435 .31082 L .6806 .30926 L 0 .996 .996 .094 k
F
.68158 .3127 m .68534 .3143 L .68435 .31082 L F
.62428 .31668 m .62821 .32258 L .62752 .32449 L 0 .996 .636 .278 k
F
.62494 .31378 m .62821 .32258 L .62428 .31668 L 0 .94 .996 .193 k
F
.68569 .2818 m .6894 .28255 L .68891 .28883 L 0 .391 .996 .113 k
F
.6894 .28255 m .69263 .2897 L .68891 .28883 L 0 .397 .996 .113 k
F
.28898 .35587 m .29231 .35755 L .28835 .35956 L 0 .106 .996 .071 k
F
.51181 .29417 m .51561 .2968 L .51488 .29175 L 0 .996 .996 .081 k
F
.51561 .2968 m .51868 .29457 L .51488 .29175 L 0 .996 .996 .08 k
F
.34527 .3014 m .3492 .29861 L .34846 .30628 L 0 .276 .996 .085 k
F
.25488 .28508 m .25877 .2855 L .25772 .29779 L 0 .524 .996 .108 k
F
.25488 .28508 m .25772 .29779 L .25399 .29404 L F
.25522 .28767 m .25877 .2855 L .25488 .28508 L 0 .882 .996 .071 k
F
.25522 .28767 m .25893 .29199 L .25877 .2855 L F
.6996 .29816 m .70332 .29913 L .70288 .30602 L 0 .432 .996 .114 k
F
.70332 .29913 m .7066 .30709 L .70288 .30602 L 0 .436 .996 .114 k
F
.64294 .2929 m .64577 .29078 L .64202 .28939 L 0 .996 .996 .091 k
F
.64294 .2929 m .64672 .29465 L .64577 .29078 L F
.34702 .29593 m .35084 .29799 L .35046 .29158 L F
.35084 .29799 m .35424 .2948 L .35046 .29158 L F
.6131 .29205 m .61606 .29196 L .61245 .29494 L .062 0 .996 0 k
F
.6131 .29205 m .61673 .28969 L .61606 .29196 L F
.62557 .28684 m .62934 .28848 L .62873 .29272 L 0 .35 .996 .131 k
F
.62619 .28307 m .62934 .28848 L .62557 .28684 L 0 .291 .996 .118 k
F
.62934 .28848 m .63251 .29474 L .62873 .29272 L 0 .365 .996 .124 k
F
.72112 .36644 m .72485 .36772 L .72501 .38444 L 0 .596 .996 .108 k
F
.72485 .36772 m .72877 .38603 L .72501 .38444 L 0 .597 .996 .108 k
F
.65783 .31869 m .6616 .32045 L .66114 .32769 L 0 .493 .996 .12 k
F
.6616 .32045 m .66492 .32976 L .66114 .32769 L 0 .498 .996 .119 k
F
.37762 .30668 m .38145 .3071 L .3808 .31165 L 0 .258 .996 .115 k
F
.38145 .3071 m .38461 .31315 L .3808 .31165 L 0 .33 .996 .11 k
F
.68378 .33897 m .68754 .3406 L .68728 .35137 L 0 .553 .996 .114 k
F
.68754 .3406 m .69106 .35334 L .68728 .35137 L 0 .556 .996 .113 k
F
.81062 .43749 m .81405 .43524 L .81514 .46066 L 0 .583 .996 .098 k
F
.81405 .43524 m .81854 .45776 L .81514 .46066 L 0 .578 .996 .097 k
F
.2107 .31884 m .21388 .3246 L .21001 .32353 L 0 .31 .996 .106 k
F
.36426 .28937 m .36816 .28708 L .36743 .29524 L 0 .317 .996 .09 k
F
.36495 .28317 m .36816 .28708 L .36426 .28937 L .5 .5 .5 1 k
F
.36495 .28317 m .36871 .28723 L .36816 .28708 L F
.36816 .28708 m .37131 .29367 L .36743 .29524 L 0 .347 .996 .091 k
F
.58133 .32315 m .58446 .32756 L .58073 .32765 L 0 .217 .996 .104 k
F
.19041 .29759 m .19408 .30213 L .19426 .29278 L 0 .787 .996 .079 k
F
.19408 .30213 m .19792 .29728 L .19426 .29278 L 0 .795 .996 .08 k
F
.38381 .30227 m .38759 .30564 L .38714 .29896 L 0 .944 .996 .079 k
F
.38759 .30564 m .39092 .30234 L .38714 .29896 L 0 .964 .996 .08 k
F
.71245 .32504 m .71536 .32658 L .71162 .3251 L 0 .115 .996 .863 k
F
.71245 .32504 m .71619 .32644 L .71536 .32658 L F
.43393 .32276 m .43711 .3262 L .4333 .32646 L 0 .156 .996 .097 k
F
.18361 .31042 m .18742 .31268 L .1873 .30815 L 0 .996 .996 .086 k
F
.18742 .31268 m .19103 .31155 L .1873 .30815 L 0 .996 .996 .089 k
F
.71733 .31722 m .72105 .31835 L .72056 .32426 L 0 .401 .996 .118 k
F
.72105 .31835 m .72429 .32551 L .72056 .32426 L 0 .406 .996 .117 k
F
.62429 .29342 m .62811 .29652 L .62748 .29999 L 0 .509 .996 .159 k
F
.62493 .2903 m .62811 .29652 L .62429 .29342 L 0 .421 .996 .146 k
F
.20677 .31876 m .2107 .31884 L .21001 .32353 L 0 .245 .996 .111 k
F
.17395 .31286 m .17719 .31762 L .1733 .31663 L 0 .251 .996 .102 k
F
.41745 .29814 m .42129 .29675 L .42061 .30519 L 0 .367 .996 .096 k
F
.42129 .29675 m .42444 .30398 L .42061 .30519 L 0 .374 .996 .096 k
F
.63949 .30345 m .64327 .30535 L .64271 .31067 L 0 .437 .996 .128 k
F
.64327 .30535 m .6465 .31284 L .64271 .31067 L 0 .443 .996 .125 k
F
.72429 .32551 m .72802 .32674 L .72741 .33054 L 0 .27 .996 .128 k
F
.51561 .2968 m .51942 .29942 L .51868 .29457 L 0 .996 .996 .08 k
F
.51942 .29942 m .52248 .2974 L .51868 .29457 L F
.62873 .29272 m .63251 .29474 L .63191 .2991 L 0 .401 .996 .135 k
F
.63251 .29474 m .63571 .30138 L .63191 .2991 L 0 .403 .996 .129 k
F
.5892 .31406 m .59204 .30887 L .5883 .30836 L 0 .996 .996 .112 k
F
.5892 .31406 m .59294 .31409 L .59204 .30887 L F
.23225 .32398 m .23599 .319 L .23196 .32113 L 0 .996 .996 .253 k
F
.23225 .32398 m .23635 .32077 L .23599 .319 L F
.29693 .34055 m .30051 .33563 L .2967 .33367 L 0 .996 .996 .109 k
F
.29693 .34055 m .30081 .34085 L .30051 .33563 L F
.75853 .39478 m .7622 .39534 L .76288 .41816 L 0 .612 .996 .105 k
F
.7622 .39534 m .76657 .41882 L .76288 .41816 L 0 .611 .996 .104 k
F
.45226 .29155 m .45607 .291 L .45542 .30317 L 0 .496 .996 .102 k
F
.4529 .28787 m .45607 .291 L .45226 .29155 L .249 .345 .417 .13 k
F
.4529 .28787 m .45669 .29016 L .45607 .291 L F
.45607 .291 m .45923 .30303 L .45542 .30317 L 0 .502 .996 .102 k
F
.41548 .29079 m .41928 .29382 L .41875 .28741 L 0 .984 .996 .081 k
F
.41928 .29382 m .42254 .29056 L .41875 .28741 L 0 .996 .996 .081 k
F
.64775 .42235 m .65377 .49596 L .64952 .48384 L 0 .691 .996 .109 k
F
.21741 .28398 m .22143 .28247 L .22018 .29706 L 0 .499 .996 .1 k
F
.21741 .28398 m .22018 .29706 L .21615 .29854 L F
.21739 .29192 m .22143 .28247 L .21741 .28398 L 0 .817 .996 .094 k
F
.22143 .28247 m .2242 .29548 L .22018 .29706 L 0 .582 .996 .12 k
F
.21739 .29192 m .22119 .29453 L .22143 .28247 L 0 .817 .996 .094 k
F
.22143 .28247 m .22521 .28508 L .2242 .29548 L 0 .582 .996 .12 k
F
.22119 .29453 m .22521 .28508 L .22143 .28247 L 0 .832 .996 .095 k
F
.2327 .29998 m .23661 .29194 L .23279 .29007 L 0 .978 .996 .104 k
F
.2327 .29998 m .23661 .30053 L .23661 .29194 L F
.25306 .31797 m .25589 .33106 L .25227 .32482 L 0 .662 .996 .135 k
F
.25306 .31797 m .25676 .32244 L .25589 .33106 L F
.62245 .2821 m .62619 .28307 L .62557 .28684 L 0 .239 .996 .125 k
F
.62319 .2817 m .62619 .28307 L .62245 .2821 L 0 .996 .996 .397 k
F
.62319 .2817 m .62697 .28356 L .62619 .28307 L F
.48396 .31287 m .48706 .3065 L .48327 .30476 L 0 .996 .996 .098 k
F
.48396 .31287 m .48776 .3141 L .48706 .3065 L F
.62494 .31378 m .62885 .31915 L .62821 .32258 L 0 .94 .996 .193 k
F
.62557 .31032 m .62885 .31915 L .62494 .31378 L 0 .754 .996 .172 k
F
.28924 .33796 m .29307 .33958 L .29291 .33119 L 0 .934 .996 .097 k
F
.29307 .33958 m .2967 .33367 L .29291 .33119 L 0 .996 .996 .101 k
F
.29153 .31726 m .29435 .33212 L .29041 .33321 L 0 .516 .996 .099 k
F
.28892 .32177 m .29273 .32427 L .2929 .30744 L 0 .782 .996 .097 k
F
.29273 .32427 m .29667 .31047 L .2929 .30744 L 0 .799 .996 .098 k
F
.64899 .36818 m .65278 .38843 L .64884 .38293 L 0 .659 .996 .119 k
F
.64899 .36818 m .65286 .37224 L .65278 .38843 L F
.51177 .3138 m .51552 .31249 L .5149 .31636 L 0 .079 .996 .088 k
F
.51238 .30821 m .51552 .31249 L .51177 .3138 L 0 .226 .996 .091 k
F
.57256 .3286 m .57562 .3303 L .57185 .32898 L .246 .039 .566 .037 k
F
.57256 .3286 m .57632 .3295 L .57562 .3303 L F
.26436 .32696 m .26824 .32751 L .26718 .34061 L 0 .537 .996 .109 k
F
.26824 .32751 m .27106 .3414 L .26718 .34061 L 0 .524 .996 .105 k
F
.16677 .30765 m .17084 .30613 L .16996 .31322 L 0 .3 .996 .096 k
F
.17084 .30613 m .17395 .31286 L .16996 .31322 L 0 .351 .996 .096 k
F
.42566 .32599 m .42888 .32539 L .42508 .32424 L 0 .996 .996 .193 k
F
.42566 .32599 m .42948 .32638 L .42888 .32539 L F
.62557 .31032 m .62946 .31508 L .62885 .31915 L 0 .754 .996 .172 k
F
.6262 .30678 m .62946 .31508 L .62557 .31032 L 0 .663 .996 .164 k
F
.6262 .30678 m .63007 .31095 L .62946 .31508 L F
.62684 .30335 m .63007 .31095 L .6262 .30678 L 0 .589 .996 .159 k
F
.72429 .32551 m .72741 .33054 L .72367 .32919 L 0 .27 .996 .128 k
F
.57441 .31626 m .57814 .31617 L .5776 .32322 L 0 .373 .996 .105 k
F
.57814 .31617 m .58133 .32315 L .5776 .32322 L 0 .373 .996 .104 k
F
.6649 .36988 m .66883 .37498 L .66733 .36 L 0 .778 .996 .082 k
F
.66883 .37498 m .67124 .36471 L .66733 .36 L 0 .775 .996 .083 k
F
.67782 .31107 m .6806 .30926 L .67684 .30769 L 0 .996 .996 .094 k
F
.67782 .31107 m .68158 .3127 L .6806 .30926 L F
.65406 .31684 m .65783 .31869 L .65735 .32554 L 0 .488 .996 .122 k
F
.65783 .31869 m .66114 .32769 L .65735 .32554 L 0 .493 .996 .12 k
F
.62177 .28456 m .62557 .28684 L .62493 .2903 L 0 .382 .996 .147 k
F
.62493 .2903 m .62873 .29272 L .62811 .29652 L 0 .421 .996 .146 k
F
.62557 .28684 m .62873 .29272 L .62493 .2903 L 0 .35 .996 .131 k
F
.7066 .30709 m .71032 .30815 L .70988 .3149 L 0 .432 .996 .115 k
F
.71032 .30815 m .7136 .31607 L .70988 .3149 L 0 .437 .996 .115 k
F
.48454 .32109 m .4877 .32673 L .48392 .32655 L 0 .302 .996 .104 k
F
.60619 .309 m .60913 .30801 L .60552 .31128 L .019 0 .996 0 k
F
.60619 .309 m .60981 .30587 L .60913 .30801 L F
.71595 .50965 m .71292 .45932 L .71482 .50941 L 0 .672 .996 .096 k
F
.71889 .51026 m .71292 .45932 L .71595 .50965 L F
.71889 .51026 m .71758 .47694 L .71292 .45932 L F
.62873 .29272 m .63191 .2991 L .62811 .29652 L 0 .401 .996 .135 k
F
.62684 .30335 m .63068 .30697 L .63007 .31095 L 0 .589 .996 .159 k
F
.62748 .29999 m .63068 .30697 L .62684 .30335 L 0 .518 .996 .154 k
F
.22521 .28508 m .22822 .29387 L .2242 .29548 L 0 .524 .996 .132 k
F
.2242 .29548 m .22822 .29387 L .22709 .30649 L 0 .466 .996 .099 k
F
.22018 .29706 m .2242 .29548 L .22306 .30816 L 0 .468 .996 .099 k
F
.2242 .29548 m .22709 .30649 L .22306 .30816 L 0 .466 .996 .099 k
F
.22119 .29453 m .225 .29681 L .22521 .28508 L 0 .832 .996 .095 k
F
.22521 .28508 m .22899 .28773 L .22822 .29387 L 0 .524 .996 .132 k
F
.225 .29681 m .22899 .28773 L .22521 .28508 L 0 .859 .996 .097 k
F
.62245 .2821 m .62557 .28684 L .62177 .28456 L 0 .239 .996 .125 k
F
.63849 .34032 m .64241 .34554 L .6414 .34003 L 0 .996 .996 .051 k
F
.64241 .34554 m .6453 .34493 L .6414 .34003 L 0 .996 .996 .053 k
F
.71733 .41101 m .72272 .45518 L .71894 .45373 L 0 .65 .996 .104 k
F
.63571 .30138 m .63949 .30345 L .63891 .30835 L 0 .434 .996 .132 k
F
.63949 .30345 m .64271 .31067 L .63891 .30835 L 0 .437 .996 .128 k
F
.29307 .33958 m .29693 .34055 L .2967 .33367 L 0 .996 .996 .101 k
F
.35084 .29799 m .35465 .29985 L .35424 .2948 L 0 .996 .996 .091 k
F
.35465 .29985 m .35802 .29783 L .35424 .2948 L 0 .996 .996 .093 k
F
.50737 .31784 m .51047 .31745 L .5067 .31741 L 0 .216 .996 .619 k
F
.50737 .31784 m .51114 .31721 L .51047 .31745 L F
.51942 .29942 m .52322 .30201 L .52248 .2974 L 0 .996 .996 .08 k
F
.52322 .30201 m .52628 .30023 L .52248 .2974 L F
.68002 .33727 m .68378 .33897 L .68349 .34932 L 0 .55 .996 .115 k
F
.68378 .33897 m .68728 .35137 L .68349 .34932 L 0 .553 .996 .114 k
F
.61871 .28155 m .62177 .28456 L .61806 .2845 L .085 .085 .781 .047 k
F
.61871 .28155 m .62245 .2821 L .62177 .28456 L F
.36743 .29524 m .37131 .29367 L .3706 .30095 L 0 .307 .996 .094 k
F
.37131 .29367 m .37446 .30041 L .3706 .30095 L 0 .354 .996 .095 k
F
.30535 .33676 m .30934 .33374 L .30866 .33885 L 0 .127 .996 .074 k
F
.33511 .28778 m .33905 .28537 L .33817 .29746 L 0 .436 .996 .094 k
F
.33562 .28856 m .33905 .28537 L .33511 .28778 L 0 .996 .996 .084 k
F
.33562 .28856 m .33941 .29121 L .33905 .28537 L F
.30814 .32944 m .31187 .3196 L .30804 .31807 L 0 .996 .996 .111 k
F
.30814 .32944 m .31205 .3289 L .31187 .3196 L F
.51177 .3138 m .5149 .31636 L .51114 .31721 L 0 .079 .996 .088 k
F
.62748 .29999 m .6313 .30309 L .63068 .30697 L 0 .518 .996 .154 k
F
.62811 .29652 m .6313 .30309 L .62748 .29999 L 0 .452 .996 .146 k
F
.63917 .29108 m .64202 .28939 L .63826 .28799 L 0 .996 .996 .091 k
F
.63917 .29108 m .64294 .2929 L .64202 .28939 L F
.25162 .32874 m .25467 .33709 L .25115 .329 L 0 .996 .996 .996 k
F
.47379 .31306 m .47758 .3128 L .47696 .32117 L 0 .416 .996 .104 k
F
.47758 .3128 m .48075 .32123 L .47696 .32117 L 0 .425 .996 .103 k
F
.48075 .32123 m .48454 .32109 L .48392 .32655 L 0 .281 .996 .106 k
F
.62752 .32449 m .63145 .33021 L .63065 .32958 L .5 .5 .5 1 k
F
.63145 .33021 m .63457 .33501 L .63065 .32958 L F
.34717 .31444 m .35045 .3162 L .34661 .31532 L .144 0 .87 0 k
F
.34717 .31444 m .35104 .31406 L .35045 .3162 L F
.62811 .29652 m .63191 .2991 L .6313 .30309 L 0 .452 .996 .146 k
F
.22822 .29387 m .23113 .30452 L .22709 .30649 L 0 .46 .996 .099 k
F
.22884 .29867 m .23279 .29007 L .22899 .28773 L 0 .903 .996 .099 k
F
.22884 .29867 m .2327 .29998 L .23279 .29007 L F
.7884 .41904 m .79198 .41841 L .79302 .44459 L 0 .608 .996 .102 k
F
.79198 .41841 m .79659 .44371 L .79302 .44459 L 0 .605 .996 .101 k
F
.225 .29681 m .22884 .29867 L .22899 .28773 L 0 .859 .996 .097 k
F
.83248 .46284 m .83565 .45753 L .83585 .47109 L 0 .405 .996 .077 k
F
.83565 .45753 m .83895 .46512 L .83585 .47109 L 0 .391 .996 .074 k
F
.71739 .36508 m .72112 .36644 L .72124 .38274 L 0 .596 .996 .109 k
F
.72112 .36644 m .72501 .38444 L .72124 .38274 L 0 .596 .996 .108 k
F
.7087 .32362 m .71162 .3251 L .70787 .3236 L .5 .5 .5 1 k
F
.7087 .32362 m .71245 .32504 L .71162 .3251 L F
.24706 .28495 m .25049 .28548 L .24621 .29271 L .078 0 .996 0 k
F
.24706 .28495 m .25109 .2827 L .25049 .28548 L F
.25049 .28548 m .25399 .29404 L .25322 .30048 L 0 .996 .996 .18 k
F
.25109 .2827 m .25399 .29404 L .25049 .28548 L 0 .556 .996 .122 k
F
.63191 .2991 m .63571 .30138 L .63511 .30584 L 0 .436 .996 .138 k
F
.63571 .30138 m .63891 .30835 L .63511 .30584 L 0 .434 .996 .132 k
F
.37762 .30668 m .3808 .31165 L .37699 .30991 L 0 .258 .996 .115 k
F
.84892 .52804 m .84896 .5249 L .84914 .5282 L 0 .423 .996 .023 k
F
.84628 .52663 m .84896 .5249 L .84892 .52804 L 0 .434 .996 .044 k
F
.84628 .52663 m .84584 .51951 L .84896 .5249 L F
.48015 .31147 m .48327 .30476 L .47948 .30291 L 0 .99 .996 .097 k
F
.48015 .31147 m .48396 .31287 L .48327 .30476 L F
.68891 .28883 m .69263 .2897 L .69216 .2962 L 0 .41 .996 .114 k
F
.69263 .2897 m .69588 .29719 L .69216 .2962 L 0 .415 .996 .114 k
F
.65028 .31489 m .65406 .31684 L .65356 .32329 L 0 .482 .996 .124 k
F
.65406 .31684 m .65735 .32554 L .65356 .32329 L 0 .488 .996 .122 k
F
.63191 .2991 m .63511 .30584 L .6313 .30309 L 0 .436 .996 .138 k
F
.41928 .29382 m .42308 .29679 L .42254 .29056 L 0 .996 .996 .081 k
F
.42308 .29679 m .42633 .29369 L .42254 .29056 L F
.46303 .30278 m .46682 .30244 L .4662 .31315 L 0 .476 .996 .103 k
F
.46682 .30244 m .47 .31318 L .4662 .31315 L 0 .482 .996 .103 k
F
.29273 .32427 m .29656 .32633 L .29667 .31047 L 0 .799 .996 .098 k
F
.29656 .32633 m .30045 .3133 L .29667 .31047 L 0 .823 .996 .099 k
F
.38759 .30564 m .39138 .30882 L .39092 .30234 L 0 .964 .996 .08 k
F
.39138 .30882 m .3947 .30559 L .39092 .30234 L 0 .99 .996 .081 k
F
.61374 .28884 m .61673 .28969 L .6131 .29205 L .101 0 .996 0 k
F
.61374 .28884 m .6174 .28722 L .61673 .28969 L F
.18742 .31268 m .19125 .31461 L .19103 .31155 L 0 .996 .996 .089 k
F
.19125 .31461 m .19478 .31467 L .19103 .31155 L 0 .996 .996 .113 k
F
.52322 .30201 m .52703 .30458 L .52628 .30023 L 0 .996 .996 .08 k
F
.52703 .30458 m .53009 .30305 L .52628 .30023 L F
.48013 .32613 m .48328 .32852 L .47949 .32745 L .136 .008 .709 .009 k
F
.48013 .32613 m .48392 .32655 L .48328 .32852 L F
.69588 .29719 m .6996 .29816 L .69915 .30493 L 0 .428 .996 .114 k
F
.6996 .29816 m .70288 .30602 L .69915 .30493 L 0 .432 .996 .114 k
F
.20677 .31876 m .21001 .32353 L .20616 .32195 L 0 .245 .996 .111 k
F
.16996 .31322 m .17395 .31286 L .1733 .31663 L 0 .145 .996 .106 k
F
.67405 .30942 m .67684 .30769 L .67308 .30612 L 0 .996 .996 .094 k
F
.67405 .30942 m .67782 .31107 L .67684 .30769 L F
.7136 .31607 m .71733 .31722 L .71683 .323 L 0 .396 .996 .119 k
F
.71733 .31722 m .72056 .32426 L .71683 .323 L 0 .401 .996 .118 k
F
.4073 .28535 m .41115 .28372 L .41045 .29245 L 0 .368 .996 .095 k
F
.4079 .28461 m .41115 .28372 L .4073 .28535 L 0 .996 .996 .071 k
F
.4079 .28461 m .41169 .28772 L .41115 .28372 L F
.72056 .32426 m .72429 .32551 L .72367 .32919 L 0 .261 .996 .129 k
F
.35465 .29985 m .35847 .3015 L .35802 .29783 L 0 .996 .996 .093 k
F
.35847 .3015 m .3618 .30067 L .35802 .29783 L 0 .996 .996 .104 k
F
.67625 .3355 m .68002 .33727 L .6797 .34719 L 0 .547 .996 .115 k
F
.68002 .33727 m .68349 .34932 L .6797 .34719 L 0 .55 .996 .115 k
F
.62816 .36792 m .63178 .38584 L .62769 .3758 L 0 .905 .996 .157 k
F
.62816 .36792 m .6322 .37655 L .63178 .38584 L F
.68198 .28106 m .68569 .2818 L .68519 .28796 L 0 .384 .996 .113 k
F
.68569 .2818 m .68891 .28883 L .68519 .28796 L 0 .391 .996 .113 k
F
.57699 .32743 m .58007 .33009 L .57632 .3295 L .081 .039 .793 .04 k
F
.57699 .32743 m .58073 .32765 L .58007 .33009 L F
.61183 .46153 m .61683 .49884 L .61526 .47496 L 0 .591 .996 .012 k
F
.60794 .43408 m .61278 .46768 L .61183 .46153 L .5 .5 .5 1 k
F
.60861 .43167 m .61278 .46768 L .60794 .43408 L 0 .996 .996 .514 k
F
.62121 .38334 m .62545 .39787 L .62442 .39036 L 0 .934 .996 .006 k
F
.62197 .3835 m .62545 .39787 L .62121 .38334 L .5 .5 .5 1 k
F
.6231 .37273 m .62677 .39217 L .62258 .37921 L 0 .996 .996 .183 k
F
.6231 .37273 m .62724 .38422 L .62677 .39217 L F
.6465 .31284 m .65028 .31489 L .64976 .32095 L 0 .477 .996 .127 k
F
.65028 .31489 m .65356 .32329 L .64976 .32095 L 0 .482 .996 .124 k
F
.8239 .51928 m .82495 .49467 L .8266 .51998 L 0 .589 .996 .088 k
F
.8239 .51928 m .82247 .50887 L .82495 .49467 L F
.8266 .51998 m .82495 .49467 L .82872 .5206 L 0 .579 .996 .086 k
F
.63702 .36567 m .64062 .38249 L .63663 .37531 L 0 .724 .996 .136 k
F
.63702 .36567 m .64096 .37155 L .64062 .38249 L F
.84563 .52632 m .84584 .51951 L .84628 .52663 L 0 .46 .996 .052 k
F
.84321 .52529 m .84584 .51951 L .84563 .52632 L 0 .483 .996 .063 k
F
.56879 .32744 m .57185 .32898 L .56807 .32737 L 0 .251 .996 .471 k
F
.56879 .32744 m .57256 .3286 L .57185 .32898 L F
.72056 .32426 m .72367 .32919 L .71993 .32783 L 0 .261 .996 .129 k
F
.42061 .30519 m .42444 .30398 L .42377 .31199 L 0 .358 .996 .097 k
F
.42444 .30398 m .4276 .31097 L .42377 .31199 L 0 .365 .996 .096 k
F
.6313 .30309 m .63451 .31019 L .63068 .30697 L 0 .486 .996 .144 k
F
.6313 .30309 m .63511 .30584 L .63451 .31019 L F
.16996 .31322 m .1733 .31663 L .16944 .31525 L 0 .145 .996 .106 k
F
.47635 .30992 m .47948 .30291 L .47568 .30096 L 0 .965 .996 .096 k
F
.47635 .30992 m .48015 .31147 L .47948 .30291 L F
.3706 .30095 m .37446 .30041 L .37379 .30605 L 0 .268 .996 .102 k
F
.37446 .30041 m .37762 .30668 L .37379 .30605 L 0 .335 .996 .101 k
F
.29656 .32633 m .3004 .3279 L .30045 .3133 L 0 .823 .996 .099 k
F
.3004 .3279 m .30424 .31585 L .30045 .3133 L 0 .856 .996 .101 k
F
.5776 .32322 m .58133 .32315 L .58073 .32765 L 0 .216 .996 .107 k
F
.56367 .30661 m .56741 .30662 L .56692 .31602 L 0 .461 .996 .105 k
F
.56741 .30662 m .57067 .31621 L .56692 .31602 L 0 .464 .996 .105 k
F
.30426 .32895 m .30804 .31807 L .30424 .31585 L 0 .905 .996 .104 k
F
.30426 .32895 m .30814 .32944 L .30804 .31807 L F
.71468 .42002 m .71866 .42513 L .71611 .39543 L 0 .735 .996 .093 k
F
.71866 .42513 m .72005 .40031 L .71611 .39543 L 0 .736 .996 .093 k
F
.37379 .30605 m .37699 .30991 L .37319 .30794 L .007 .174 .954 .101 k
F
.37379 .30605 m .37762 .30668 L .37699 .30991 L F
.52703 .30458 m .53084 .3071 L .53009 .30305 L 0 .996 .996 .08 k
F
.53084 .3071 m .53389 .30584 L .53009 .30305 L F
.62821 .32258 m .63145 .33021 L .62752 .32449 L 0 .996 .708 .241 k
F
.3109 .30878 m .31493 .30461 L .31399 .31713 L 0 .395 .996 .086 k
F
.31493 .30461 m .31806 .31157 L .31399 .31713 L 0 .36 .996 .082 k
F
.31261 .3036 m .31638 .30698 L .31625 .29572 L 0 .814 .996 .088 k
F
.31638 .30698 m .32001 .29941 L .31625 .29572 L 0 .896 .996 .095 k
F
.42185 .32526 m .42508 .32424 L .42127 .3228 L 0 .996 .996 .133 k
F
.42185 .32526 m .42566 .32599 L .42508 .32424 L F
.49594 .2854 m .49971 .28422 L .49912 .29197 L 0 .348 .996 .097 k
F
.49659 .28366 m .49971 .28422 L .49594 .2854 L 0 .996 .996 .083 k
F
.49659 .28366 m .50039 .28627 L .49971 .28422 L F
.24756 .28393 m .25109 .2827 L .24706 .28495 L 0 .386 .996 .153 k
F
.24756 .28393 m .25158 .282 L .25109 .2827 L F
.25109 .2827 m .25488 .28508 L .25399 .29404 L 0 .556 .996 .122 k
F
.25158 .282 m .25488 .28508 L .25109 .2827 L 0 .996 .996 .027 k
F
.29831 .3304 m .30229 .3281 L .30139 .33867 L 0 .4 .996 .094 k
F
.30229 .3281 m .30535 .33676 L .30139 .33867 L 0 .407 .996 .092 k
F
.3004 .3279 m .30426 .32895 L .30424 .31585 L 0 .856 .996 .101 k
F
.25158 .282 m .25522 .28767 L .25488 .28508 L 0 .996 .996 .027 k
F
.34779 .31155 m .35169 .31003 L .35104 .31406 L 0 .093 .996 .087 k
F
.34846 .30628 m .35169 .31003 L .34779 .31155 L 0 .211 .996 .085 k
F
.63538 .28918 m .63826 .28799 L .6345 .28657 L 0 .996 .996 .09 k
F
.63538 .28918 m .63917 .29108 L .63826 .28799 L F
.64271 .31067 m .6465 .31284 L .64596 .31849 L 0 .473 .996 .129 k
F
.6465 .31284 m .64976 .32095 L .64596 .31849 L 0 .477 .996 .127 k
F
.61947 .28128 m .62319 .2817 L .62245 .2821 L 0 .237 .996 .401 k
F
.62396 .28181 m .62697 .28356 L .62377 .28199 L 0 .996 .996 .125 k
F
.62396 .28181 m .62377 .28199 L .62319 .2817 L F
.62025 .28185 m .62396 .28181 L .62347 .28174 L .5 .5 .5 1 k
F
.62102 .28195 m .62415 .28163 L .62396 .28181 L 0 .178 .996 .657 k
F
.62415 .28163 m .62472 .28157 L .62396 .28181 L F
.62279 .28172 m .62347 .28174 L .62319 .2817 L .5 .5 .5 1 k
F
.62025 .28185 m .62347 .28174 L .62279 .28172 L F
.61947 .28128 m .62089 .28167 L .61871 .28155 L 0 .237 .996 .401 k
F
.62089 .28167 m .62245 .2821 L .61929 .28163 L F
.62089 .28167 m .61929 .28163 L .61871 .28155 L F
.35847 .3015 m .3623 .30295 L .3618 .30067 L 0 .996 .996 .104 k
F
.3623 .30295 m .36559 .30331 L .3618 .30067 L 0 .996 .996 .177 k
F
.70496 .32218 m .70787 .3236 L .70412 .32209 L .5 .5 .5 1 k
F
.70496 .32218 m .7087 .32362 L .70787 .3236 L F
.63068 .30697 m .63392 .31468 L .63007 .31095 L 0 .544 .996 .149 k
F
.63068 .30697 m .63451 .31019 L .63392 .31468 L F
.42308 .29679 m .42688 .2997 L .42633 .29369 L 0 .996 .996 .081 k
F
.42688 .2997 m .43012 .2968 L .42633 .29369 L F
.70288 .30602 m .7066 .30709 L .70614 .31371 L 0 .428 .996 .116 k
F
.7066 .30709 m .70988 .3149 L .70614 .31371 L 0 .432 .996 .115 k
F
.19125 .31461 m .1951 .3162 L .19478 .31467 L 0 .996 .996 .113 k
F
.1951 .3162 m .19855 .31748 L .19478 .31467 L .5 .5 .5 1 k
F
.63511 .30584 m .63833 .31314 L .63451 .31019 L 0 .474 .996 .138 k
F
.63511 .30584 m .63891 .30835 L .63833 .31314 L F
.71364 .36363 m .71739 .36508 L .71747 .38095 L 0 .595 .996 .109 k
F
.71739 .36508 m .72124 .38274 L .71747 .38095 L 0 .596 .996 .109 k
F
.60685 .30609 m .60981 .30587 L .60619 .309 L .041 0 .996 0 k
F
.60685 .30609 m .61047 .30323 L .60981 .30587 L F
.67248 .33366 m .67625 .3355 L .67591 .34499 L 0 .543 .996 .117 k
F
.67625 .3355 m .6797 .34719 L .67591 .34499 L 0 .547 .996 .115 k
F
.47254 .30822 m .47568 .30096 L .47188 .29893 L 0 .946 .996 .095 k
F
.47254 .30822 m .47635 .30992 L .47568 .30096 L F
.63891 .30835 m .64271 .31067 L .64215 .31589 L 0 .472 .996 .133 k
F
.64271 .31067 m .64596 .31849 L .64215 .31589 L 0 .473 .996 .129 k
F
.39138 .30882 m .39518 .31179 L .3947 .30559 L 0 .99 .996 .081 k
F
.39518 .31179 m .39849 .30868 L .3947 .30559 L 0 .996 .996 .082 k
F
.36995 .30523 m .37319 .30794 L .36939 .30573 L .124 .034 .645 .036 k
F
.36995 .30523 m .37379 .30605 L .37319 .30794 L F
.2558 .30891 m .25943 .31498 L .25931 .30778 L 0 .79 .996 .06 k
F
.25943 .31498 m .26299 .31269 L .25931 .30778 L 0 .804 .996 .067 k
F
.63891 .30835 m .64215 .31589 L .63833 .31314 L 0 .472 .996 .133 k
F
.53084 .3071 m .53464 .30958 L .53389 .30584 L 0 .996 .996 .08 k
F
.53464 .30958 m .53769 .30859 L .53389 .30584 L F
.36109 .28354 m .36495 .28317 L .36426 .28937 L 0 .313 .996 .104 k
F
.36109 .28354 m .36426 .28937 L .36035 .29168 L F
.3616 .28531 m .36495 .28317 L .36109 .28354 L 0 .942 .996 .071 k
F
.3616 .28531 m .36537 .28931 L .36495 .28317 L F
.36537 .28931 m .36871 .28723 L .36495 .28317 L 0 .96 .996 .071 k
F
.75484 .3941 m .75853 .39478 L .75917 .41733 L 0 .613 .996 .105 k
F
.75853 .39478 m .76288 .41816 L .75917 .41733 L 0 .612 .996 .105 k
F
.20286 .31829 m .20616 .32195 L .20235 .31992 L .01 .161 .949 .097 k
F
.20286 .31829 m .20677 .31876 L .20616 .32195 L F
.1786 .29054 m .18274 .28766 L .18165 .29821 L 0 .379 .996 .092 k
F
.17946 .28349 m .18274 .28766 L .1786 .29054 L 0 .996 .996 .19 k
F
.18274 .28766 m .18575 .29601 L .18165 .29821 L 0 .397 .996 .092 k
F
.17946 .28349 m .18311 .28821 L .18274 .28766 L 0 .996 .996 .19 k
F
.50862 .30959 m .51238 .30821 L .51177 .3138 L 0 .219 .996 .092 k
F
.50922 .30291 m .51238 .30821 L .50862 .30959 L 0 .286 .996 .093 k
F
.3623 .30295 m .36612 .30419 L .36559 .30331 L 0 .996 .996 .177 k
F
.36612 .30419 m .36939 .30573 L .36559 .30331 L .159 .221 .78 .226 k
F
.67028 .30775 m .67308 .30612 L .66932 .30453 L 0 .996 .996 .094 k
F
.67028 .30775 m .67405 .30942 L .67308 .30612 L F
.58546 .31373 m .5883 .30836 L .58455 .30759 L 0 .996 .996 .108 k
F
.58546 .31373 m .5892 .31406 L .5883 .30836 L F
.65286 .37224 m .65672 .3938 L .65278 .38843 L 0 .657 .996 .117 k
F
.65286 .37224 m .65673 .37614 L .65672 .3938 L F
.36612 .30419 m .36995 .30523 L .36939 .30573 L .159 .221 .78 .226 k
F
.53836 .28385 m .54211 .28356 L .54163 .29534 L 0 .501 .996 .103 k
F
.53836 .28385 m .54163 .29534 L .53786 .2953 L F
.53913 .28853 m .54211 .28356 L .53836 .28385 L 0 .996 .996 .091 k
F
.53913 .28853 m .54293 .29047 L .54211 .28356 L F
.61437 .2852 m .6174 .28722 L .61374 .28884 L .077 .002 .95 .015 k
F
.61437 .2852 m .61806 .2845 L .6174 .28722 L F
.19408 .30213 m .19777 .30648 L .19792 .29728 L 0 .795 .996 .08 k
F
.19777 .30648 m .2016 .30165 L .19792 .29728 L 0 .809 .996 .081 k
F
.27497 .34114 m .27892 .33994 L .27791 .35242 L 0 .475 .996 .101 k
F
.27892 .33994 m .28187 .35116 L .27791 .35242 L 0 .465 .996 .097 k
F
.34779 .31155 m .35104 .31406 L .34717 .31444 L 0 .093 .996 .087 k
F
.56501 .32606 m .56807 .32737 L .56428 .32554 L .5 .5 .5 1 k
F
.56501 .32606 m .56879 .32744 L .56807 .32737 L F
.26053 .32533 m .26436 .32696 L .26336 .33871 L 0 .557 .996 .114 k
F
.26436 .32696 m .26718 .34061 L .26336 .33871 L 0 .537 .996 .109 k
F
.63007 .31095 m .63333 .31938 L .62946 .31508 L 0 .604 .996 .152 k
F
.63007 .31095 m .63392 .31468 L .63333 .31938 L F
.30535 .33676 m .30866 .33885 L .30472 .34045 L 0 .127 .996 .074 k
F
.46874 .30638 m .47188 .29893 L .46809 .29682 L 0 .93 .996 .095 k
F
.46874 .30638 m .47254 .30822 L .47188 .29893 L F
.49912 .29197 m .50288 .29073 L .50229 .2983 L 0 .337 .996 .096 k
F
.50288 .29073 m .50605 .297 L .50229 .2983 L 0 .334 .996 .095 k
F
.1951 .3162 m .19897 .31743 L .19855 .31748 L .5 .5 .5 1 k
F
.19897 .31743 m .20235 .31992 L .19855 .31748 L .157 .015 .611 .016 k
F
.15964 .30177 m .16375 .29972 L .16273 .30885 L 0 .362 .996 .095 k
F
.16375 .29972 m .16677 .30765 L .16273 .30885 L 0 .389 .996 .095 k
F
.19897 .31743 m .20286 .31829 L .20235 .31992 L .157 .015 .611 .016 k
F
.53464 .30958 m .53844 .312 L .53769 .30859 L 0 .996 .996 .08 k
F
.53844 .312 m .5415 .3113 L .53769 .30859 L 0 .996 .996 .082 k
F
.47633 .32547 m .47949 .32745 L .47569 .32615 L .212 0 .617 0 k
F
.47633 .32547 m .48013 .32613 L .47949 .32745 L F
.71683 .323 m .72056 .32426 L .71993 .32783 L 0 .253 .996 .131 k
F
.60463 .51395 m .60167 .4706 L .60509 .51369 L 0 .996 .996 .242 k
F
.60463 .51395 m .60129 .4823 L .60167 .4706 L F
.60509 .51369 m .60167 .4706 L .60656 .51317 L F
.25676 .32244 m .25959 .33558 L .25589 .33106 L 0 .591 .996 .122 k
F
.25676 .32244 m .26053 .32533 L .25959 .33558 L F
.6687 .33174 m .67248 .33366 L .67211 .34272 L 0 .539 .996 .118 k
F
.67248 .33366 m .67591 .34499 L .67211 .34272 L 0 .543 .996 .117 k
F
.71683 .323 m .71993 .32783 L .71619 .32644 L 0 .253 .996 .131 k
F
.166 .3132 m .16944 .31525 L .1656 .31348 L .141 0 .768 0 k
F
.166 .3132 m .16996 .31322 L .16944 .31525 L F
.5776 .32322 m .58073 .32765 L .57699 .32743 L 0 .216 .996 .107 k
F
.68519 .28796 m .68891 .28883 L .68843 .29521 L 0 .404 .996 .114 k
F
.68891 .28883 m .69216 .2962 L .68843 .29521 L 0 .41 .996 .114 k
F
.60861 .43167 m .6134 .46362 L .61278 .46768 L 0 .996 .996 .514 k
F
.62545 .39787 m .62867 .40483 L .62442 .39036 L 0 .884 .996 .007 k
F
.43011 .32334 m .43393 .32276 L .4333 .32646 L 0 .115 .996 .101 k
F
.43076 .31742 m .43393 .32276 L .43011 .32334 L 0 .285 .996 .097 k
F
.70988 .3149 m .7136 .31607 L .71309 .32171 L 0 .39 .996 .119 k
F
.7136 .31607 m .71683 .323 L .71309 .32171 L 0 .396 .996 .119 k
F
.46493 .30442 m .46809 .29682 L .46429 .29465 L 0 .917 .996 .094 k
F
.46493 .30442 m .46874 .30638 L .46809 .29682 L F
.83585 .47109 m .83895 .46512 L .83836 .46913 L 0 .052 .996 .012 k
F
.42688 .2997 m .43068 .30252 L .43012 .2968 L 0 .996 .996 .081 k
F
.43068 .30252 m .43391 .29986 L .43012 .2968 L F
.42377 .31199 m .4276 .31097 L .42693 .31824 L 0 .333 .996 .098 k
F
.4276 .31097 m .43076 .31742 L .42693 .31824 L 0 .342 .996 .097 k
F
.69216 .2962 m .69588 .29719 L .69542 .30382 L 0 .423 .996 .115 k
F
.69588 .29719 m .69915 .30493 L .69542 .30382 L 0 .428 .996 .114 k
F
.41803 .32422 m .42127 .3228 L .41747 .32106 L 0 .996 .996 .111 k
F
.41803 .32422 m .42185 .32526 L .42127 .3228 L F
.15673 .29213 m .15964 .30177 L .15554 .30356 L 0 .43 .996 .096 k
F
.15706 .29824 m .1611 .29182 L .15739 .28819 L 0 .859 .996 .091 k
F
.63264 .36805 m .63624 .38514 L .6322 .37655 L 0 .806 .996 .147 k
F
.63264 .36805 m .63663 .37531 L .63624 .38514 L F
.50546 .30427 m .50922 .30291 L .50862 .30959 L 0 .286 .996 .094 k
F
.50605 .297 m .50922 .30291 L .50546 .30427 L 0 .317 .996 .094 k
F
.50229 .2983 m .50605 .297 L .50546 .30427 L 0 .32 .996 .095 k
F
.70121 .32072 m .70412 .32209 L .70037 .32056 L .5 .5 .5 1 k
F
.70121 .32072 m .70496 .32218 L .70412 .32209 L F
.41045 .29245 m .4143 .29097 L .41361 .29941 L 0 .363 .996 .096 k
F
.4143 .29097 m .41745 .29814 L .41361 .29941 L 0 .371 .996 .095 k
F
.63451 .31019 m .63776 .31812 L .63392 .31468 L 0 .525 .996 .142 k
F
.63451 .31019 m .63833 .31314 L .63776 .31812 L F
.43011 .32334 m .4333 .32646 L .42948 .32638 L 0 .115 .996 .101 k
F
.39518 .31179 m .39898 .31454 L .39849 .30868 L 0 .996 .996 .082 k
F
.39898 .31454 m .40228 .3116 L .39849 .30868 L 0 .996 .996 .084 k
F
.63159 .28713 m .6345 .28657 L .63074 .28511 L 0 .996 .996 .09 k
F
.63159 .28713 m .63538 .28918 L .6345 .28657 L F
.48075 .32123 m .48392 .32655 L .48013 .32613 L 0 .281 .996 .106 k
F
.19582 .31125 m .19979 .3108 L .19897 .31743 L 0 .332 .996 .105 k
F
.19979 .3108 m .20286 .31829 L .19897 .31743 L 0 .386 .996 .103 k
F
.53844 .312 m .54225 .31434 L .5415 .3113 L 0 .996 .996 .082 k
F
.54225 .31434 m .5453 .31394 L .5415 .3113 L 0 .996 .996 .085 k
F
.46112 .30234 m .46429 .29465 L .46049 .29243 L 0 .908 .996 .093 k
F
.45923 .30303 m .46303 .30278 L .46239 .31296 L 0 .468 .996 .104 k
F
.46303 .30278 m .4662 .31315 L .46239 .31296 L 0 .476 .996 .103 k
F
.46112 .30234 m .46493 .30442 L .46429 .29465 L 0 .908 .996 .093 k
F
.62 .4154 m .62416 .44878 L .61974 .42944 L 0 .996 .996 .155 k
F
.62 .4154 m .62429 .43135 L .62416 .44878 L F
.56123 .32447 m .56428 .32554 L .56049 .32351 L 0 .996 .996 .333 k
F
.56123 .32447 m .56501 .32606 L .56428 .32554 L F
.66883 .37498 m .67278 .38011 L .67124 .36471 L 0 .775 .996 .083 k
F
.67278 .38011 m .67516 .36951 L .67124 .36471 L 0 .772 .996 .083 k
F
.25467 .33709 m .25827 .34373 L .25801 .33934 L 0 .929 .996 .033 k
F
.25827 .34373 m .26165 .34516 L .25801 .33934 L 0 .996 .996 .042 k
F
.60749 .30299 m .61047 .30323 L .60685 .30609 L .057 0 .996 0 k
F
.60749 .30299 m .61113 .30045 L .61047 .30323 L F
.70989 .36211 m .71364 .36363 L .71369 .37907 L 0 .594 .996 .11 k
F
.71364 .36363 m .71747 .38095 L .71369 .37907 L 0 .595 .996 .109 k
F
.15427 .31081 m .15799 .3089 L .15422 .30614 L 0 .996 .996 .103 k
F
.62946 .31508 m .63274 .32403 L .62885 .31915 L 0 .67 .996 .159 k
F
.62946 .31508 m .63333 .31938 L .63274 .32403 L F
.31723 .32108 m .32128 .31584 L .32056 .32204 L 0 .137 .996 .058 k
F
.31806 .31157 m .32128 .31584 L .31723 .32108 L 0 .276 .996 .074 k
F
.66651 .30605 m .66932 .30453 L .66556 .30293 L 0 .996 .996 .094 k
F
.66651 .30605 m .67028 .30775 L .66932 .30453 L F
.45731 .30015 m .46049 .29243 L .45669 .29016 L 0 .9 .996 .093 k
F
.45731 .30015 m .46112 .30234 L .46049 .29243 L F
.28187 .35116 m .28586 .34891 L .28499 .35815 L 0 .36 .996 .093 k
F
.28586 .34891 m .28898 .35587 L .28499 .35815 L 0 .358 .996 .089 k
F
.66492 .32976 m .6687 .33174 L .66831 .34037 L 0 .536 .996 .119 k
F
.6687 .33174 m .67211 .34272 L .66831 .34037 L 0 .539 .996 .118 k
F
.57067 .31621 m .57441 .31626 L .57386 .32306 L 0 .37 .996 .107 k
F
.57441 .31626 m .5776 .32322 L .57386 .32306 L 0 .373 .996 .105 k
F
.31638 .30698 m .32021 .30894 L .32001 .29941 L 0 .896 .996 .095 k
F
.32021 .30894 m .32377 .30273 L .32001 .29941 L 0 .961 .996 .096 k
F
.26053 .32533 m .26336 .33871 L .25959 .33558 L 0 .557 .996 .114 k
F
.45226 .29155 m .45542 .30317 L .45161 .30321 L 0 .496 .996 .102 k
F
.4535 .29787 m .45669 .29016 L .4529 .28787 L 0 .895 .996 .092 k
F
.4535 .29787 m .45731 .30015 L .45669 .29016 L F
.50359 .31825 m .5067 .31741 L .50292 .31715 L 0 .996 .996 .469 k
F
.50359 .31825 m .50737 .31784 L .5067 .31741 L F
.83585 .47109 m .83836 .46913 L .83522 .47464 L 0 .052 .996 .012 k
F
.61499 .28121 m .61806 .2845 L .61437 .2852 L .041 .123 .906 .069 k
F
.61499 .28121 m .61871 .28155 L .61806 .2845 L F
.54225 .31434 m .54605 .3166 L .5453 .31394 L 0 .996 .996 .085 k
F
.54605 .3166 m .5491 .3165 L .5453 .31394 L 0 .996 .996 .09 k
F
.67826 .28031 m .68198 .28106 L .68147 .28707 L 0 .377 .996 .114 k
F
.68198 .28106 m .68519 .28796 L .68147 .28707 L 0 .384 .996 .113 k
F
.18877 .30423 m .19281 .30282 L .19186 .31138 L 0 .368 .996 .098 k
F
.19281 .30282 m .19582 .31125 L .19186 .31138 L 0 .408 .996 .098 k
F
.59746 .31555 m .60035 .31285 L .59666 .31372 L 0 .996 .996 .21 k
F
.59746 .31555 m .60114 .31427 L .60035 .31285 L F
.4491 .28555 m .4529 .28787 L .45226 .29155 L 0 .4 .996 .145 k
F
.4491 .28555 m .45226 .29155 L .44846 .29206 L F
.44846 .29206 m .45226 .29155 L .45161 .30321 L 0 .489 .996 .102 k
F
.44969 .29551 m .4529 .28787 L .4491 .28555 L 0 .891 .996 .092 k
F
.44969 .29551 m .4535 .29787 L .4529 .28787 L F
.16207 .31279 m .1656 .31348 L .16178 .31136 L 0 .295 .996 .579 k
F
.16207 .31279 m .166 .3132 L .1656 .31348 L F
.55744 .32271 m .56049 .32351 L .5567 .32131 L 0 .996 .996 .168 k
F
.55744 .32271 m .56123 .32447 L .56049 .32351 L F
.42693 .31824 m .43076 .31742 L .43011 .32334 L 0 .269 .996 .099 k
F
.4453 .28322 m .4491 .28555 L .44846 .29206 L 0 .51 .996 .127 k
F
.4453 .28322 m .44846 .29206 L .44464 .2925 L F
.44464 .2925 m .44846 .29206 L .4478 .30314 L 0 .48 .996 .103 k
F
.44588 .29308 m .4491 .28555 L .4453 .28322 L 0 .89 .996 .091 k
F
.44846 .29206 m .45161 .30321 L .4478 .30314 L 0 .489 .996 .102 k
F
.44588 .29308 m .44969 .29551 L .4491 .28555 L 0 .89 .996 .091 k
F
.64241 .34554 m .64633 .35072 L .6453 .34493 L 0 .996 .996 .053 k
F
.64633 .35072 m .64921 .34985 L .6453 .34493 L 0 .987 .996 .055 k
F
.69915 .30493 m .70288 .30602 L .70241 .3125 L 0 .423 .996 .116 k
F
.70288 .30602 m .70614 .31371 L .70241 .3125 L 0 .428 .996 .116 k
F
.62867 .40483 m .63297 .42013 L .6314 .39927 L 0 .63 .996 .056 k
F
.63297 .42013 m .63566 .4133 L .6314 .39927 L 0 .623 .996 .058 k
F
.4415 .281 m .4453 .28322 L .44464 .2925 L 0 .555 .996 .12 k
F
.4415 .281 m .44464 .2925 L .44083 .29289 L F
.44207 .29059 m .4453 .28322 L .4415 .281 L 0 .89 .996 .091 k
F
.44207 .29059 m .44588 .29308 L .4453 .28322 L F
.57324 .32693 m .57632 .3295 L .57256 .3286 L .12 .022 .71 .022 k
F
.57324 .32693 m .57699 .32743 L .57632 .3295 L F
.54605 .3166 m .54985 .31876 L .5491 .3165 L 0 .996 .996 .09 k
F
.54985 .31876 m .5529 .31897 L .5491 .3165 L 0 .996 .996 .101 k
F
.41421 .32287 m .41747 .32106 L .41367 .31906 L 0 .996 .996 .1 k
F
.41421 .32287 m .41803 .32422 L .41747 .32106 L F
.39898 .31454 m .40278 .31703 L .40228 .3116 L 0 .996 .996 .084 k
F
.40278 .31703 m .40607 .31431 L .40228 .3116 L 0 .996 .996 .086 k
F
.15427 .31081 m .15815 .31199 L .15799 .3089 L 0 .996 .996 .103 k
F
.15815 .31199 m .16178 .31136 L .15799 .3089 L 0 .996 .996 .14 k
F
.62821 .32258 m .63213 .32798 L .63145 .33021 L 0 .996 .708 .241 k
F
.62885 .31915 m .63213 .32798 L .62821 .32258 L 0 .779 .996 .176 k
F
.63833 .31314 m .6416 .32135 L .63776 .31812 L 0 .518 .996 .136 k
F
.63833 .31314 m .64215 .31589 L .6416 .32135 L F
.43068 .30252 m .43449 .30525 L .43391 .29986 L 0 .996 .996 .081 k
F
.43449 .30525 m .43771 .30286 L .43391 .29986 L F
.55364 .3208 m .5567 .32131 L .5529 .31897 L 0 .996 .996 .122 k
F
.55364 .3208 m .55744 .32271 L .5567 .32131 L F
.66114 .32769 m .66492 .32976 L .66451 .33794 L 0 .531 .996 .12 k
F
.66492 .32976 m .66831 .34037 L .66451 .33794 L 0 .536 .996 .119 k
F
.54985 .31876 m .55364 .3208 L .5529 .31897 L 0 .996 .996 .101 k
F
.47696 .32117 m .48075 .32123 L .48013 .32613 L 0 .255 .996 .109 k
F
.43768 .28183 m .4415 .281 L .44083 .29289 L 0 .483 .996 .101 k
F
.43768 .28183 m .44083 .29289 L .437 .29321 L F
.43826 .28805 m .4415 .281 L .43768 .28183 L 0 .894 .996 .09 k
F
.43826 .28805 m .44207 .29059 L .4415 .281 L F
.15815 .31199 m .16207 .31279 L .16178 .31136 L 0 .996 .996 .14 k
F
.31653 .3265 m .32 .32341 L .31603 .32618 L 0 .376 .996 .046 k
F
.31653 .3265 m .32056 .32204 L .32 .32341 L F
.61497 .42075 m .61914 .45541 L .61456 .43092 L 0 .996 .996 .191 k
F
.61497 .42075 m .61943 .44212 L .61914 .45541 L F
.62885 .31915 m .63274 .32403 L .63213 .32798 L 0 .779 .996 .176 k
F
.47 .31318 m .47379 .31306 L .47317 .32092 L 0 .405 .996 .105 k
F
.47379 .31306 m .47696 .32117 L .47317 .32092 L 0 .416 .996 .104 k
F
.71309 .32171 m .71619 .32644 L .71245 .32504 L 0 .247 .987 .127 k
F
.71309 .32171 m .71683 .323 L .71619 .32644 L F
.47254 .32458 m .47569 .32615 L .4719 .32461 L .236 .098 .615 .089 k
F
.47254 .32458 m .47633 .32547 L .47569 .32615 L F
.69745 .31925 m .70037 .32056 L .69662 .31902 L .5 .5 .5 1 k
F
.69745 .31925 m .70121 .32072 L .70037 .32056 L F
.29701 .29066 m .301 .28811 L .2999 .30389 L 0 .492 .996 .096 k
F
.2976 .28817 m .301 .28811 L .29701 .29066 L 0 .996 .996 .061 k
F
.2976 .28817 m .30135 .29203 L .301 .28811 L F
.40278 .31703 m .40659 .31926 L .40607 .31431 L 0 .996 .996 .086 k
F
.40659 .31926 m .40987 .31681 L .40607 .31431 L 0 .996 .996 .089 k
F
.23113 .30452 m .23518 .30226 L .23423 .31187 L 0 .372 .996 .094 k
F
.23518 .30226 m .23833 .30837 L .23423 .31187 L 0 .327 .996 .09 k
F
.4104 .32121 m .41367 .31906 L .40987 .31681 L 0 .996 .996 .093 k
F
.4104 .32121 m .41421 .32287 L .41367 .31906 L F
.65735 .32554 m .66114 .32769 L .6607 .33543 L 0 .527 .996 .122 k
F
.66114 .32769 m .66451 .33794 L .6607 .33543 L 0 .531 .996 .12 k
F
.62779 .28484 m .63074 .28511 L .62697 .28356 L 0 .996 .996 .093 k
F
.62779 .28484 m .63159 .28713 L .63074 .28511 L F
.61575 .28122 m .61871 .28155 L .61499 .28121 L 0 .282 .996 .58 k
F
.61575 .28122 m .61947 .28128 L .61871 .28155 L F
.60186 .31346 m .6048 .31225 L .60114 .31427 L 0 .314 .996 .119 k
F
.60186 .31346 m .60552 .31128 L .6048 .31225 L F
.60814 .29991 m .61113 .30045 L .60749 .30299 L .071 0 .996 0 k
F
.60814 .29991 m .61179 .2977 L .61113 .30045 L F
.65673 .37614 m .66066 .39904 L .65672 .3938 L 0 .656 .996 .116 k
F
.65673 .37614 m .66059 .37988 L .66066 .39904 L F
.63392 .31468 m .6372 .32337 L .63333 .31938 L 0 .578 .996 .145 k
F
.63392 .31468 m .63776 .31812 L .6372 .32337 L F
.3706 .30095 m .37379 .30605 L .36995 .30523 L 0 .268 .996 .102 k
F
.64215 .31589 m .64542 .32441 L .6416 .32135 L 0 .516 .996 .132 k
F
.64215 .31589 m .64596 .31849 L .64542 .32441 L F
.66273 .30432 m .66556 .30293 L .6618 .30132 L 0 .996 .996 .093 k
F
.66273 .30432 m .66651 .30605 L .66556 .30293 L F
.25227 .32482 m .25517 .33626 L .25162 .32874 L 0 .922 .996 .173 k
F
.25227 .32482 m .25589 .33106 L .25517 .33626 L F
.70614 .36051 m .70989 .36211 L .7099 .37709 L 0 .593 .996 .11 k
F
.70989 .36211 m .71369 .37907 L .7099 .37709 L 0 .594 .996 .11 k
F
.5817 .31312 m .58455 .30759 L .58079 .30661 L 0 .996 .996 .104 k
F
.5817 .31312 m .58546 .31373 L .58455 .30759 L F
.40659 .31926 m .4104 .32121 L .40987 .31681 L 0 .996 .996 .089 k
F
.75115 .3933 m .75484 .3941 L .75545 .41635 L 0 .614 .996 .106 k
F
.75484 .3941 m .75917 .41733 L .75545 .41635 L 0 .613 .996 .105 k
F
.36537 .28931 m .36914 .29316 L .36871 .28723 L 0 .96 .996 .071 k
F
.36914 .29316 m .37248 .29118 L .36871 .28723 L 0 .985 .996 .072 k
F
.70614 .31371 m .70988 .3149 L .70936 .32041 L 0 .384 .996 .12 k
F
.70988 .3149 m .71309 .32171 L .70936 .32041 L 0 .39 .996 .119 k
F
.78481 .41947 m .7884 .41904 L .78943 .44521 L 0 .61 .996 .102 k
F
.7884 .41904 m .79302 .44459 L .78943 .44521 L 0 .608 .996 .102 k
F
.23423 .31187 m .23833 .30837 L .23754 .31506 L 0 .204 .996 .078 k
F
.17555 .28286 m .17946 .28349 L .1786 .29054 L 0 .414 .996 .113 k
F
.17555 .28286 m .1786 .29054 L .17445 .29327 L F
.17565 .28728 m .17946 .28349 L .17555 .28286 L 0 .797 .996 .076 k
F
.17445 .29327 m .1786 .29054 L .17756 .30019 L 0 .356 .996 .091 k
F
.1786 .29054 m .18165 .29821 L .17756 .30019 L 0 .379 .996 .092 k
F
.17565 .28728 m .1793 .29193 L .17946 .28349 L 0 .797 .996 .076 k
F
.1793 .29193 m .18311 .28821 L .17946 .28349 L 0 .803 .996 .076 k
F
.65356 .32329 m .65735 .32554 L .65689 .33283 L 0 .523 .996 .124 k
F
.65735 .32554 m .6607 .33543 L .65689 .33283 L 0 .527 .996 .122 k
F
.67521 .50443 m .67463 .44566 L .67701 .50475 L 0 .68 .996 .104 k
F
.67568 .50086 m .67195 .43313 L .67263 .50013 L 0 .659 .996 .091 k
F
.67701 .50475 m .67463 .44566 L .67887 .50504 L 0 .679 .996 .104 k
F
.67705 .50116 m .67195 .43313 L .67568 .50086 L 0 .658 .996 .091 k
F
.67705 .50116 m .67635 .44809 L .67195 .43313 L F
.63145 .33021 m .63537 .33564 L .63457 .33501 L .5 .5 .5 1 k
F
.63537 .33564 m .63849 .34032 L .63457 .33501 L F
.64596 .31849 m .64925 .32733 L .64542 .32441 L 0 .517 .996 .129 k
F
.64596 .31849 m .64976 .32095 L .64925 .32733 L F
.15706 .29824 m .16085 .30087 L .1611 .29182 L 0 .859 .996 .091 k
F
.16085 .30087 m .16482 .29535 L .1611 .29182 L 0 .903 .996 .091 k
F
.34454 .30856 m .34846 .30628 L .34779 .31155 L 0 .163 .996 .083 k
F
.34527 .3014 m .34846 .30628 L .34454 .30856 L 0 .276 .996 .085 k
F
.43449 .30525 m .43829 .30787 L .43771 .30286 L 0 .996 .996 .081 k
F
.43829 .30787 m .4415 .30579 L .43771 .30286 L 0 .996 .996 .082 k
F
.61233 .51194 m .6112 .46619 L .61442 .51183 L 0 .858 .996 .133 k
F
.61233 .51194 m .61184 .50821 L .6112 .46619 L F
.61442 .51183 m .6112 .46619 L .61583 .49284 L F
.55992 .30653 m .56367 .30661 L .56317 .3157 L 0 .456 .996 .106 k
F
.56367 .30661 m .56692 .31602 L .56317 .3157 L 0 .461 .996 .105 k
F
.32021 .30894 m .32404 .31061 L .32377 .30273 L 0 .961 .996 .096 k
F
.32404 .31061 m .32755 .3057 L .32377 .30273 L 0 .996 .996 .097 k
F
.41361 .29941 m .41745 .29814 L .41677 .30622 L 0 .358 .996 .097 k
F
.41745 .29814 m .42061 .30519 L .41677 .30622 L 0 .367 .996 .096 k
F
.64976 .32095 m .65356 .32329 L .65307 .33014 L 0 .52 .996 .126 k
F
.65356 .32329 m .65689 .33283 L .65307 .33014 L 0 .523 .996 .124 k
F
.28499 .35815 m .28898 .35587 L .28835 .35956 L 0 .008 .996 .075 k
F
.64976 .32095 m .65307 .33014 L .64925 .32733 L 0 .52 .996 .126 k
F
.50801 .31491 m .51114 .31721 L .50737 .31784 L 0 .026 .996 .089 k
F
.50801 .31491 m .51177 .3138 L .51114 .31721 L F
.57386 .32306 m .5776 .32322 L .57699 .32743 L 0 .209 .996 .111 k
F
.68843 .29521 m .69216 .2962 L .69168 .3027 L 0 .418 .996 .115 k
F
.69216 .2962 m .69542 .30382 L .69168 .3027 L 0 .423 .996 .115 k
F
.16677 .30765 m .16996 .31322 L .166 .3132 L 0 .3 .996 .096 k
F
.68147 .28707 m .68519 .28796 L .6847 .29419 L 0 .398 .996 .115 k
F
.68519 .28796 m .68843 .29521 L .6847 .29419 L 0 .404 .996 .114 k
F
.33817 .29746 m .34212 .29458 L .34132 .30419 L 0 .351 .996 .089 k
F
.34212 .29458 m .34527 .3014 L .34132 .30419 L 0 .355 .996 .089 k
F
.71866 .42513 m .72264 .43021 L .72005 .40031 L 0 .736 .996 .093 k
F
.72264 .43021 m .724 .4052 L .72005 .40031 L F
.25162 .32874 m .25517 .33626 L .25467 .33709 L 0 .996 .996 .996 k
F
.28499 .35815 m .28835 .35956 L .28441 .36054 L 0 .008 .996 .075 k
F
.50862 .30959 m .51177 .3138 L .50801 .31491 L 0 .219 .996 .092 k
F
.19777 .30648 m .20147 .31058 L .2016 .30165 L 0 .809 .996 .081 k
F
.20147 .31058 m .20529 .30584 L .2016 .30165 L 0 .83 .996 .082 k
F
.21338 .28556 m .21741 .28398 L .21615 .29854 L 0 .497 .996 .1 k
F
.21338 .28556 m .21615 .29854 L .21212 .2999 L F
.21361 .28906 m .21741 .28398 L .21338 .28556 L 0 .889 .996 .087 k
F
.21361 .28906 m .21739 .29192 L .21741 .28398 L F
.33558 .31386 m .33896 .31252 L .33515 .31059 L 0 .996 .996 .136 k
F
.46874 .32348 m .4719 .32461 L .4681 .32285 L .5 .5 .5 1 k
F
.46874 .32348 m .47254 .32458 L .4719 .32461 L F
.6937 .31775 m .69662 .31902 L .69286 .31747 L F
.6937 .31775 m .69745 .31925 L .69662 .31902 L F
.62258 .37921 m .62621 .39762 L .62197 .3835 L 0 .996 .996 .232 k
F
.62258 .37921 m .62677 .39217 L .62621 .39762 L F
.16273 .30885 m .16677 .30765 L .166 .3132 L 0 .229 .996 .097 k
F
.60879 .29681 m .61179 .2977 L .60814 .29991 L .083 0 .996 0 k
F
.60879 .29681 m .61245 .29494 L .61179 .2977 L F
.65895 .30256 m .6618 .30132 L .65803 .29969 L 0 .996 .996 .093 k
F
.65895 .30256 m .66273 .30432 L .6618 .30132 L F
.70936 .32041 m .71245 .32504 L .7087 .32362 L .003 .245 .963 .118 k
F
.70936 .32041 m .71309 .32171 L .71245 .32504 L F
.69542 .30382 m .69915 .30493 L .69867 .31127 L 0 .419 .996 .117 k
F
.69915 .30493 m .70241 .3125 L .69867 .31127 L 0 .423 .996 .116 k
F
.62396 .28181 m .62779 .28484 L .62697 .28356 L 0 .996 .996 .125 k
F
.70237 .35883 m .70614 .36051 L .70611 .37502 L 0 .591 .996 .111 k
F
.70614 .36051 m .7099 .37709 L .70611 .37502 L 0 .593 .996 .11 k
F
.80715 .43946 m .81062 .43749 L .81171 .46319 L 0 .588 .996 .098 k
F
.81062 .43749 m .81514 .46066 L .81171 .46319 L 0 .583 .996 .098 k
F
.36674 .30136 m .3706 .30095 L .36995 .30523 L 0 .179 .996 .104 k
F
.36743 .29524 m .3706 .30095 L .36674 .30136 L 0 .307 .996 .094 k
F
.43829 .30787 m .4421 .31037 L .4415 .30579 L 0 .996 .996 .082 k
F
.4421 .31037 m .4453 .30863 L .4415 .30579 L F
.18165 .29821 m .18575 .29601 L .18474 .30538 L 0 .365 .996 .094 k
F
.18575 .29601 m .18877 .30423 L .18474 .30538 L 0 .397 .996 .094 k
F
.31399 .31713 m .31806 .31157 L .31723 .32108 L 0 .268 .996 .072 k
F
.25943 .31498 m .2631 .32032 L .26299 .31269 L 0 .804 .996 .067 k
F
.2631 .32032 m .26668 .31738 L .26299 .31269 L 0 .826 .996 .072 k
F
.32404 .31061 m .32788 .31199 L .32755 .3057 L 0 .996 .996 .097 k
F
.32788 .31199 m .33135 .30832 L .32755 .3057 L 0 .996 .996 .101 k
F
.24773 .28958 m .25158 .282 L .24756 .28393 L .5 .5 .5 1 k
F
.25201 .2825 m .25522 .28767 L .25169 .28217 L 0 .759 .996 .016 k
F
.25201 .2825 m .25169 .28217 L .25158 .282 L F
.2489 .29366 m .24991 .29073 L .2484 .29462 L .5 .5 .5 1 k
F
.25233 .28302 m .25539 .29374 L .25522 .28767 L 0 .759 .996 .016 k
F
.25226 .2829 m .25231 .28308 L .25233 .28302 L F
.25231 .28308 m .25539 .29374 L .25233 .28302 L F
.25223 .28303 m .25539 .29374 L .25226 .2829 L F
.25209 .28278 m .25539 .29374 L .25212 .28268 L F
.25247 .28249 m .25254 .28276 L .25201 .2825 L 0 .996 .996 .007 k
F
.25349 .28644 m .25539 .29374 L .25358 .28771 L F
.25399 .29404 m .25772 .29779 L .25683 .30684 L 0 .625 .996 .13 k
F
.25254 .28276 m .25349 .28644 L .25225 .28329 L 0 .996 .996 .007 k
F
.25349 .28644 m .25358 .28771 L .25225 .28329 L F
.24991 .29073 m .25054 .28864 L .2484 .29462 L .5 .5 .5 1 k
F
.2484 .29462 m .25054 .28864 L .25104 .28674 L F
.25254 .28276 m .25294 .28466 L .25302 .28463 L 0 .996 .996 .007 k
F
.25253 .28279 m .25265 .28332 L .25254 .28276 L F
.25265 .28332 m .25567 .29741 L .25266 .28331 L F
.25265 .28332 m .25266 .28331 L .25254 .28276 L F
.25302 .28463 m .25567 .29741 L .25539 .29374 L F
.25539 .29374 m .25893 .29199 L .25522 .28767 L 0 .742 .996 .061 k
F
.25772 .29779 m .26153 .30006 L .26054 .31138 L 0 .576 .996 .117 k
F
.25772 .29779 m .26054 .31138 L .25683 .30684 L F
.25539 .29374 m .25898 .30061 L .25893 .29199 L 0 .742 .996 .061 k
F
.25567 .29741 m .25898 .30061 L .25539 .29374 L 0 .845 .996 .025 k
F
.25567 .29741 m .25921 .30573 L .25898 .30061 L F
.25347 .28073 m .25609 .29831 L .25301 .28216 L .5 .5 .5 1 k
F
.25347 .28073 m .25301 .28216 L .25296 .28189 L F
.25285 .28219 m .25347 .28073 L .25293 .28198 L F
.25293 .28198 m .25347 .28073 L .25296 .28189 L F
.25314 .28168 m .25347 .28073 L .25285 .28219 L F
.25296 .28189 m .25301 .28217 L .25247 .28249 L F
.25294 .28466 m .25567 .29741 L .25302 .28463 L 0 .996 .996 .007 k
F
.25301 .28217 m .25567 .29741 L .25265 .28332 L .5 .5 .5 1 k
F
.25247 .28249 m .25253 .28279 L .25254 .28276 L 0 .996 .996 .007 k
F
.25301 .28217 m .25265 .28332 L .25247 .28249 L .5 .5 .5 1 k
F
.25339 .28095 m .25393 .27933 L .25347 .28073 L 0 .973 .996 .118 k
F
.25179 .28499 m .25372 .27989 L .25339 .28095 L F
.25372 .27989 m .25393 .27933 L .25339 .28095 L F
.25393 .27933 m .25401 .27911 L .25347 .28073 L F
.25212 .28268 m .25223 .28303 L .25226 .2829 L 0 .759 .996 .016 k
F
.25201 .2825 m .25209 .28278 L .25212 .28268 L F
.25254 .28276 m .25225 .28329 L .25201 .2825 L 0 .996 .996 .007 k
F
.2484 .29462 m .25247 .28249 L .24801 .2933 L .5 .5 .5 1 k
F
.24951 .29074 m .25158 .28538 L .25179 .28499 L 0 .973 .996 .118 k
F
.25061 .28838 m .25296 .28189 L .25104 .28674 L .5 .5 .5 1 k
F
.25054 .28864 m .25103 .28727 L .25061 .28838 L F
.25103 .28727 m .25296 .28189 L .25061 .28838 L F
.25158 .28538 m .25401 .27911 L .25179 .28499 L 0 .973 .996 .118 k
F
.24951 .29074 m .25179 .28499 L .2489 .29366 L F
.25221 .28406 m .25314 .28168 L .25285 .28219 L .5 .5 .5 1 k
F
.25202 .28482 m .25314 .28168 L .25221 .28406 L F
.25296 .28189 m .25332 .28379 L .25334 .28406 L F
.25179 .28499 m .25347 .28073 L .25199 .28493 L 0 .973 .996 .118 k
F
.24991 .29073 m .25202 .28482 L .25221 .28406 L .5 .5 .5 1 k
F
.2489 .29366 m .2497 .2914 L .24991 .29073 L F
.2497 .2914 m .25347 .28073 L .24991 .29073 L F
.24991 .29073 m .25296 .28189 L .25054 .28864 L F
.25179 .28499 m .25199 .28493 L .2489 .29366 L 0 .973 .996 .118 k
F
.25334 .28406 m .25609 .29831 L .25567 .29741 L .5 .5 .5 1 k
F
.25332 .28379 m .25609 .29831 L .25334 .28406 L F
.25104 .28674 m .25296 .28189 L .25247 .28249 L F
.24801 .2933 m .25233 .28282 L .25201 .2825 L F
.25233 .28282 m .25247 .28249 L .25201 .2825 L F
.24773 .28958 m .25201 .2825 L .25158 .282 L F
.56947 .32619 m .57256 .3286 L .56879 .32744 L .161 .007 .632 .007 k
F
.56947 .32619 m .57324 .32693 L .57256 .3286 L F
.57386 .32306 m .57699 .32743 L .57324 .32693 L 0 .209 .996 .111 k
F
.47696 .32117 m .48013 .32613 L .47633 .32547 L 0 .255 .996 .109 k
F
.67454 .27956 m .67826 .28031 L .67774 .28618 L 0 .369 .996 .114 k
F
.67826 .28031 m .68147 .28707 L .67774 .28618 L 0 .377 .996 .114 k
F
.36354 .29675 m .36743 .29524 L .36674 .30136 L 0 .246 .996 .093 k
F
.36426 .28937 m .36743 .29524 L .36354 .29675 L 0 .317 .996 .09 k
F
.33173 .31308 m .33515 .31059 L .33135 .30832 L 0 .996 .996 .109 k
F
.33173 .31308 m .33558 .31386 L .33515 .31059 L F
.63776 .31812 m .64106 .32713 L .6372 .32337 L 0 .565 .996 .139 k
F
.63776 .31812 m .6416 .32135 L .64106 .32713 L F
.36035 .29168 m .36426 .28937 L .36354 .29675 L 0 .28 .996 .088 k
F
.24083 .3036 m .24461 .29748 L .24056 .29998 L 0 .996 .996 .268 k
F
.24083 .3036 m .24497 .29946 L .24461 .29748 L F
.22824 .32539 m .23196 .32113 L .22801 .3215 L 0 .996 .996 .153 k
F
.22824 .32539 m .23225 .32398 L .23196 .32113 L F
.63333 .31938 m .63663 .3286 L .63274 .32403 L 0 .631 .996 .15 k
F
.63333 .31938 m .6372 .32337 L .63663 .3286 L F
.32788 .31199 m .33173 .31308 L .33135 .30832 L 0 .996 .996 .101 k
F
.35717 .28626 m .36109 .28354 L .36035 .29168 L 0 .3 .996 .087 k
F
.35784 .28117 m .36109 .28354 L .35717 .28626 L 0 .996 .996 .057 k
F
.35784 .28117 m .3616 .28531 L .36109 .28354 L F
.82189 .4545 m .82521 .45087 L .82601 .47208 L 0 .538 .996 .092 k
F
.82521 .45087 m .82927 .4677 L .82601 .47208 L 0 .53 .996 .091 k
F
.64434 .44426 m .64877 .46123 L .64603 .41398 L 0 .641 .996 .081 k
F
.64877 .46123 m .65032 .42797 L .64603 .41398 L 0 .639 .996 .081 k
F
.5346 .28412 m .53836 .28385 L .53786 .2953 L 0 .495 .996 .103 k
F
.53533 .28658 m .53836 .28385 L .5346 .28412 L 0 .996 .996 .089 k
F
.53533 .28658 m .53913 .28853 L .53836 .28385 L F
.70241 .3125 m .70614 .31371 L .70561 .31909 L 0 .378 .996 .12 k
F
.70614 .31371 m .70936 .32041 L .70561 .31909 L 0 .384 .996 .12 k
F
.64096 .37155 m .64462 .38959 L .64062 .38249 L 0 .712 .996 .132 k
F
.64096 .37155 m .6449 .3773 L .64462 .38959 L F
.4421 .31037 m .4459 .31274 L .4453 .30863 L 0 .996 .996 .082 k
F
.4459 .31274 m .4491 .31136 L .4453 .30863 L 0 .996 .996 .084 k
F
.34132 .30419 m .34527 .3014 L .34454 .30856 L 0 .251 .996 .084 k
F
.46493 .32216 m .4681 .32285 L .4643 .3209 L 0 .996 .996 .252 k
F
.46493 .32216 m .46874 .32348 L .4681 .32285 L F
.62025 .28185 m .62319 .2817 L .61947 .28128 L .5 .5 .5 1 k
F
.66059 .37988 m .66459 .40414 L .66066 .39904 L 0 .656 .996 .114 k
F
.66059 .37988 m .66444 .38343 L .66459 .40414 L F
.63213 .32798 m .63537 .33564 L .63145 .33021 L 0 .987 .835 .21 k
F
.34388 .31287 m .34717 .31444 L .3433 .31454 L .034 0 .996 .035 k
F
.34388 .31287 m .34779 .31155 L .34717 .31444 L F
.82874 .48382 m .8303 .46998 L .82694 .47305 L 0 .996 .996 .133 k
F
.82874 .48382 m .83201 .47954 L .8303 .46998 L F
.42629 .32362 m .42948 .32638 L .42566 .32599 L .016 .07 .939 .074 k
F
.42629 .32362 m .43011 .32334 L .42948 .32638 L F
.16085 .30087 m .16466 .30324 L .16482 .29535 L 0 .903 .996 .091 k
F
.16466 .30324 m .16855 .29877 L .16482 .29535 L 0 .972 .996 .091 k
F
.41677 .30622 m .42061 .30519 L .41994 .31279 L 0 .348 .996 .098 k
F
.42061 .30519 m .42377 .31199 L .41994 .31279 L 0 .358 .996 .097 k
F
.62197 .3835 m .62621 .39762 L .62545 .39787 L .5 .5 .5 1 k
F
.57793 .3123 m .58079 .30661 L .57702 .30545 L 0 .996 .996 .102 k
F
.57793 .3123 m .5817 .31312 L .58079 .30661 L F
.49981 .31844 m .50292 .31715 L .49914 .31668 L 0 .996 .996 .203 k
F
.49981 .31844 m .50359 .31825 L .50292 .31715 L F
.69861 .35707 m .70237 .35883 L .70231 .37287 L 0 .59 .996 .112 k
F
.70237 .35883 m .70611 .37502 L .70231 .37287 L 0 .591 .996 .111 k
F
.68994 .31623 m .69286 .31747 L .6891 .31589 L .5 .5 .5 1 k
F
.68994 .31623 m .6937 .31775 L .69286 .31747 L F
.65517 .30076 m .65803 .29969 L .65426 .29804 L 0 .996 .996 .093 k
F
.65517 .30076 m .65895 .30256 L .65803 .29969 L F
.36674 .30136 m .36995 .30523 L .36612 .30419 L 0 .179 .996 .104 k
F
.67278 .38011 m .67673 .38527 L .67516 .36951 L 0 .772 .996 .083 k
F
.67673 .38527 m .67908 .37437 L .67516 .36951 L 0 .77 .996 .083 k
F
.60943 .29351 m .61245 .29494 L .60879 .29681 L .065 0 .996 .003 k
F
.60943 .29351 m .6131 .29205 L .61245 .29494 L F
.56692 .31602 m .57067 .31621 L .57011 .3227 L 0 .363 .996 .108 k
F
.57067 .31621 m .57386 .32306 L .57011 .3227 L 0 .37 .996 .107 k
F
.74744 .39237 m .75115 .3933 L .75171 .4152 L 0 .615 .996 .106 k
F
.75115 .3933 m .75545 .41635 L .75171 .4152 L 0 .614 .996 .106 k
F
.49217 .28653 m .49594 .2854 L .49534 .29314 L 0 .35 .996 .097 k
F
.49279 .28107 m .49594 .2854 L .49217 .28653 L .155 .357 .579 .09 k
F
.49279 .28107 m .49659 .28366 L .49594 .2854 L F
.49594 .2854 m .49912 .29197 L .49534 .29314 L 0 .348 .996 .097 k
F
.63026 .51016 m .62835 .46647 L .62805 .5095 L 0 .597 .996 .08 k
F
.63327 .51096 m .62835 .46647 L .63026 .51016 L 0 .596 .996 .08 k
F
.63327 .51096 m .63327 .49859 L .62835 .46647 L F
.4459 .31274 m .44971 .31496 L .4491 .31136 L 0 .996 .996 .084 k
F
.44971 .31496 m .4529 .31397 L .4491 .31136 L 0 .996 .996 .087 k
F
.36914 .29316 m .37292 .29686 L .37248 .29118 L 0 .985 .996 .072 k
F
.37292 .29686 m .37625 .29502 L .37248 .29118 L 0 .996 .996 .072 k
F
.40345 .28694 m .4073 .28535 L .4066 .29385 L 0 .361 .996 .095 k
F
.4041 .28148 m .4073 .28535 L .40345 .28694 L .262 .764 .428 .201 k
F
.4041 .28148 m .4079 .28461 L .4073 .28535 L F
.4073 .28535 m .41045 .29245 L .4066 .29385 L 0 .368 .996 .095 k
F
.46113 .32064 m .4643 .3209 L .4605 .31875 L 0 .996 .996 .136 k
F
.46113 .32064 m .46493 .32216 L .4643 .3209 L F
.6847 .29419 m .68843 .29521 L .68795 .30156 L 0 .412 .996 .116 k
F
.68843 .29521 m .69168 .3027 L .68795 .30156 L 0 .418 .996 .115 k
F
.70561 .31909 m .7087 .32362 L .70496 .32218 L .016 .242 .94 .108 k
F
.70561 .31909 m .70936 .32041 L .7087 .32362 L F
.42693 .31824 m .43011 .32334 L .42629 .32362 L 0 .269 .996 .099 k
F
.67774 .28618 m .68147 .28707 L .68097 .29316 L 0 .391 .996 .115 k
F
.68147 .28707 m .6847 .29419 L .68097 .29316 L 0 .398 .996 .115 k
F
.31723 .32108 m .32056 .32204 L .31653 .3265 L 0 .137 .996 .058 k
F
.33116 .29035 m .33511 .28778 L .33421 .30044 L 0 .442 .996 .094 k
F
.33183 .2857 m .33511 .28778 L .33116 .29035 L 0 .996 .996 .163 k
F
.33511 .28778 m .33817 .29746 L .33421 .30044 L 0 .436 .996 .094 k
F
.33183 .2857 m .33562 .28856 L .33511 .28778 L 0 .996 .996 .163 k
F
.44971 .31496 m .45352 .31703 L .4529 .31397 L 0 .996 .996 .087 k
F
.45352 .31703 m .4567 .31644 L .4529 .31397 L 0 .996 .996 .093 k
F
.19186 .31138 m .19582 .31125 L .1951 .3162 L 0 .249 .996 .108 k
F
.19582 .31125 m .19897 .31743 L .1951 .3162 L 0 .332 .996 .105 k
F
.17137 .28596 m .17555 .28286 L .17445 .29327 L 0 .367 .996 .09 k
F
.17199 .2826 m .17555 .28286 L .17137 .28596 L 0 .974 .996 .056 k
F
.17199 .2826 m .17565 .28728 L .17555 .28286 L F
.23274 .32312 m .23635 .32077 L .23225 .32398 L 0 0 .996 .043 k
F
.23274 .32312 m .23687 .31932 L .23635 .32077 L F
.6416 .32135 m .64491 .33073 L .64106 .32713 L 0 .56 .996 .135 k
F
.6416 .32135 m .64542 .32441 L .64491 .33073 L F
.45732 .31892 m .4605 .31875 L .4567 .31644 L 0 .996 .996 .105 k
F
.45732 .31892 m .46113 .32064 L .4605 .31875 L F
.47317 .32092 m .47696 .32117 L .47633 .32547 L 0 .224 .996 .113 k
F
.34454 .30856 m .34779 .31155 L .34388 .31287 L 0 .163 .996 .083 k
F
.45352 .31703 m .45732 .31892 L .4567 .31644 L 0 .996 .996 .093 k
F
.54539 .29533 m .54914 .29529 L .54865 .30587 L 0 .486 .996 .104 k
F
.54914 .29529 m .55241 .30616 L .54865 .30587 L 0 .492 .996 .104 k
F
.62769 .3758 m .6314 .39585 L .62724 .38422 L 0 .97 .996 .16 k
F
.62769 .3758 m .63178 .38584 L .6314 .39585 L F
.61126 .28083 m .61499 .28121 L .61437 .2852 L 0 .206 .996 .114 k
F
.61201 .28087 m .61499 .28121 L .61126 .28083 L .5 .5 .5 1 k
F
.61201 .28087 m .61575 .28122 L .61499 .28121 L F
.64633 .35072 m .65025 .35587 L .64921 .34985 L 0 .987 .996 .055 k
F
.65025 .35587 m .65312 .3548 L .64921 .34985 L 0 .976 .996 .056 k
F
.69168 .3027 m .69542 .30382 L .69493 .31003 L 0 .413 .996 .117 k
F
.69542 .30382 m .69867 .31127 L .69493 .31003 L 0 .419 .996 .117 k
F
.69484 .35524 m .69861 .35707 L .69851 .37063 L 0 .588 .996 .112 k
F
.69861 .35707 m .70231 .37287 L .69851 .37063 L 0 .59 .996 .112 k
F
.27106 .3414 m .27497 .34114 L .274 .35264 L 0 .488 .996 .105 k
F
.27497 .34114 m .27791 .35242 L .274 .35264 L 0 .475 .996 .101 k
F
.50486 .3108 m .50862 .30959 L .50801 .31491 L 0 .209 .996 .094 k
F
.50546 .30427 m .50862 .30959 L .50486 .3108 L 0 .286 .996 .094 k
F
.56571 .32524 m .56879 .32744 L .56501 .32606 L .204 .005 .557 .005 k
F
.56571 .32524 m .56947 .32619 L .56879 .32744 L F
.61006 .2898 m .6131 .29205 L .60943 .29351 L 0 .005 .991 .087 k
F
.61006 .2898 m .61374 .28884 L .6131 .29205 L F
.65139 .2989 m .65426 .29804 L .65049 .29636 L 0 .996 .996 .093 k
F
.65139 .2989 m .65517 .30076 L .65426 .29804 L F
.63274 .32403 m .63604 .33307 L .63213 .32798 L 0 .707 .996 .164 k
F
.63274 .32403 m .63663 .3286 L .63604 .33307 L F
.4662 .31315 m .47 .31318 L .46937 .32046 L 0 .39 .996 .107 k
F
.47 .31318 m .47317 .32092 L .46937 .32046 L 0 .405 .996 .105 k
F
.49534 .29314 m .49912 .29197 L .49852 .2995 L 0 .338 .996 .097 k
F
.49912 .29197 m .50229 .2983 L .49852 .2995 L 0 .337 .996 .096 k
F
.68618 .31468 m .6891 .31589 L .68534 .3143 L .5 .5 .5 1 k
F
.68618 .31468 m .68994 .31623 L .6891 .31589 L F
.41994 .31279 m .42377 .31199 L .42311 .3188 L 0 .321 .996 .1 k
F
.42377 .31199 m .42693 .31824 L .42311 .3188 L 0 .333 .996 .098 k
F
.81042 .51589 m .81076 .48636 L .81264 .51641 L 0 .614 .996 .093 k
F
.81042 .51589 m .80788 .49602 L .81076 .48636 L F
.81264 .51641 m .81076 .48636 L .81479 .51695 L 0 .608 .996 .092 k
F
.20147 .31058 m .2052 .31437 L .20529 .30584 L 0 .83 .996 .082 k
F
.2052 .31437 m .209 .30974 L .20529 .30584 L 0 .859 .996 .084 k
F
.30139 .33867 m .30535 .33676 L .30472 .34045 L 0 .025 .996 .08 k
F
.69867 .31127 m .70241 .3125 L .70187 .31775 L 0 .372 .996 .121 k
F
.70241 .3125 m .70561 .31909 L .70187 .31775 L 0 .378 .996 .12 k
F
.16466 .30324 m .16849 .30535 L .16855 .29877 L 0 .972 .996 .091 k
F
.16849 .30535 m .17229 .30201 L .16855 .29877 L 0 .996 .996 .093 k
F
.61066 .28555 m .61437 .2852 L .61374 .28884 L 0 .118 .996 .103 k
F
.61126 .28083 m .61437 .2852 L .61066 .28555 L 0 .206 .996 .114 k
F
.66444 .38343 m .66853 .40908 L .66459 .40414 L 0 .655 .996 .113 k
F
.66444 .38343 m .66829 .38681 L .66853 .40908 L F
.1793 .29193 m .18297 .29651 L .18311 .28821 L 0 .803 .996 .076 k
F
.18297 .29651 m .18676 .29293 L .18311 .28821 L 0 .814 .996 .076 k
F
.60254 .31115 m .60552 .31128 L .60186 .31346 L .076 0 .996 0 k
F
.60254 .31115 m .60619 .309 L .60552 .31128 L F
.57011 .3227 m .57386 .32306 L .57324 .32693 L 0 .195 .996 .115 k
F
.61066 .28555 m .61374 .28884 L .61006 .2898 L 0 .118 .996 .103 k
F
.30139 .33867 m .30472 .34045 L .30081 .34085 L 0 .025 .996 .08 k
F
.55617 .30638 m .55992 .30653 L .55941 .31527 L 0 .449 .996 .106 k
F
.55992 .30653 m .56317 .3157 L .55941 .31527 L 0 .456 .996 .106 k
F
.64542 .32441 m .64876 .33418 L .64491 .33073 L 0 .558 .996 .131 k
F
.64542 .32441 m .64925 .32733 L .64876 .33418 L F
.25827 .34373 m .26194 .34916 L .26165 .34516 L 0 .996 .996 .042 k
F
.26194 .34916 m .26534 .35012 L .26165 .34516 L 0 .996 .996 .051 k
F
.59374 .31631 m .59666 .31372 L .59294 .31409 L 0 .996 .996 .17 k
F
.59374 .31631 m .59746 .31555 L .59666 .31372 L F
.69106 .35334 m .69484 .35524 L .69471 .36831 L 0 .586 .996 .113 k
F
.69484 .35524 m .69851 .37063 L .69471 .36831 L 0 .588 .996 .112 k
F
.63213 .32798 m .63604 .33307 L .63537 .33564 L 0 .987 .835 .21 k
F
.67082 .27881 m .67454 .27956 L .67402 .28528 L 0 .36 .996 .114 k
F
.67454 .27956 m .67774 .28618 L .67402 .28528 L 0 .369 .996 .114 k
F
.70187 .31775 m .70496 .32218 L .70121 .32072 L .033 .239 .917 .098 k
F
.70187 .31775 m .70561 .31909 L .70496 .32218 L F
.42311 .3188 m .42693 .31824 L .42629 .32362 L 0 .249 .996 .102 k
F
.57416 .31129 m .57702 .30545 L .57325 .30414 L 0 .996 .996 .1 k
F
.57416 .31129 m .57793 .3123 L .57702 .30545 L F
.16273 .30885 m .166 .3132 L .16207 .31279 L 0 .229 .996 .097 k
F
.49852 .2995 m .50229 .2983 L .50169 .30549 L 0 .32 .996 .096 k
F
.50229 .2983 m .50546 .30427 L .50169 .30549 L 0 .32 .996 .095 k
F
.47317 .32092 m .47633 .32547 L .47254 .32458 L 0 .224 .996 .113 k
F
.24305 .28661 m .24706 .28495 L .24621 .29271 L 0 .325 .996 .095 k
F
.24367 .28339 m .24706 .28495 L .24305 .28661 L .255 0 .654 0 k
F
.24367 .28339 m .24756 .28393 L .24706 .28495 L F
.6372 .32337 m .64052 .33294 L .63663 .3286 L 0 .611 .996 .144 k
F
.6372 .32337 m .64106 .32713 L .64052 .33294 L F
.50169 .30549 m .50546 .30427 L .50486 .3108 L 0 .284 .996 .095 k
F
.45542 .30317 m .45923 .30303 L .45859 .31262 L 0 .458 .996 .105 k
F
.45923 .30303 m .46239 .31296 L .45859 .31262 L 0 .468 .996 .104 k
F
.25517 .33626 m .25827 .34373 L .25467 .33709 L 0 .996 .556 .352 k
F
.57011 .3227 m .57324 .32693 L .56947 .32619 L 0 .195 .996 .115 k
F
.78119 .41971 m .78481 .41947 L .78581 .44558 L 0 .613 .996 .103 k
F
.78481 .41947 m .78943 .44521 L .78581 .44558 L 0 .61 .996 .102 k
F
.72264 .43021 m .72662 .43523 L .724 .4052 L 0 .736 .996 .093 k
F
.72662 .43523 m .72795 .41009 L .724 .4052 L 0 .737 .996 .093 k
F
.36288 .3016 m .36612 .30419 L .3623 .30295 L .042 .052 .905 .055 k
F
.36288 .3016 m .36674 .30136 L .36612 .30419 L F
.43386 .28264 m .43768 .28183 L .437 .29321 L 0 .473 .996 .101 k
F
.43386 .28264 m .437 .29321 L .43318 .29345 L F
.43445 .28547 m .43768 .28183 L .43386 .28264 L 0 .996 .996 .084 k
F
.43445 .28547 m .43826 .28805 L .43768 .28183 L F
.4066 .29385 m .41045 .29245 L .40977 .30055 L 0 .352 .996 .096 k
F
.41045 .29245 m .41361 .29941 L .40977 .30055 L 0 .363 .996 .096 k
F
.6476 .29699 m .65049 .29636 L .64672 .29465 L 0 .996 .996 .094 k
F
.6476 .29699 m .65139 .2989 L .65049 .29636 L F
.74372 .39133 m .74744 .39237 L .74796 .4139 L 0 .615 .996 .106 k
F
.74744 .39237 m .75171 .4152 L .74796 .4139 L F
.68097 .29316 m .6847 .29419 L .68421 .30039 L 0 .407 .996 .116 k
F
.6847 .29419 m .68795 .30156 L .68421 .30039 L 0 .412 .996 .116 k
F
.68241 .31311 m .68534 .3143 L .68158 .3127 L 0 .996 .996 .549 k
F
.68241 .31311 m .68618 .31468 L .68534 .3143 L F
.68728 .35137 m .69106 .35334 L .6909 .36591 L 0 .584 .996 .114 k
F
.69106 .35334 m .69471 .36831 L .6909 .36591 L 0 .586 .996 .113 k
F
.15554 .30356 m .15964 .30177 L .1587 .3097 L 0 .326 .996 .095 k
F
.15964 .30177 m .16273 .30885 L .1587 .3097 L 0 .362 .996 .095 k
F
.63537 .33564 m .63929 .3409 L .63849 .34032 L .5 .5 .5 1 k
F
.63929 .3409 m .64241 .34554 L .63849 .34032 L F
.37292 .29686 m .3767 .30038 L .37625 .29502 L 0 .996 .996 .072 k
F
.3767 .30038 m .38002 .29872 L .37625 .29502 L 0 .996 .996 .073 k
F
.64925 .32733 m .6526 .3375 L .64876 .33418 L 0 .559 .996 .128 k
F
.64925 .32733 m .65307 .33014 L .6526 .3375 L F
.18474 .30538 m .18877 .30423 L .18792 .3112 L 0 .311 .996 .099 k
F
.18877 .30423 m .19186 .31138 L .18792 .3112 L 0 .368 .996 .098 k
F
.56193 .3241 m .56501 .32606 L .56123 .32447 L .232 .067 .51 .065 k
F
.56193 .3241 m .56571 .32524 L .56501 .32606 L F
.2631 .32032 m .26681 .32503 L .26668 .31738 L 0 .826 .996 .072 k
F
.26681 .32503 m .27039 .32181 L .26668 .31738 L 0 .858 .996 .076 k
F
.28621 .28065 m .2901 .28078 L .28904 .29484 L 0 .538 .996 .106 k
F
.28621 .28065 m .28904 .29484 L .28507 .29635 L F
.28627 .29095 m .2901 .28078 L .28621 .28065 L 0 .783 .996 .09 k
F
.2901 .28078 m .29302 .29292 L .28904 .29484 L 0 .616 .996 .13 k
F
.28904 .29484 m .29302 .29292 L .29192 .30833 L 0 .501 .996 .098 k
F
.28627 .29095 m .29004 .29451 L .2901 .28078 L 0 .783 .996 .09 k
F
.2901 .28078 m .29385 .2844 L .29302 .29292 L 0 .616 .996 .13 k
F
.29004 .29451 m .29385 .2844 L .2901 .28078 L 0 .784 .996 .09 k
F
.48899 .27971 m .49279 .28107 L .49217 .28653 L 0 .395 .996 .122 k
F
.48899 .27971 m .49217 .28653 L .48838 .28761 L F
.48967 .28417 m .49279 .28107 L .48899 .27971 L 0 .996 .996 .084 k
F
.48967 .28417 m .49348 .28663 L .49279 .28107 L F
.49348 .28663 m .49659 .28366 L .49279 .28107 L F
.69874 .40649 m .70249 .40792 L .70365 .44469 L 0 .652 .996 .106 k
F
.70249 .40792 m .7075 .44741 L .70365 .44469 L 0 .652 .996 .105 k
F
.61656 .28278 m .61947 .28128 L .61575 .28122 L 0 .996 .996 .398 k
F
.61656 .28278 m .62025 .28185 L .61947 .28128 L F
.23341 .31896 m .23754 .31506 L .23687 .31932 L 0 .013 .996 .058 k
F
.23423 .31187 m .23754 .31506 L .23341 .31896 L 0 .204 .996 .078 k
F
.68795 .30156 m .69168 .3027 L .69118 .30876 L 0 .408 .996 .118 k
F
.69168 .3027 m .69493 .31003 L .69118 .30876 L 0 .413 .996 .117 k
F
.42246 .32359 m .42566 .32599 L .42185 .32526 L .1 .019 .808 .02 k
F
.42246 .32359 m .42629 .32362 L .42566 .32599 L F
.19186 .31138 m .1951 .3162 L .19125 .31461 L 0 .249 .996 .108 k
F
.50424 .31581 m .50737 .31784 L .50359 .31825 L .022 0 .958 .053 k
F
.50424 .31581 m .50801 .31491 L .50737 .31784 L F
.16849 .30535 m .17234 .30716 L .17229 .30201 L 0 .996 .996 .093 k
F
.17234 .30716 m .17605 .30506 L .17229 .30201 L 0 .996 .996 .096 k
F
.67402 .28528 m .67774 .28618 L .67723 .29212 L 0 .384 .996 .115 k
F
.67774 .28618 m .68097 .29316 L .67723 .29212 L 0 .391 .996 .115 k
F
.49602 .31841 m .49914 .31668 L .49535 .31601 L 0 .996 .996 .152 k
F
.49602 .31841 m .49981 .31844 L .49914 .31668 L F
.49348 .28663 m .49729 .28908 L .49659 .28366 L 0 .996 .996 .084 k
F
.49729 .28908 m .50039 .28627 L .49659 .28366 L 0 .996 .996 .083 k
F
.66829 .38681 m .67246 .41387 L .66853 .40908 L 0 .655 .996 .112 k
F
.66829 .38681 m .67213 .39 L .67246 .41387 L F
.68349 .34932 m .68728 .35137 L .68708 .36342 L 0 .582 .996 .115 k
F
.68728 .35137 m .6909 .36591 L .68708 .36342 L 0 .584 .996 .114 k
F
.25399 .29404 m .25683 .30684 L .25322 .30048 L 0 .625 .996 .13 k
F
.69812 .31638 m .70121 .32072 L .69745 .31925 L .051 .236 .894 .088 k
F
.69812 .31638 m .70187 .31775 L .70121 .32072 L F
.69493 .31003 m .69867 .31127 L .69812 .31638 L 0 .366 .996 .122 k
F
.69867 .31127 m .70187 .31775 L .69812 .31638 L 0 .372 .996 .121 k
F
.65307 .33014 m .65645 .34073 L .6526 .3375 L 0 .561 .996 .126 k
F
.65307 .33014 m .65689 .33283 L .65645 .34073 L F
.64381 .295 m .64672 .29465 L .64294 .2929 L 0 .996 .996 .094 k
F
.64381 .295 m .6476 .29699 L .64672 .29465 L F
.36354 .29675 m .36674 .30136 L .36288 .3016 L 0 .246 .996 .093 k
F
.49729 .28908 m .5011 .29153 L .50039 .28627 L 0 .996 .996 .083 k
F
.5011 .29153 m .5042 .2889 L .50039 .28627 L F
.57037 .31012 m .57325 .30414 L .56947 .30271 L 0 .996 .996 .098 k
F
.57037 .31012 m .57416 .31129 L .57325 .30414 L F
.26153 .30006 m .26538 .30137 L .2643 .31474 L 0 .563 .996 .111 k
F
.26538 .30137 m .26811 .31717 L .2643 .31474 L 0 .559 .996 .108 k
F
.28104 .3594 m .28441 .36054 L .28051 .36048 L .121 0 .996 0 k
F
.28104 .3594 m .28499 .35815 L .28441 .36054 L F
.40029 .27979 m .4041 .28148 L .40345 .28694 L 0 .424 .996 .126 k
F
.40029 .27979 m .40345 .28694 L .39958 .28849 L F
.4008 .28487 m .4041 .28148 L .40029 .27979 L 0 .995 .996 .082 k
F
.4008 .28487 m .4046 .28779 L .4041 .28148 L F
.4046 .28779 m .4079 .28461 L .4041 .28148 L 0 .996 .996 .081 k
F
.56317 .3157 m .56692 .31602 L .56635 .32216 L 0 .352 .996 .11 k
F
.56692 .31602 m .57011 .3227 L .56635 .32216 L 0 .363 .996 .108 k
F
.6797 .34719 m .68349 .34932 L .68326 .36086 L 0 .58 .996 .116 k
F
.68349 .34932 m .68708 .36342 L .68326 .36086 L 0 .582 .996 .115 k
F
.33998 .31398 m .3433 .31454 L .33944 .31435 L .151 0 .996 0 k
F
.60319 .30809 m .60619 .309 L .60254 .31115 L .073 0 .996 0 k
F
.60319 .30809 m .60685 .30609 L .60619 .309 L F
.2243 .32553 m .22801 .3215 L .22413 .32065 L 0 .996 .996 .12 k
F
.2243 .32553 m .22824 .32539 L .22801 .3215 L F
.27791 .35242 m .28187 .35116 L .28104 .3594 L 0 .363 .996 .099 k
F
.28187 .35116 m .28499 .35815 L .28104 .3594 L 0 .36 .996 .093 k
F
.63663 .37531 m .6403 .39372 L .63624 .38514 L 0 .779 .996 .141 k
F
.63663 .37531 m .64062 .38249 L .6403 .39372 L F
.67865 .31152 m .68158 .3127 L .67782 .31107 L 0 .996 .996 .492 k
F
.67865 .31152 m .68241 .31311 L .68158 .3127 L F
.53084 .28439 m .5346 .28412 L .53409 .29523 L 0 .489 .996 .103 k
F
.53153 .28462 m .5346 .28412 L .53084 .28439 L 0 .996 .996 .092 k
F
.5346 .28412 m .53786 .2953 L .53409 .29523 L 0 .495 .996 .103 k
F
.53153 .28462 m .53533 .28658 L .5346 .28412 L 0 .996 .996 .092 k
F
.25589 .33106 m .25882 .34211 L .25517 .33626 L 0 .673 .996 .146 k
F
.25589 .33106 m .25959 .33558 L .25882 .34211 L F
.6322 .37655 m .63589 .39594 L .63178 .38584 L 0 .858 .996 .15 k
F
.6322 .37655 m .63624 .38514 L .63589 .39594 L F
.65689 .33283 m .66029 .34385 L .65645 .34073 L 0 .563 .996 .124 k
F
.65689 .33283 m .6607 .33543 L .66029 .34385 L F
.2052 .31437 m .20895 .31775 L .209 .30974 L 0 .859 .996 .084 k
F
.20895 .31775 m .21273 .31329 L .209 .30974 L 0 .901 .996 .086 k
F
.50486 .3108 m .50801 .31491 L .50424 .31581 L 0 .209 .996 .094 k
F
.40977 .30055 m .41361 .29941 L .41293 .30707 L 0 .345 .996 .098 k
F
.41361 .29941 m .41677 .30622 L .41293 .30707 L 0 .358 .996 .097 k
F
.5011 .29153 m .50491 .29397 L .5042 .2889 L 0 .996 .996 .083 k
F
.50491 .29397 m .508 .29153 L .5042 .2889 L F
.55815 .32279 m .56123 .32447 L .55744 .32271 L 0 .276 .996 .487 k
F
.55815 .32279 m .56193 .3241 L .56123 .32447 L F
.23341 .31896 m .23687 .31932 L .23274 .32312 L 0 .013 .996 .058 k
F
.35902 .30169 m .3623 .30295 L .35847 .3015 L .233 0 .996 0 k
F
.35902 .30169 m .36288 .3016 L .3623 .30295 L F
.67673 .38527 m .68068 .39045 L .67908 .37437 L 0 .77 .996 .083 k
F
.68068 .39045 m .68301 .37929 L .67908 .37437 L 0 .769 .996 .084 k
F
.60752 .28044 m .61126 .28083 L .61066 .28555 L 0 .264 .996 .113 k
F
.60827 .28038 m .61126 .28083 L .60752 .28044 L .5 .5 .5 1 k
F
.60827 .28038 m .61201 .28087 L .61126 .28083 L F
.17234 .30716 m .17621 .30866 L .17605 .30506 L 0 .996 .996 .096 k
F
.17621 .30866 m .17982 .30788 L .17605 .30506 L 0 .996 .996 .114 k
F
.67591 .34499 m .6797 .34719 L .67944 .35822 L 0 .577 .996 .117 k
F
.6797 .34719 m .68326 .36086 L .67944 .35822 L 0 .58 .996 .116 k
F
.46937 .32046 m .47317 .32092 L .47254 .32458 L 0 .187 .996 .117 k
F
.18792 .3112 m .19125 .31461 L .18742 .31268 L .005 .138 .959 .096 k
F
.18792 .3112 m .19186 .31138 L .19125 .31461 L F
.6607 .33543 m .66412 .34689 L .66029 .34385 L 0 .566 .996 .122 k
F
.6607 .33543 m .66451 .33794 L .66412 .34689 L F
.32035 .28072 m .32427 .27937 L .32321 .29609 L 0 .53 .996 .1 k
F
.32035 .28072 m .32321 .29609 L .31921 .29932 L F
.32047 .29275 m .32427 .27937 L .32035 .28072 L 0 .823 .996 .099 k
F
.32427 .27937 m .3272 .29312 L .32321 .29609 L 0 .612 .996 .124 k
F
.32047 .29275 m .32431 .29446 L .32427 .27937 L 0 .823 .996 .099 k
F
.32427 .27937 m .32805 .28264 L .3272 .29312 L 0 .612 .996 .124 k
F
.32431 .29446 m .32805 .28264 L .32427 .27937 L 0 .847 .996 .099 k
F
.64106 .32713 m .64439 .33711 L .64052 .33294 L 0 .601 .996 .139 k
F
.64106 .32713 m .64491 .33073 L .64439 .33711 L F
.69497 .40482 m .69874 .40649 L .69979 .44169 L 0 .653 .996 .106 k
F
.69874 .40649 m .70365 .44469 L .69979 .44169 L 0 .652 .996 .106 k
F
.46937 .32046 m .47254 .32458 L .46874 .32348 L 0 .187 .996 .117 k
F
.64002 .29291 m .64294 .2929 L .63917 .29108 L 0 .996 .996 .096 k
F
.64002 .29291 m .64381 .295 L .64294 .2929 L F
.67211 .34272 m .67591 .34499 L .67562 .35551 L 0 .574 .996 .118 k
F
.67591 .34499 m .67944 .35822 L .67562 .35551 L 0 .577 .996 .117 k
F
.50491 .29397 m .50872 .29639 L .508 .29153 L 0 .996 .996 .083 k
F
.50872 .29639 m .51181 .29417 L .508 .29153 L F
.48521 .28075 m .48899 .27971 L .48838 .28761 L 0 .361 .996 .098 k
F
.48586 .28171 m .48899 .27971 L .48521 .28075 L 0 .996 .996 .082 k
F
.48586 .28171 m .48967 .28417 L .48899 .27971 L F
.1587 .3097 m .16273 .30885 L .16207 .31279 L 0 .13 .996 .099 k
F
.66451 .33794 m .66796 .34984 L .66412 .34689 L 0 .569 .996 .12 k
F
.66451 .33794 m .66831 .34037 L .66796 .34984 L F
.67213 .39 m .67638 .41847 L .67246 .41387 L 0 .654 .996 .111 k
F
.67213 .39 m .67596 .393 L .67638 .41847 L F
.66709 .27807 m .67082 .27881 L .67028 .28437 L 0 .35 .996 .115 k
F
.67082 .27881 m .67402 .28528 L .67028 .28437 L 0 .36 .996 .114 k
F
.66831 .34037 m .67211 .34272 L .67179 .35272 L 0 .571 .996 .119 k
F
.67211 .34272 m .67562 .35551 L .67179 .35272 L 0 .574 .996 .118 k
F
.74 .39017 m .74372 .39133 L .74421 .41246 L 0 .616 .996 .107 k
F
.74372 .39133 m .74796 .4139 L .74421 .41246 L 0 .615 .996 .106 k
F
.66831 .34037 m .67179 .35272 L .66796 .34984 L 0 .571 .996 .119 k
F
.59818 .31494 m .60114 .31427 L .59746 .31555 L 0 .243 .996 .157 k
F
.59818 .31494 m .60186 .31346 L .60114 .31427 L F
.29435 .33212 m .29831 .3304 L .29745 .3399 L 0 .389 .996 .096 k
F
.29831 .3304 m .30139 .33867 L .29745 .3399 L 0 .4 .996 .094 k
F
.63604 .33307 m .63929 .3409 L .63537 .33564 L .003 .889 .966 .185 k
F
.54163 .29534 m .54539 .29533 L .54488 .30551 L 0 .479 .996 .105 k
F
.54539 .29533 m .54865 .30587 L .54488 .30551 L 0 .486 .996 .104 k
F
.67723 .29212 m .68097 .29316 L .68046 .29921 L 0 .4 .996 .117 k
F
.68097 .29316 m .68421 .30039 L .68046 .29921 L 0 .407 .996 .116 k
F
.63663 .3286 m .63994 .33795 L .63604 .33307 L 0 .668 .996 .156 k
F
.63663 .3286 m .64052 .33294 L .63994 .33795 L F
.60383 .3048 m .60685 .30609 L .60319 .30809 L .031 0 .996 .014 k
F
.60383 .3048 m .60749 .30299 L .60685 .30609 L F
.39643 .28143 m .40029 .27979 L .39958 .28849 L 0 .366 .996 .095 k
F
.397 .28189 m .40029 .27979 L .39643 .28143 L 0 .996 .996 .077 k
F
.397 .28189 m .4008 .28487 L .40029 .27979 L F
.69437 .315 m .69745 .31925 L .6937 .31775 L .069 .233 .873 .078 k
F
.69437 .315 m .69812 .31638 L .69745 .31925 L F
.17621 .30866 m .18009 .30984 L .17982 .30788 L 0 .996 .996 .114 k
F
.18009 .30984 m .18361 .31042 L .17982 .30788 L 0 .996 .996 .516 k
F
.62844 .42208 m .633 .46472 L .62863 .44779 L 0 .786 .996 .128 k
F
.62844 .42208 m .63262 .4344 L .633 .46472 L F
.50872 .29639 m .51253 .29878 L .51181 .29417 L 0 .996 .996 .083 k
F
.51253 .29878 m .51561 .2968 L .51181 .29417 L F
.42311 .3188 m .42629 .32362 L .42246 .32359 L 0 .249 .996 .102 k
F
.56635 .32216 m .56947 .32619 L .56571 .32524 L 0 .177 .996 .119 k
F
.56635 .32216 m .57011 .3227 L .56947 .32619 L F
.29385 .2844 m .29701 .29066 L .29302 .29292 L .113 .686 .817 .118 k
F
.29302 .29292 m .29701 .29066 L .29591 .30634 L 0 .497 .996 .097 k
F
.29302 .29292 m .29591 .30634 L .29192 .30833 L F
.29004 .29451 m .29381 .29807 L .29385 .2844 L 0 .784 .996 .09 k
F
.29385 .2844 m .2976 .28817 L .29701 .29066 L .113 .686 .817 .118 k
F
.29381 .29807 m .2976 .28817 L .29385 .2844 L 0 .788 .996 .09 k
F
.3767 .30038 m .38049 .30371 L .38002 .29872 L 0 .996 .996 .073 k
F
.38049 .30371 m .38381 .30227 L .38002 .29872 L 0 .996 .996 .074 k
F
.184 .31069 m .18742 .31268 L .18361 .31042 L .197 0 .663 0 k
F
.184 .31069 m .18792 .3112 L .18742 .31268 L F
.68421 .30039 m .68795 .30156 L .68744 .30746 L 0 .402 .996 .118 k
F
.68795 .30156 m .69118 .30876 L .68744 .30746 L 0 .408 .996 .118 k
F
.4046 .28779 m .40841 .29065 L .4079 .28461 L 0 .996 .996 .081 k
F
.40841 .29065 m .41169 .28772 L .4079 .28461 L F
.55436 .32133 m .55744 .32271 L .55364 .3208 L .5 .5 .5 1 k
F
.55436 .32133 m .55815 .32279 L .55744 .32271 L F
.20935 .28716 m .21338 .28556 L .21212 .2999 L 0 .493 .996 .1 k
F
.20984 .28602 m .21338 .28556 L .20935 .28716 L 0 .996 .996 .071 k
F
.20984 .28602 m .21361 .28906 L .21338 .28556 L F
.65025 .35587 m .65418 .361 L .65312 .3548 L 0 .976 .996 .056 k
F
.65418 .361 m .65704 .35979 L .65312 .3548 L 0 .969 .996 .057 k
F
.22709 .30649 m .23113 .30452 L .23015 .3145 L 0 .393 .996 .096 k
F
.23113 .30452 m .23423 .31187 L .23015 .3145 L 0 .372 .996 .094 k
F
.67488 .30989 m .67782 .31107 L .67405 .30942 L 0 .996 .996 .452 k
F
.67488 .30989 m .67865 .31152 L .67782 .31107 L F
.46239 .31296 m .4662 .31315 L .46557 .31981 L 0 .371 .996 .109 k
F
.4662 .31315 m .46937 .32046 L .46557 .31981 L 0 .39 .996 .107 k
F
.6449 .3773 m .64863 .39663 L .64462 .38959 L 0 .703 .996 .129 k
F
.6449 .3773 m .64884 .38293 L .64863 .39663 L F
.18009 .30984 m .184 .31069 L .18361 .31042 L 0 .996 .996 .516 k
F
.56659 .30881 m .56947 .30271 L .56569 .30117 L 0 .996 .996 .097 k
F
.56659 .30881 m .57037 .31012 L .56947 .30271 L F
.1587 .3097 m .16207 .31279 L .15815 .31199 L 0 .13 .996 .099 k
F
.69118 .30876 m .69493 .31003 L .69437 .315 L 0 .359 .996 .123 k
F
.69493 .31003 m .69812 .31638 L .69437 .315 L 0 .366 .996 .122 k
F
.35399 .28043 m .35784 .28117 L .35717 .28626 L 0 .321 .996 .117 k
F
.35399 .28043 m .35717 .28626 L .35323 .28904 L F
.35446 .28354 m .35784 .28117 L .35399 .28043 L 0 .946 .996 .073 k
F
.35717 .28626 m .36035 .29168 L .35643 .29398 L 0 .3 .996 .087 k
F
.35323 .28904 m .35717 .28626 L .35643 .29398 L 0 .278 .996 .085 k
F
.35446 .28354 m .35823 .28737 L .35784 .28117 L 0 .946 .996 .073 k
F
.35823 .28737 m .3616 .28531 L .35784 .28117 L 0 .983 .996 .072 k
F
.82927 .4677 m .83248 .46284 L .83268 .47652 L 0 .417 .996 .08 k
F
.83248 .46284 m .83585 .47109 L .83268 .47652 L 0 .405 .996 .077 k
F
.26718 .34061 m .27106 .3414 L .27012 .35177 L 0 .506 .996 .111 k
F
.27106 .3414 m .274 .35264 L .27012 .35177 L 0 .488 .996 .105 k
F
.51253 .29878 m .51634 .30114 L .51561 .2968 L 0 .996 .996 .083 k
F
.51634 .30114 m .51942 .29942 L .51561 .2968 L F
.63622 .29069 m .63917 .29108 L .63538 .28918 L 0 .996 .996 .1 k
F
.63622 .29069 m .64002 .29291 L .63917 .29108 L F
.55241 .30616 m .55617 .30638 L .55564 .31473 L 0 .44 .996 .107 k
F
.55617 .30638 m .55941 .31527 L .55564 .31473 L 0 .449 .996 .106 k
F
.26153 .30006 m .2643 .31474 L .26054 .31138 L 0 .563 .996 .111 k
F
.29701 .29066 m .2999 .30389 L .29591 .30634 L 0 .492 .996 .096 k
F
.31249 .3311 m .31603 .32618 L .31205 .3289 L .5 .5 .5 1 k
F
.31249 .3311 m .31653 .3265 L .31603 .32618 L F
.67028 .28437 m .67402 .28528 L .67349 .29105 L 0 .376 .996 .116 k
F
.67402 .28528 m .67723 .29212 L .67349 .29105 L 0 .384 .996 .115 k
F
.41293 .30707 m .41677 .30622 L .4161 .31336 L 0 .335 .996 .1 k
F
.41677 .30622 m .41994 .31279 L .4161 .31336 L 0 .348 .996 .098 k
F
.6912 .40291 m .69497 .40482 L .69591 .43842 L 0 .653 .996 .107 k
F
.69497 .40482 m .69979 .44169 L .69591 .43842 L 0 .653 .996 .106 k
F
.18297 .29651 m .18665 .30097 L .18676 .29293 L 0 .814 .996 .076 k
F
.18665 .30097 m .19041 .29759 L .18676 .29293 L 0 .83 .996 .076 k
F
.60447 .30149 m .60749 .30299 L .60383 .3048 L .023 0 .996 .028 k
F
.60447 .30149 m .60814 .29991 L .60749 .30299 L F
.67596 .393 m .68031 .42289 L .67638 .41847 L 0 .654 .996 .11 k
F
.67596 .393 m .67979 .3958 L .68031 .42289 L F
.35965 .29817 m .36354 .29675 L .36288 .3016 L 0 .17 .996 .091 k
F
.36035 .29168 m .36354 .29675 L .35965 .29817 L 0 .28 .996 .088 k
F
.34061 .31074 m .34454 .30856 L .34388 .31287 L 0 .086 .996 .079 k
F
.34132 .30419 m .34454 .30856 L .34061 .31074 L 0 .251 .996 .084 k
F
.35515 .30161 m .35847 .3015 L .35465 .29985 L .104 .996 .996 .507 k
F
.35515 .30161 m .35902 .30169 L .35847 .3015 L F
.41864 .32325 m .42185 .32526 L .41803 .32422 L .18 0 .708 0 k
F
.41864 .32325 m .42246 .32359 L .42185 .32526 L F
.61811 .28345 m .62102 .28195 L .61735 .28362 L 0 .587 .996 .32 k
F
.61811 .28345 m .62059 .28207 L .62102 .28195 L F
.62059 .28207 m .62176 .28142 L .62102 .28195 L F
.62102 .28195 m .62396 .28181 L .62144 .28184 L 0 .178 .996 .657 k
F
.62102 .28195 m .62144 .28184 L .62025 .28185 L F
.62472 .28157 m .62779 .28484 L .62396 .28181 L .5 .5 .5 1 k
F
.51634 .30114 m .52015 .30346 L .51942 .29942 L 0 .996 .996 .083 k
F
.52015 .30346 m .52322 .30201 L .51942 .29942 L F
.24801 .2933 m .25201 .2825 L .24773 .28958 L .5 .5 .5 1 k
F
.80366 .44115 m .80715 .43946 L .80824 .46536 L 0 .593 .996 .099 k
F
.80715 .43946 m .81171 .46319 L .80824 .46536 L 0 .588 .996 .098 k
F
.55057 .31973 m .55364 .3208 L .54985 .31876 L 0 .996 .996 .323 k
F
.55057 .31973 m .55436 .32133 L .55364 .3208 L F
.32805 .28264 m .33116 .29035 L .3272 .29312 L 0 .529 .996 .145 k
F
.3272 .29312 m .33116 .29035 L .33024 .30352 L 0 .447 .996 .093 k
F
.32321 .29609 m .3272 .29312 L .32625 .30671 L 0 .449 .996 .093 k
F
.3272 .29312 m .33024 .30352 L .32625 .30671 L 0 .447 .996 .093 k
F
.32431 .29446 m .32815 .29599 L .32805 .28264 L 0 .847 .996 .099 k
F
.32805 .28264 m .33183 .2857 L .33116 .29035 L 0 .529 .996 .145 k
F
.32815 .29599 m .33183 .2857 L .32805 .28264 L 0 .879 .996 .099 k
F
.49223 .31816 m .49535 .31601 L .49155 .31515 L 0 .996 .996 .13 k
F
.49223 .31816 m .49602 .31841 L .49535 .31601 L F
.20895 .31775 m .21273 .32066 L .21273 .31329 L 0 .901 .996 .086 k
F
.21273 .32066 m .21649 .31637 L .21273 .31329 L 0 .962 .996 .089 k
F
.48838 .28761 m .49217 .28653 L .49156 .29422 L 0 .35 .996 .097 k
F
.49217 .28653 m .49534 .29314 L .49156 .29422 L F
.26194 .34916 m .26566 .35344 L .26534 .35012 L 0 .996 .996 .051 k
F
.26566 .35344 m .26907 .35416 L .26534 .35012 L 0 .996 .996 .065 k
F
.60695 .28575 m .61066 .28555 L .61006 .2898 L 0 .185 .996 .105 k
F
.60752 .28044 m .61066 .28555 L .60695 .28575 L 0 .264 .996 .113 k
F
.52015 .30346 m .52396 .30574 L .52322 .30201 L 0 .996 .996 .083 k
F
.52396 .30574 m .52703 .30458 L .52322 .30201 L 0 .996 .996 .084 k
F
.63241 .28825 m .63538 .28918 L .63159 .28713 L 0 .996 .996 .111 k
F
.63241 .28825 m .63622 .29069 L .63538 .28918 L F
.26681 .32503 m .27054 .32915 L .27039 .32181 L 0 .858 .996 .076 k
F
.27054 .32915 m .27412 .32593 L .27039 .32181 L 0 .908 .996 .079 k
F
.24305 .28661 m .24621 .29271 L .2421 .29639 L 0 .325 .996 .095 k
F
.2437 .29161 m .24756 .28393 L .24367 .28339 L 0 .996 .996 .132 k
F
.2437 .29161 m .24773 .28958 L .24756 .28393 L F
.40841 .29065 m .41221 .29344 L .41169 .28772 L 0 .996 .996 .081 k
F
.41221 .29344 m .41548 .29079 L .41169 .28772 L F
.44083 .29289 m .44464 .2925 L .44398 .30295 L 0 .468 .996 .103 k
F
.44464 .2925 m .4478 .30314 L .44398 .30295 L 0 .48 .996 .103 k
F
.45161 .30321 m .45542 .30317 L .45478 .31213 L 0 .445 .996 .106 k
F
.45542 .30317 m .45859 .31262 L .45478 .31213 L 0 .458 .996 .105 k
F
.6874 .40076 m .6912 .40291 L .69203 .43489 L 0 .653 .996 .108 k
F
.6912 .40291 m .69591 .43842 L .69203 .43489 L 0 .653 .996 .107 k
F
.67979 .3958 m .68422 .42711 L .68031 .42289 L 0 .654 .996 .109 k
F
.67979 .3958 m .6836 .39839 L .68422 .42711 L F
.67111 .30824 m .67405 .30942 L .67028 .30775 L 0 .996 .996 .424 k
F
.67111 .30824 m .67488 .30989 L .67405 .30942 L F
.29745 .3399 m .30081 .34085 L .29693 .34055 L .131 0 .996 0 k
F
.29745 .3399 m .30139 .33867 L .30081 .34085 L F
.69062 .31359 m .6937 .31775 L .68994 .31623 L .086 .23 .852 .067 k
F
.69062 .31359 m .69437 .315 L .6937 .31775 L F
.72662 .43523 m .73061 .44019 L .72795 .41009 L 0 .737 .996 .093 k
F
.73061 .44019 m .73191 .41496 L .72795 .41009 L 0 .738 .996 .093 k
F
.2204 .32467 m .22413 .32065 L .22029 .31887 L 0 .996 .996 .103 k
F
.2204 .32467 m .2243 .32553 L .22413 .32065 L F
.63604 .33307 m .63994 .33795 L .63929 .3409 L .003 .889 .966 .185 k
F
.54678 .31801 m .54985 .31876 L .54605 .3166 L 0 .996 .996 .167 k
F
.54678 .31801 m .55057 .31973 L .54985 .31876 L F
.60511 .29815 m .60814 .29991 L .60447 .30149 L .006 0 .996 .054 k
F
.60511 .29815 m .60879 .29681 L .60814 .29991 L F
.59002 .31666 m .59294 .31409 L .5892 .31406 L 0 .996 .996 .147 k
F
.59002 .31666 m .59374 .31631 L .59294 .31409 L F
.64491 .33073 m .64827 .34114 L .64439 .33711 L 0 .595 .996 .135 k
F
.64491 .33073 m .64876 .33418 L .64827 .34114 L F
.25263 .30308 m .25618 .31068 L .2558 .30891 L 0 .996 .996 .039 k
F
.25618 .31068 m .25943 .31498 L .2558 .30891 L 0 .996 .996 .045 k
F
.52396 .30574 m .52777 .30796 L .52703 .30458 L 0 .996 .996 .084 k
F
.52777 .30796 m .53084 .3071 L .52703 .30458 L 0 .996 .996 .085 k
F
.77756 .41976 m .78119 .41971 L .78217 .44569 L 0 .615 .996 .103 k
F
.78119 .41971 m .78581 .44558 L .78217 .44569 L 0 .613 .996 .103 k
F
.17756 .30019 m .18165 .29821 L .18073 .30624 L 0 .323 .996 .094 k
F
.18165 .29821 m .18474 .30538 L .18073 .30624 L 0 .365 .996 .094 k
F
.46557 .31981 m .46874 .32348 L .46493 .32216 L .037 .162 .911 .08 k
F
.46557 .31981 m .46937 .32046 L .46874 .32348 L F
.25322 .30048 m .25618 .31068 L .25263 .30308 L 0 .996 .996 .201 k
F
.28224 .28229 m .28621 .28065 L .28507 .29635 L 0 .512 .996 .099 k
F
.28224 .28229 m .28507 .29635 L .28112 .29739 L F
.2825 .28744 m .28621 .28065 L .28224 .28229 L 0 .824 .996 .086 k
F
.2825 .28744 m .28627 .29095 L .28621 .28065 L F
.4161 .31336 m .41994 .31279 L .41928 .31908 L 0 .305 .996 .102 k
F
.41994 .31279 m .42311 .3188 L .41928 .31908 L 0 .321 .996 .1 k
F
.5628 .30737 m .56569 .30117 L .5619 .29954 L 0 .996 .996 .096 k
F
.5628 .30737 m .56659 .30881 L .56569 .30117 L F
.73626 .3889 m .74 .39017 L .74044 .41087 L 0 .616 .996 .107 k
F
.74 .39017 m .74421 .41246 L .74044 .41087 L F
.6836 .39839 m .6874 .40076 L .68813 .43111 L 0 .654 .996 .108 k
F
.6874 .40076 m .69203 .43489 L .68813 .43111 L 0 .653 .996 .108 k
F
.6836 .39839 m .68813 .43111 L .68422 .42711 L 0 .654 .996 .108 k
F
.25517 .33626 m .25882 .34211 L .25827 .34373 L 0 .996 .556 .352 k
F
.52777 .30796 m .53157 .31013 L .53084 .3071 L 0 .996 .996 .085 k
F
.53157 .31013 m .53464 .30958 L .53084 .3071 L 0 .996 .996 .088 k
F
.62858 .28543 m .63159 .28713 L .62779 .28484 L 0 .996 .996 .148 k
F
.62858 .28543 m .63241 .28825 L .63159 .28713 L F
.54298 .31617 m .54605 .3166 L .54225 .31434 L 0 .996 .996 .123 k
F
.54298 .31617 m .54678 .31801 L .54605 .3166 L F
.41928 .31908 m .42311 .3188 L .42246 .32359 L 0 .225 .996 .105 k
F
.61285 .28315 m .61575 .28122 L .61201 .28087 L 0 .996 .996 .173 k
F
.61285 .28315 m .61656 .28278 L .61575 .28122 L F
.62472 .28157 m .62858 .28543 L .62779 .28484 L .5 .5 .5 1 k
F
.35129 .30135 m .35465 .29985 L .35084 .29799 L 0 .996 .996 .145 k
F
.35129 .30135 m .35515 .30161 L .35465 .29985 L F
.33421 .30044 m .33817 .29746 L .33737 .30699 L 0 .345 .996 .088 k
F
.33817 .29746 m .34132 .30419 L .33737 .30699 L 0 .351 .996 .089 k
F
.53157 .31013 m .53538 .31223 L .53464 .30958 L 0 .996 .996 .088 k
F
.53538 .31223 m .53844 .312 L .53464 .30958 L 0 .996 .996 .093 k
F
.38049 .30371 m .38429 .30683 L .38381 .30227 L 0 .996 .996 .074 k
F
.38429 .30683 m .38759 .30564 L .38381 .30227 L 0 .996 .996 .075 k
F
.34061 .31074 m .34388 .31287 L .33998 .31398 L 0 .086 .996 .079 k
F
.53918 .31424 m .54225 .31434 L .53844 .312 L 0 .996 .996 .103 k
F
.53918 .31424 m .54298 .31617 L .54225 .31434 L F
.39958 .28849 m .40345 .28694 L .40275 .29516 L 0 .351 .996 .095 k
F
.40345 .28694 m .4066 .29385 L .40275 .29516 L 0 .361 .996 .095 k
F
.60884 .51245 m .60695 .473 L .60997 .51219 L 0 .996 .996 .165 k
F
.60884 .51245 m .60696 .49661 L .60695 .473 L F
.60997 .51219 m .60695 .473 L .61184 .50821 L F
.53538 .31223 m .53918 .31424 L .53844 .312 L 0 .996 .996 .093 k
F
.68046 .29921 m .68421 .30039 L .68369 .30614 L 0 .396 .996 .119 k
F
.68421 .30039 m .68744 .30746 L .68369 .30614 L 0 .402 .996 .118 k
F
.33116 .29035 m .33421 .30044 L .33024 .30352 L 0 .442 .996 .094 k
F
.32815 .29599 m .332 .29733 L .33183 .2857 L 0 .879 .996 .099 k
F
.332 .29733 m .33562 .28856 L .33183 .2857 L 0 .923 .996 .1 k
F
.50108 .31183 m .50486 .3108 L .50424 .31581 L 0 .197 .996 .095 k
F
.50169 .30549 m .50486 .3108 L .50108 .31183 L 0 .284 .996 .095 k
F
.67349 .29105 m .67723 .29212 L .67671 .298 L 0 .393 .996 .117 k
F
.67723 .29212 m .68046 .29921 L .67671 .298 L 0 .4 .996 .117 k
F
.35643 .29398 m .36035 .29168 L .35965 .29817 L 0 .233 .996 .086 k
F
.60574 .29456 m .60879 .29681 L .60511 .29815 L 0 .008 .996 .088 k
F
.60574 .29456 m .60943 .29351 L .60879 .29681 L F
.21273 .32066 m .21655 .32301 L .21649 .31637 L 0 .962 .996 .089 k
F
.21655 .32301 m .22029 .31887 L .21649 .31637 L 0 .996 .996 .095 k
F
.68744 .30746 m .69118 .30876 L .69062 .31359 L 0 .352 .996 .124 k
F
.69118 .30876 m .69437 .315 L .69062 .31359 L 0 .359 .996 .123 k
F
.55941 .31527 m .56317 .3157 L .56258 .32145 L 0 .338 .996 .112 k
F
.56317 .3157 m .56635 .32216 L .56258 .32145 L 0 .352 .996 .11 k
F
.49156 .29422 m .49534 .29314 L .49474 .30058 L 0 .338 .996 .097 k
F
.49534 .29314 m .49852 .2995 L .49474 .30058 L F
.16412 .28158 m .16831 .27849 L .1672 .28893 L 0 .368 .996 .09 k
F
.1645 .28174 m .16831 .27849 L .16412 .28158 L 0 .822 .996 .075 k
F
.16831 .27849 m .17137 .28596 L .1672 .28893 L 0 .695 .996 .178 k
F
.1645 .28174 m .16817 .28619 L .16831 .27849 L 0 .822 .996 .075 k
F
.16831 .27849 m .17199 .2826 L .17137 .28596 L 0 .695 .996 .178 k
F
.16817 .28619 m .17199 .2826 L .16831 .27849 L 0 .817 .996 .077 k
F
.29381 .29807 m .29758 .30158 L .2976 .28817 L 0 .788 .996 .09 k
F
.29758 .30158 m .30135 .29203 L .2976 .28817 L 0 .795 .996 .09 k
F
.56258 .32145 m .56571 .32524 L .56193 .3241 L .028 .17 .922 .087 k
F
.56258 .32145 m .56635 .32216 L .56571 .32524 L F
.60635 .29048 m .61006 .2898 L .60943 .29351 L 0 .1 .996 .097 k
F
.60695 .28575 m .61006 .2898 L .60635 .29048 L 0 .185 .996 .105 k
F
.66337 .27732 m .66709 .27807 L .66655 .28344 L 0 .339 .996 .115 k
F
.66709 .27807 m .67028 .28437 L .66655 .28344 L 0 .35 .996 .115 k
F
.21655 .32301 m .2204 .32467 L .22029 .31887 L 0 .996 .996 .095 k
F
.23679 .30555 m .24056 .29998 L .23661 .30053 L 0 .996 .996 .15 k
F
.23679 .30555 m .24083 .3036 L .24056 .29998 L F
.76185 .50558 m .75907 .44984 L .76189 .50559 L 0 .646 .996 .101 k
F
.76185 .50558 m .75556 .45204 L .75907 .44984 L F
.76189 .50559 m .75907 .44984 L .76547 .50404 L 0 .645 .996 .1 k
F
.41221 .29344 m .41602 .29615 L .41548 .29079 L 0 .996 .996 .081 k
F
.41602 .29615 m .41928 .29382 L .41548 .29079 L F
.63929 .3409 m .6432 .34602 L .64241 .34554 L .5 .5 .5 1 k
F
.6432 .34602 m .64633 .35072 L .64241 .34554 L F
.60378 .28006 m .60752 .28044 L .60695 .28575 L 0 .306 .996 .111 k
F
.60452 .2798 m .60752 .28044 L .60378 .28006 L .5 .5 .5 1 k
F
.60452 .2798 m .60827 .28038 L .60752 .28044 L F
.66733 .30654 m .67028 .30775 L .66651 .30605 L 0 .996 .996 .408 k
F
.66733 .30654 m .67111 .30824 L .67028 .30775 L F
.23015 .3145 m .23423 .31187 L .23341 .31896 L 0 .253 .996 .087 k
F
.25959 .33558 m .26253 .34656 L .25882 .34211 L 0 .58 .996 .129 k
F
.25959 .33558 m .26336 .33871 L .26253 .34656 L F
.27713 .35957 m .28051 .36048 L .27665 .35938 L .248 0 .996 0 k
F
.27713 .35957 m .28104 .3594 L .28051 .36048 L F
.60635 .29048 m .60943 .29351 L .60574 .29456 L 0 .1 .996 .097 k
F
.43003 .28343 m .43386 .28264 L .43318 .29345 L 0 .462 .996 .101 k
F
.43064 .28285 m .43386 .28264 L .43003 .28343 L 0 .996 .996 .077 k
F
.43064 .28285 m .43445 .28547 L .43386 .28264 L F
.50046 .3165 m .50359 .31825 L .49981 .31844 L .121 0 .926 0 k
F
.50046 .3165 m .50424 .31581 L .50359 .31825 L F
.34743 .30091 m .35084 .29799 L .34702 .29593 L 0 .996 .996 .115 k
F
.34743 .30091 m .35129 .30135 L .35084 .29799 L F
.68686 .31215 m .68994 .31623 L .68618 .31468 L .102 .226 .83 .058 k
F
.68686 .31215 m .69062 .31359 L .68994 .31623 L F
.62001 .50667 m .61781 .46238 L .61526 .47496 L 0 .546 .996 .056 k
F
.62115 .50713 m .61781 .46238 L .62001 .50667 L 0 .544 .996 .058 k
F
.62115 .50713 m .62272 .4961 L .61781 .46238 L F
.61456 .43092 m .61889 .4702 L .61419 .44217 L 0 .996 .996 .193 k
F
.61456 .43092 m .61914 .45541 L .61889 .4702 L F
.35965 .29817 m .36288 .3016 L .35902 .30169 L 0 .17 .996 .091 k
F
.25898 .30061 m .26265 .29619 L .25893 .29199 L 0 .748 .996 .073 k
F
.332 .29733 m .33585 .2985 L .33562 .28856 L 0 .923 .996 .1 k
F
.33585 .2985 m .33941 .29121 L .33562 .28856 L 0 .986 .996 .101 k
F
.559 .30583 m .5619 .29954 L .55811 .29783 L 0 .996 .996 .095 k
F
.559 .30583 m .5628 .30737 L .5619 .29954 L F
.15469 .31018 m .15815 .31199 L .15427 .31081 L .123 0 .866 0 k
F
.15469 .31018 m .1587 .3097 L .15815 .31199 L F
.41481 .32259 m .41803 .32422 L .41421 .32287 L .251 0 .602 0 k
F
.41481 .32259 m .41864 .32325 L .41803 .32422 L F
.49474 .30058 m .49852 .2995 L .49791 .30656 L 0 .32 .996 .097 k
F
.49852 .2995 m .50169 .30549 L .49791 .30656 L 0 .32 .996 .096 k
F
.66655 .28344 m .67028 .28437 L .66975 .28997 L 0 .367 .996 .116 k
F
.67028 .28437 m .67349 .29105 L .66975 .28997 L 0 .376 .996 .116 k
F
.26336 .33871 m .26718 .34061 L .2663 .34976 L 0 .534 .996 .119 k
F
.26718 .34061 m .27012 .35177 L .2663 .34976 L 0 .506 .996 .111 k
F
.49791 .30656 m .50169 .30549 L .50108 .31183 L 0 .28 .996 .096 k
F
.35005 .2833 m .35399 .28043 L .35323 .28904 L 0 .314 .996 .086 k
F
.35069 .27955 m .35399 .28043 L .35005 .2833 L 0 .996 .996 .053 k
F
.35069 .27955 m .35446 .28354 L .35399 .28043 L F
.30688 .31235 m .3109 .30878 L .30995 .32129 L 0 .41 .996 .089 k
F
.3109 .30878 m .31399 .31713 L .30995 .32129 L 0 .395 .996 .086 k
F
.64052 .33294 m .64385 .34267 L .63994 .33795 L 0 .646 .996 .149 k
F
.64052 .33294 m .64439 .33711 L .64385 .34267 L F
.25322 .30048 m .25683 .30684 L .25618 .31068 L 0 .996 .996 .201 k
F
.64876 .33418 m .65214 .34505 L .64827 .34114 L 0 .593 .996 .131 k
F
.64876 .33418 m .6526 .3375 L .65214 .34505 L F
.33737 .30699 m .34132 .30419 L .34061 .31074 L 0 .219 .996 .082 k
F
.34357 .30029 m .34702 .29593 L .34322 .29367 L 0 .996 .996 .106 k
F
.34357 .30029 m .34743 .30091 L .34702 .29593 L F
.35823 .28737 m .36201 .29104 L .3616 .28531 L 0 .983 .996 .072 k
F
.36201 .29104 m .36537 .28931 L .3616 .28531 L 0 .996 .996 .072 k
F
.46176 .31897 m .46493 .32216 L .46113 .32064 L .094 .111 .744 .052 k
F
.46176 .31897 m .46557 .31981 L .46493 .32216 L F
.33585 .2985 m .33971 .29949 L .33941 .29121 L 0 .986 .996 .101 k
F
.33971 .29949 m .34322 .29367 L .33941 .29121 L 0 .996 .996 .102 k
F
.52708 .28464 m .53084 .28439 L .53032 .29511 L 0 .481 .996 .103 k
F
.52773 .28264 m .53084 .28439 L .52708 .28464 L .5 .5 .5 1 k
F
.52773 .28264 m .53153 .28462 L .53084 .28439 L F
.53084 .28439 m .53409 .29523 L .53032 .29511 L 0 .489 .996 .103 k
F
.68068 .39045 m .68464 .39565 L .68301 .37929 L 0 .769 .996 .084 k
F
.68464 .39565 m .68695 .38427 L .68301 .37929 L 0 .768 .996 .084 k
F
.48843 .3177 m .49155 .31515 L .48776 .3141 L 0 .996 .996 .117 k
F
.48843 .3177 m .49223 .31816 L .49155 .31515 L F
.82541 .48751 m .82694 .47305 L .82353 .47551 L 0 .996 .996 .127 k
F
.82541 .48751 m .82874 .48382 L .82694 .47305 L F
.27972 .31998 m .28364 .31962 L .28258 .33341 L 0 .52 .996 .104 k
F
.28364 .31962 m .28648 .33365 L .28258 .33341 L 0 .519 .996 .102 k
F
.73252 .38752 m .73626 .3889 L .73666 .40915 L 0 .616 .996 .108 k
F
.73626 .3889 m .74044 .41087 L .73666 .40915 L 0 .616 .996 .107 k
F
.18474 .30538 m .18792 .3112 L .184 .31069 L 0 .311 .996 .099 k
F
.33971 .29949 m .34357 .30029 L .34322 .29367 L 0 .996 .996 .102 k
F
.24134 .30248 m .24497 .29946 L .24083 .3036 L 0 .126 .996 .033 k
F
.24134 .30248 m .2455 .29789 L .24497 .29946 L F
.41602 .29615 m .41983 .29877 L .41928 .29382 L 0 .996 .996 .081 k
F
.41983 .29877 m .42308 .29679 L .41928 .29382 L F
.38429 .30683 m .38809 .30972 L .38759 .30564 L 0 .996 .996 .075 k
F
.38809 .30972 m .39138 .30882 L .38759 .30564 L 0 .996 .996 .077 k
F
.60286 .51476 m .60129 .4823 L .60367 .5143 L 0 .996 .996 .248 k
F
.60286 .51476 m .60093 .49488 L .60129 .4823 L F
.60367 .5143 m .60129 .4823 L .60463 .51395 L F
.40275 .29516 m .4066 .29385 L .40592 .30154 L 0 .338 .996 .096 k
F
.4066 .29385 m .40977 .30055 L .40592 .30154 L 0 .352 .996 .096 k
F
.66355 .30481 m .66651 .30605 L .66273 .30432 L 0 .996 .996 .402 k
F
.66355 .30481 m .66733 .30654 L .66651 .30605 L F
.18073 .30624 m .18474 .30538 L .184 .31069 L 0 .23 .996 .1 k
F
.60412 .5227 m .60384 .51553 L .60314 .52227 L 0 .512 .996 .056 k
F
.60756 .52378 m .60384 .51553 L .60449 .52284 L 0 .579 .996 .079 k
F
.60449 .52284 m .60384 .51553 L .60412 .5227 L 0 .531 .996 .063 k
F
.26336 .33871 m .2663 .34976 L .26253 .34656 L 0 .534 .996 .119 k
F
.23904 .28812 m .24305 .28661 L .2421 .29639 L 0 .405 .996 .098 k
F
.23981 .28192 m .24305 .28661 L .23904 .28812 L .015 .261 .941 .111 k
F
.23981 .28192 m .24367 .28339 L .24305 .28661 L F
.45859 .31262 m .46239 .31296 L .46176 .31897 L 0 .347 .996 .111 k
F
.46239 .31296 m .46557 .31981 L .46176 .31897 L 0 .371 .996 .109 k
F
.62724 .38422 m .63099 .40541 L .62677 .39217 L 0 .996 .996 .171 k
F
.62724 .38422 m .6314 .39585 L .63099 .40541 L F
.53786 .2953 m .54163 .29534 L .54111 .30508 L 0 .47 .996 .105 k
F
.54163 .29534 m .54488 .30551 L .54111 .30508 L 0 .479 .996 .105 k
F
.41928 .31908 m .42246 .32359 L .41864 .32325 L 0 .225 .996 .105 k
F
.31315 .32662 m .31723 .32108 L .31653 .3265 L 0 .079 .996 .049 k
F
.31399 .31713 m .31723 .32108 L .31315 .32662 L 0 .268 .996 .072 k
F
.26566 .35344 m .26943 .3566 L .26907 .35416 L 0 .996 .996 .065 k
F
.26943 .3566 m .27284 .35727 L .26907 .35416 L 0 .996 .996 .109 k
F
.68369 .30614 m .68744 .30746 L .68686 .31215 L 0 .345 .996 .124 k
F
.68744 .30746 m .69062 .31359 L .68686 .31215 L 0 .352 .996 .124 k
F
.5552 .3042 m .55811 .29783 L .55432 .29606 L 0 .996 .996 .095 k
F
.5552 .3042 m .559 .30583 L .55811 .29783 L F
.2999 .30389 m .30391 .30104 L .30287 .31549 L 0 .466 .996 .094 k
F
.30391 .30104 m .30688 .31235 L .30287 .31549 L 0 .458 .996 .093 k
F
.67671 .298 m .68046 .29921 L .67993 .3048 L 0 .389 .996 .12 k
F
.68046 .29921 m .68369 .30614 L .67993 .3048 L 0 .396 .996 .119 k
F
.54865 .30587 m .55241 .30616 L .55187 .31408 L 0 .429 .996 .108 k
F
.55241 .30616 m .55564 .31473 L .55187 .31408 L 0 .44 .996 .107 k
F
.2421 .29639 m .24621 .29271 L .2455 .29789 L 0 .11 .996 .068 k
F
.83268 .47652 m .83522 .47464 L .83201 .47954 L 0 .018 .996 .012 k
F
.83268 .47652 m .83585 .47109 L .83522 .47464 L F
.82202 .4906 m .82353 .47551 L .82005 .47738 L 0 .996 .996 .121 k
F
.81854 .45776 m .82189 .4545 L .8227 .47601 L 0 .546 .996 .093 k
F
.82189 .4545 m .82601 .47208 L .8227 .47601 L 0 .538 .996 .092 k
F
.77079 .52081 m .76993 .50889 L .77059 .52077 L 0 .687 .996 .1 k
F
.77441 .52156 m .76993 .50889 L .77341 .52134 L 0 .673 .996 .095 k
F
.77341 .52134 m .76993 .50889 L .77079 .52081 L 0 .684 .996 .099 k
F
.27054 .32915 m .2743 .33266 L .27412 .32593 L 0 .908 .996 .079 k
F
.2743 .33266 m .27786 .32966 L .27412 .32593 L 0 .984 .996 .082 k
F
.6831 .31069 m .68618 .31468 L .68241 .31311 L .104 .216 .794 .059 k
F
.6831 .31069 m .68686 .31215 L .68618 .31468 L F
.25882 .34211 m .26194 .34916 L .25827 .34373 L .075 .868 .866 .151 k
F
.66975 .28997 m .67349 .29105 L .67296 .29676 L 0 .386 .996 .118 k
F
.67349 .29105 m .67671 .298 L .67296 .29676 L 0 .393 .996 .117 k
F
.59885 .31267 m .60186 .31346 L .59818 .31494 L .109 0 .996 0 k
F
.59885 .31267 m .60254 .31115 L .60186 .31346 L F
.23904 .28812 m .2421 .29639 L .23803 .29891 L 0 .405 .996 .098 k
F
.23975 .29184 m .24367 .28339 L .23981 .28192 L 0 .996 .996 .11 k
F
.23975 .29184 m .2437 .29161 L .24367 .28339 L F
.55881 .32059 m .56193 .3241 L .55815 .32279 L .09 .156 .836 .051 k
F
.55881 .32059 m .56258 .32145 L .56193 .3241 L F
.65418 .361 m .65811 .36612 L .65704 .35979 L 0 .969 .996 .057 k
F
.65811 .36612 m .66097 .36482 L .65704 .35979 L 0 .965 .996 .058 k
F
.18665 .30097 m .19034 .30526 L .19041 .29759 L 0 .83 .996 .076 k
F
.19034 .30526 m .19408 .30213 L .19041 .29759 L 0 .855 .996 .076 k
F
.50108 .31183 m .50424 .31581 L .50046 .3165 L 0 .197 .996 .095 k
F
.41983 .29877 m .42364 .30129 L .42308 .29679 L 0 .996 .996 .081 k
F
.42364 .30129 m .42688 .2997 L .42308 .29679 L 0 .996 .996 .082 k
F
.63994 .33795 m .6432 .34602 L .63929 .3409 L 0 .793 .996 .185 k
F
.15554 .30356 m .1587 .3097 L .15469 .31018 L 0 .326 .996 .095 k
F
.41099 .32162 m .41421 .32287 L .4104 .32121 L 0 .245 .996 .63 k
F
.41099 .32162 m .41481 .32259 L .41421 .32287 L F
.27326 .35864 m .27665 .35938 L .27284 .35727 L 0 .996 .996 .697 k
F
.27326 .35864 m .27713 .35957 L .27665 .35938 L F
.65977 .30303 m .66273 .30432 L .65895 .30256 L 0 .996 .996 .406 k
F
.65977 .30303 m .66355 .30481 L .66273 .30432 L F
.45795 .31794 m .46113 .32064 L .45732 .31892 L .143 .034 .591 .036 k
F
.45795 .31794 m .46176 .31897 L .46113 .32064 L F
.29353 .34043 m .29693 .34055 L .29307 .33958 L 0 .005 .996 .198 k
F
.29353 .34043 m .29745 .3399 L .29693 .34055 L F
.6526 .3375 m .65602 .34886 L .65214 .34505 L 0 .593 .996 .129 k
F
.6526 .3375 m .65645 .34073 L .65602 .34886 L F
.29758 .30158 m .30136 .30499 L .30135 .29203 L 0 .795 .996 .09 k
F
.30136 .30499 m .3051 .29593 L .30135 .29203 L 0 .806 .996 .09 k
F
.61735 .28362 m .62025 .28185 L .61656 .28278 L .5 .5 .5 1 k
F
.61735 .28362 m .62102 .28195 L .62025 .28185 L F
.1672 .28893 m .17137 .28596 L .17032 .29579 L 0 .353 .996 .09 k
F
.17137 .28596 m .17445 .29327 L .17032 .29579 L 0 .367 .996 .09 k
F
.274 .35264 m .27791 .35242 L .27713 .35957 L 0 .369 .996 .106 k
F
.27791 .35242 m .28104 .3594 L .27713 .35957 L 0 .363 .996 .099 k
F
.40592 .30154 m .40977 .30055 L .40909 .30773 L 0 .33 .996 .099 k
F
.40977 .30055 m .41293 .30707 L .40909 .30773 L 0 .345 .996 .098 k
F
.22869 .32529 m .23225 .32398 L .22824 .32539 L 0 .142 .996 .117 k
F
.22869 .32529 m .23274 .32312 L .23225 .32398 L F
.38809 .30972 m .3919 .31238 L .39138 .30882 L 0 .996 .996 .077 k
F
.3919 .31238 m .39518 .31179 L .39138 .30882 L 0 .996 .996 .081 k
F
.5514 .30248 m .55432 .29606 L .55053 .29424 L 0 .991 .996 .094 k
F
.5514 .30248 m .5552 .3042 L .55432 .29606 L F
.65963 .27657 m .66337 .27732 L .66281 .28251 L 0 .327 .996 .116 k
F
.66337 .27732 m .66655 .28344 L .66281 .28251 L 0 .339 .996 .115 k
F
.26943 .3566 m .27326 .35864 L .27284 .35727 L 0 .996 .996 .109 k
F
.72877 .38603 m .73252 .38752 L .73288 .40729 L 0 .616 .996 .108 k
F
.73252 .38752 m .73666 .40915 L .73288 .40729 L F
.16817 .28619 m .17185 .29059 L .17199 .2826 L 0 .817 .996 .077 k
F
.17185 .29059 m .17565 .28728 L .17199 .2826 L 0 .83 .996 .076 k
F
.60912 .28324 m .61201 .28087 L .60827 .28038 L 0 .996 .996 .141 k
F
.60912 .28324 m .61285 .28315 L .61201 .28087 L F
.48142 .28176 m .48521 .28075 L .4846 .28862 L 0 .361 .996 .098 k
F
.48205 .27926 m .48521 .28075 L .48142 .28176 L 0 .996 .996 .155 k
F
.48521 .28075 m .48838 .28761 L .4846 .28862 L 0 .361 .996 .098 k
F
.48205 .27926 m .48586 .28171 L .48521 .28075 L 0 .996 .996 .155 k
F
.4478 .30314 m .45161 .30321 L .45097 .31148 L 0 .429 .996 .107 k
F
.45161 .30321 m .45478 .31213 L .45097 .31148 L 0 .445 .996 .106 k
F
.58627 .31668 m .5892 .31406 L .58546 .31373 L 0 .996 .996 .132 k
F
.58627 .31668 m .59002 .31666 L .5892 .31406 L F
.66281 .28251 m .66655 .28344 L .666 .28886 L 0 .357 .996 .117 k
F
.66655 .28344 m .66975 .28997 L .666 .28886 L 0 .367 .996 .116 k
F
.55564 .31473 m .55941 .31527 L .55881 .32059 L 0 .32 .996 .114 k
F
.55941 .31527 m .56258 .32145 L .55881 .32059 L 0 .338 .996 .112 k
F
.42364 .30129 m .42745 .3037 L .42688 .2997 L 0 .996 .996 .082 k
F
.42745 .3037 m .43068 .30252 L .42688 .2997 L 0 .996 .996 .083 k
F
.77391 .41963 m .77756 .41976 L .7785 .44557 L 0 .617 .996 .104 k
F
.77756 .41976 m .78217 .44569 L .7785 .44557 L 0 .615 .996 .103 k
F
.60322 .28585 m .60695 .28575 L .60635 .29048 L 0 .228 .996 .106 k
F
.60378 .28006 m .60695 .28575 L .60322 .28585 L 0 .306 .996 .111 k
F
.73061 .44019 m .73459 .44507 L .73191 .41496 L 0 .738 .996 .093 k
F
.73459 .44507 m .73587 .41981 L .73191 .41496 L 0 .739 .996 .093 k
F
.21615 .29854 m .22018 .29706 L .21904 .30955 L 0 .467 .996 .1 k
F
.22018 .29706 m .22306 .30816 L .21904 .30955 L 0 .468 .996 .099 k
F
.67934 .30919 m .68241 .31311 L .67865 .31152 L .107 .206 .761 .061 k
F
.67934 .30919 m .6831 .31069 L .68241 .31311 L F
.64884 .38293 m .65264 .4036 L .64863 .39663 L 0 .696 .996 .126 k
F
.64884 .38293 m .65278 .38843 L .65264 .4036 L F
.63994 .33795 m .64385 .34267 L .6432 .34602 L 0 .793 .996 .185 k
F
.33218 .31556 m .33558 .31386 L .33173 .31308 L 0 .996 .996 .236 k
F
.33218 .31556 m .33608 .31488 L .33558 .31386 L F
.48463 .31704 m .48776 .3141 L .48396 .31287 L 0 .996 .996 .11 k
F
.48463 .31704 m .48843 .3177 L .48776 .3141 L F
.31639 .28272 m .32035 .28072 L .31921 .29932 L 0 .534 .996 .099 k
F
.31639 .28272 m .31921 .29932 L .31524 .30154 L F
.31666 .29007 m .32035 .28072 L .31639 .28272 L 0 .83 .996 .093 k
F
.31666 .29007 m .32047 .29275 L .32035 .28072 L F
.67993 .3048 m .68369 .30614 L .6831 .31069 L 0 .338 .996 .126 k
F
.68369 .30614 m .68686 .31215 L .6831 .31069 L 0 .345 .996 .124 k
F
.65599 .3012 m .65895 .30256 L .65517 .30076 L 0 .996 .996 .422 k
F
.65599 .3012 m .65977 .30303 L .65895 .30256 L F
.40716 .32035 m .4104 .32121 L .40659 .31926 L 0 .996 .996 .376 k
F
.40716 .32035 m .41099 .32162 L .4104 .32121 L F
.59447 .31592 m .59746 .31555 L .59374 .31631 L 0 .403 .996 .223 k
F
.59447 .31592 m .59818 .31494 L .59746 .31555 L F
.45414 .31673 m .45732 .31892 L .45352 .31703 L .217 .045 .493 .045 k
F
.45414 .31673 m .45795 .31794 L .45732 .31892 L F
.60004 .27969 m .60378 .28006 L .60322 .28585 L 0 .336 .996 .11 k
F
.60077 .27914 m .60378 .28006 L .60004 .27969 L 0 .27 .996 .599 k
F
.60077 .27914 m .60452 .2798 L .60378 .28006 L F
.23599 .27994 m .23981 .28192 L .23904 .28812 L 0 .474 .996 .126 k
F
.23599 .27994 m .23904 .28812 L .23503 .28955 L F
.23503 .28955 m .23904 .28812 L .23803 .29891 L 0 .435 .996 .099 k
F
.23585 .29107 m .23981 .28192 L .23599 .27994 L 0 .93 .996 .102 k
F
.23585 .29107 m .23975 .29184 L .23981 .28192 L F
.25898 .30061 m .26264 .30648 L .26265 .29619 L 0 .748 .996 .073 k
F
.26264 .30648 m .26637 .30033 L .26265 .29619 L 0 .753 .996 .079 k
F
.437 .29321 m .44083 .29289 L .44016 .30264 L 0 .454 .996 .104 k
F
.44083 .29289 m .44398 .30295 L .44016 .30264 L 0 .468 .996 .103 k
F
.5476 .30069 m .55053 .29424 L .54673 .29237 L 0 .984 .996 .094 k
F
.5476 .30069 m .5514 .30248 L .55053 .29424 L F
.40909 .30773 m .41293 .30707 L .41226 .31369 L 0 .318 .996 .101 k
F
.41293 .30707 m .4161 .31336 L .41226 .31369 L 0 .335 .996 .1 k
F
.3919 .31238 m .39571 .31478 L .39518 .31179 L 0 .996 .996 .081 k
F
.39571 .31478 m .39898 .31454 L .39518 .31179 L 0 .996 .996 .088 k
F
.67296 .29676 m .67671 .298 L .67617 .30342 L 0 .382 .996 .12 k
F
.67671 .298 m .67993 .3048 L .67617 .30342 L 0 .389 .996 .12 k
F
.36201 .29104 m .3658 .29453 L .36537 .28931 L 0 .996 .996 .072 k
F
.3658 .29453 m .36914 .29316 L .36537 .28931 L F
.64439 .33711 m .64775 .34727 L .64385 .34267 L 0 .633 .996 .144 k
F
.64439 .33711 m .64827 .34114 L .64775 .34727 L F
.55503 .31959 m .55815 .32279 L .55436 .32133 L .1 .106 .698 .056 k
F
.55503 .31959 m .55881 .32059 L .55815 .32279 L F
.78952 .51119 m .78903 .47467 L .79118 .51154 L 0 .634 .996 .098 k
F
.78952 .51119 m .78579 .48023 L .78903 .47467 L F
.79118 .51154 m .78903 .47467 L .79361 .51207 L 0 .631 .996 .097 k
F
.42745 .3037 m .43126 .30599 L .43068 .30252 L 0 .996 .996 .083 k
F
.43126 .30599 m .43449 .30525 L .43068 .30252 L 0 .996 .996 .085 k
F
.41544 .31908 m .41928 .31908 L .41864 .32325 L 0 .195 .996 .11 k
F
.4161 .31336 m .41928 .31908 L .41544 .31908 L 0 .305 .996 .102 k
F
.65645 .34073 m .65989 .35258 L .65602 .34886 L 0 .593 .996 .126 k
F
.65645 .34073 m .66029 .34385 L .65989 .35258 L F
.62176 .28142 m .62472 .28157 L .62102 .28195 L 0 .044 .996 .199 k
F
.62176 .28142 m .62546 .28086 L .62472 .28157 L F
.62546 .28086 m .62858 .28543 L .62472 .28157 L 0 .996 .498 .745 k
F
.5995 .30954 m .60254 .31115 L .59885 .31267 L .021 0 .996 .035 k
F
.5995 .30954 m .60319 .30809 L .60254 .31115 L F
.2743 .33266 m .2781 .33556 L .27786 .32966 L 0 .984 .996 .082 k
F
.2781 .33556 m .28163 .33294 L .27786 .32966 L 0 .996 .996 .087 k
F
.666 .28886 m .66975 .28997 L .66921 .2955 L 0 .378 .996 .119 k
F
.66975 .28997 m .67296 .29676 L .66921 .2955 L 0 .386 .996 .118 k
F
.29041 .33321 m .29435 .33212 L .29353 .34043 L 0 .373 .996 .1 k
F
.29435 .33212 m .29745 .3399 L .29353 .34043 L 0 .389 .996 .096 k
F
.23218 .27763 m .23599 .27994 L .23503 .28955 L 0 .56 .996 .12 k
F
.23218 .27763 m .23503 .28955 L .23102 .29089 L F
.23198 .28962 m .23599 .27994 L .23218 .27763 L 0 .875 .996 .099 k
F
.23281 .30626 m .23661 .30053 L .2327 .29998 L 0 .996 .996 .121 k
F
.23102 .29089 m .23503 .28955 L .234 .30076 L 0 .447 .996 .099 k
F
.23503 .28955 m .23803 .29891 L .234 .30076 L 0 .435 .996 .099 k
F
.23198 .28962 m .23585 .29107 L .23599 .27994 L 0 .875 .996 .099 k
F
.40334 .31878 m .40659 .31926 L .40278 .31703 L 0 .996 .996 .147 k
F
.40334 .31878 m .40716 .32035 L .40659 .31926 L F
.41226 .31369 m .4161 .31336 L .41544 .31908 L 0 .285 .996 .104 k
F
.72501 .38444 m .72877 .38603 L .72908 .40531 L 0 .616 .996 .109 k
F
.72877 .38603 m .73288 .40729 L .72908 .40531 L 0 .616 .996 .108 k
F
.39571 .31478 m .39952 .31692 L .39898 .31454 L 0 .996 .996 .088 k
F
.39952 .31692 m .40278 .31703 L .39898 .31454 L 0 .996 .996 .104 k
F
.18073 .30624 m .184 .31069 L .18009 .30984 L 0 .23 .996 .1 k
F
.22824 .27764 m .23218 .27763 L .23102 .29089 L 0 .523 .996 .106 k
F
.22824 .27764 m .23102 .29089 L .22701 .29213 L F
.22813 .28768 m .23218 .27763 L .22824 .27764 L 0 .844 .996 .097 k
F
.22813 .28768 m .23198 .28962 L .23218 .27763 L F
.45033 .31534 m .45352 .31703 L .44971 .31496 L 0 .277 .996 .619 k
F
.45033 .31534 m .45414 .31673 L .45352 .31703 L F
.39256 .28307 m .39643 .28143 L .39572 .28998 L 0 .36 .996 .095 k
F
.3932 .27887 m .39643 .28143 L .39256 .28307 L 0 .996 .996 .322 k
F
.3932 .27887 m .397 .28189 L .39643 .28143 L F
.39643 .28143 m .39958 .28849 L .39572 .28998 L 0 .366 .996 .095 k
F
.6522 .29931 m .65517 .30076 L .65139 .2989 L 0 .996 .996 .454 k
F
.6522 .29931 m .65599 .3012 L .65517 .30076 L F
.39952 .31692 m .40334 .31878 L .40278 .31703 L 0 .996 .996 .104 k
F
.64062 .38249 m .64437 .40231 L .6403 .39372 L 0 .761 .996 .137 k
F
.64062 .38249 m .64462 .38959 L .64437 .40231 L F
.54379 .29884 m .54673 .29237 L .54293 .29047 L 0 .978 .996 .093 k
F
.54379 .29884 m .5476 .30069 L .54673 .29237 L F
.20531 .28874 m .20935 .28716 L .2081 .3011 L 0 .488 .996 .1 k
F
.20608 .28283 m .20935 .28716 L .20531 .28874 L .247 .64 .472 .131 k
F
.20608 .28283 m .20984 .28602 L .20935 .28716 L F
.20935 .28716 m .21212 .2999 L .2081 .3011 L 0 .493 .996 .1 k
F
.43126 .30599 m .43508 .30815 L .43449 .30525 L 0 .996 .996 .085 k
F
.43508 .30815 m .43829 .30787 L .43449 .30525 L 0 .996 .996 .091 k
F
.67558 .30767 m .67865 .31152 L .67488 .30989 L .11 .198 .729 .062 k
F
.67558 .30767 m .67934 .30919 L .67865 .31152 L F
.2421 .29639 m .2455 .29789 L .24134 .30248 L 0 .11 .996 .068 k
F
.4846 .28862 m .48838 .28761 L .48777 .29522 L 0 .349 .996 .098 k
F
.48838 .28761 m .49156 .29422 L .48777 .29522 L 0 .35 .996 .097 k
F
.49667 .31699 m .49981 .31844 L .49602 .31841 L .168 0 .996 0 k
F
.49667 .31699 m .50046 .3165 L .49981 .31844 L F
.35575 .29949 m .35902 .30169 L .35515 .30161 L 0 .033 .996 .088 k
F
.35575 .29949 m .35965 .29817 L .35902 .30169 L F
.31315 .32662 m .31653 .3265 L .31249 .3311 L 0 .079 .996 .049 k
F
.35643 .29398 m .35965 .29817 L .35575 .29949 L 0 .233 .996 .086 k
F
.6432 .34602 m .64712 .35106 L .64633 .35072 L .5 .5 .5 1 k
F
.64712 .35106 m .65025 .35587 L .64633 .35072 L F
.28964 .34025 m .29307 .33958 L .28924 .33796 L 0 .996 .996 .222 k
F
.28964 .34025 m .29353 .34043 L .29307 .33958 L F
.30995 .32129 m .31399 .31713 L .31315 .32662 L 0 .305 .996 .081 k
F
.44652 .31378 m .44971 .31496 L .4459 .31274 L 0 .996 .996 .428 k
F
.44652 .31378 m .45033 .31534 L .44971 .31496 L F
.17032 .29579 m .17445 .29327 L .17348 .3019 L 0 .326 .996 .091 k
F
.17445 .29327 m .17756 .30019 L .17348 .3019 L 0 .356 .996 .091 k
F
.45478 .31213 m .45859 .31262 L .45795 .31794 L 0 .316 .996 .113 k
F
.45859 .31262 m .46176 .31897 L .45795 .31794 L 0 .347 .996 .111 k
F
.60014 .30613 m .60319 .30809 L .5995 .30954 L 0 0 .996 .083 k
F
.60014 .30613 m .60383 .3048 L .60319 .30809 L F
.43508 .30815 m .43889 .31017 L .43829 .30787 L 0 .996 .996 .091 k
F
.43889 .31017 m .4421 .31037 L .43829 .30787 L 0 .996 .996 .107 k
F
.41544 .31908 m .41864 .32325 L .41481 .32259 L 0 .195 .996 .11 k
F
.23281 .30626 m .23679 .30555 L .23661 .30053 L 0 .996 .996 .121 k
F
.30136 .30499 m .30515 .30824 L .3051 .29593 L 0 .806 .996 .09 k
F
.30515 .30824 m .30885 .2998 L .3051 .29593 L 0 .822 .996 .09 k
F
.22306 .30816 m .22709 .30649 L .22611 .31646 L 0 .404 .996 .097 k
F
.22709 .30649 m .23015 .3145 L .22611 .31646 L 0 .393 .996 .096 k
F
.67993 .3048 m .6831 .31069 L .67934 .30919 L 0 .338 .996 .126 k
F
.4427 .31205 m .4459 .31274 L .4421 .31037 L 0 .996 .996 .151 k
F
.4427 .31205 m .44652 .31378 L .4459 .31274 L F
.43889 .31017 m .4427 .31205 L .4421 .31037 L 0 .996 .996 .107 k
F
.60264 .29098 m .60635 .29048 L .60574 .29456 L 0 .152 .996 .101 k
F
.60322 .28585 m .60635 .29048 L .60264 .29098 L 0 .228 .996 .106 k
F
.80014 .44256 m .80366 .44115 L .80474 .46717 L 0 .597 .996 .1 k
F
.80366 .44115 m .80824 .46536 L .80474 .46717 L 0 .593 .996 .099 k
F
.67617 .30342 m .67993 .3048 L .67934 .30919 L 0 .331 .996 .127 k
F
.66029 .34385 m .66376 .35622 L .65989 .35258 L 0 .595 .996 .124 k
F
.66029 .34385 m .66412 .34689 L .66376 .35622 L F
.25882 .34211 m .26253 .34656 L .26194 .34916 L .075 .868 .866 .151 k
F
.48082 .31618 m .48396 .31287 L .48015 .31147 L 0 .996 .996 .104 k
F
.48082 .31618 m .48463 .31704 L .48396 .31287 L F
.64841 .29734 m .65139 .2989 L .6476 .29699 L .5 .5 .5 1 k
F
.64841 .29734 m .6522 .29931 L .65139 .2989 L F
.54488 .30551 m .54865 .30587 L .54809 .31333 L 0 .416 .996 .109 k
F
.54865 .30587 m .55187 .31408 L .54809 .31333 L 0 .429 .996 .108 k
F
.53998 .29693 m .54293 .29047 L .53913 .28853 L 0 .974 .996 .093 k
F
.53998 .29693 m .54379 .29884 L .54293 .29047 L F
.60077 .30268 m .60383 .3048 L .60014 .30613 L 0 .002 .996 .086 k
F
.60077 .30268 m .60447 .30149 L .60383 .3048 L F
.25618 .31068 m .25983 .31658 L .25943 .31498 L 0 .996 .996 .045 k
F
.25983 .31658 m .2631 .32032 L .25943 .31498 L 0 .996 .996 .098 k
F
.68464 .39565 m .68861 .40085 L .68695 .38427 L 0 .768 .996 .084 k
F
.68861 .40085 m .69089 .3893 L .68695 .38427 L 0 .767 .996 .084 k
F
.55125 .31847 m .55436 .32133 L .55057 .31973 L .126 .051 .587 .054 k
F
.55125 .31847 m .55503 .31959 L .55436 .32133 L F
.4973 .31268 m .50108 .31183 L .50046 .3165 L 0 .182 .996 .097 k
F
.49791 .30656 m .50108 .31183 L .4973 .31268 L 0 .28 .996 .096 k
F
.53409 .29523 m .53786 .2953 L .53733 .30459 L 0 .46 .996 .106 k
F
.53786 .2953 m .54111 .30508 L .53733 .30459 L 0 .47 .996 .105 k
F
.52331 .28486 m .52708 .28464 L .52654 .29495 L 0 .473 .996 .103 k
F
.52393 .28066 m .52708 .28464 L .52331 .28486 L .129 .233 .637 .074 k
F
.52393 .28066 m .52773 .28264 L .52708 .28464 L F
.52708 .28464 m .53032 .29511 L .52654 .29495 L 0 .481 .996 .103 k
F
.33667 .31281 m .33998 .31398 L .33608 .31488 L .001 0 .996 .045 k
F
.33667 .31281 m .34061 .31074 L .33998 .31398 L F
.6559 .27582 m .65963 .27657 L .65907 .28156 L 0 .313 .996 .116 k
F
.65963 .27657 m .66281 .28251 L .65907 .28156 L 0 .327 .996 .116 k
F
.72124 .38274 m .72501 .38444 L .72528 .40321 L 0 .615 .996 .109 k
F
.72501 .38444 m .72908 .40531 L .72528 .40321 L 0 .616 .996 .109 k
F
.65907 .28156 m .66281 .28251 L .66225 .28773 L 0 .346 .996 .118 k
F
.66281 .28251 m .666 .28886 L .66225 .28773 L 0 .357 .996 .117 k
F
.66921 .2955 m .67296 .29676 L .67241 .30201 L 0 .375 .996 .121 k
F
.67296 .29676 m .67617 .30342 L .67241 .30201 L 0 .382 .996 .12 k
F
.2781 .33556 m .28192 .3378 L .28163 .33294 L 0 .996 .996 .087 k
F
.28192 .3378 m .28542 .33573 L .28163 .33294 L 0 .996 .996 .095 k
F
.4262 .28418 m .43003 .28343 L .42935 .29362 L 0 .448 .996 .101 k
F
.42684 .28022 m .43003 .28343 L .4262 .28418 L .358 .694 .521 .186 k
F
.42684 .28022 m .43064 .28285 L .43003 .28343 L F
.43003 .28343 m .43318 .29345 L .42935 .29362 L 0 .462 .996 .101 k
F
.19852 .27721 m .20233 .27957 L .20126 .29025 L 0 .574 .996 .119 k
F
.19852 .27721 m .20126 .29025 L .19721 .29165 L F
.19824 .28851 m .20233 .27957 L .19852 .27721 L 0 .801 .996 .091 k
F
.20233 .27957 m .20531 .28874 L .20126 .29025 L 0 .57 .996 .139 k
F
.20126 .29025 m .20531 .28874 L .20408 .30211 L 0 .481 .996 .1 k
F
.19721 .29165 m .20126 .29025 L .20007 .30289 L 0 .472 .996 .1 k
F
.20126 .29025 m .20408 .30211 L .20007 .30289 L 0 .481 .996 .1 k
F
.19824 .28851 m .20201 .29167 L .20233 .27957 L 0 .801 .996 .091 k
F
.20233 .27957 m .20608 .28283 L .20531 .28874 L 0 .57 .996 .139 k
F
.20201 .29167 m .20608 .28283 L .20233 .27957 L 0 .81 .996 .092 k
F
.19445 .27902 m .19852 .27721 L .19721 .29165 L 0 .489 .996 .099 k
F
.19445 .27902 m .19721 .29165 L .19317 .29293 L F
.19447 .28522 m .19852 .27721 L .19445 .27902 L 0 .806 .996 .09 k
F
.19447 .28522 m .19824 .28851 L .19852 .27721 L F
.48777 .29522 m .49156 .29422 L .49095 .30155 L 0 .337 .996 .098 k
F
.49156 .29422 m .49474 .30058 L .49095 .30155 L 0 .338 .996 .097 k
F
.27582 .31972 m .27972 .31998 L .27871 .33248 L 0 .521 .996 .107 k
F
.27972 .31998 m .28258 .33341 L .27871 .33248 L 0 .52 .996 .104 k
F
.60141 .29916 m .60447 .30149 L .60077 .30268 L 0 .017 .996 .089 k
F
.60141 .29916 m .60511 .29815 L .60447 .30149 L F
.67181 .30611 m .67488 .30989 L .67111 .30824 L .113 .19 .7 .064 k
F
.67181 .30611 m .67558 .30767 L .67488 .30989 L F
.61974 .42944 m .62397 .46477 L .61943 .44212 L 0 .996 .996 .171 k
F
.61974 .42944 m .62416 .44878 L .62397 .46477 L F
.19034 .30526 m .19405 .30931 L .19408 .30213 L 0 .855 .996 .076 k
F
.19405 .30931 m .19777 .30648 L .19408 .30213 L 0 .89 .996 .077 k
F
.32828 .31602 m .33173 .31308 L .32788 .31199 L 0 .996 .996 .142 k
F
.32828 .31602 m .33218 .31556 L .33173 .31308 L F
.33737 .30699 m .34061 .31074 L .33667 .31281 L 0 .219 .996 .082 k
F
.53617 .29498 m .53913 .28853 L .53533 .28658 L 0 .971 .996 .093 k
F
.53617 .29498 m .53998 .29693 L .53913 .28853 L F
.60203 .29535 m .60574 .29456 L .60511 .29815 L 0 .074 .996 .095 k
F
.60264 .29098 m .60574 .29456 L .60203 .29535 L 0 .152 .996 .101 k
F
.64461 .29528 m .6476 .29699 L .64381 .295 L .5 .5 .5 1 k
F
.64461 .29528 m .64841 .29734 L .6476 .29699 L F
.28576 .33937 m .28924 .33796 L .28542 .33573 L 0 .996 .996 .116 k
F
.28576 .33937 m .28964 .34025 L .28924 .33796 L F
.27827 .28359 m .28224 .28229 L .28112 .29739 L 0 .513 .996 .1 k
F
.27873 .28406 m .28224 .28229 L .27827 .28359 L 0 .996 .996 .074 k
F
.27873 .28406 m .2825 .28744 L .28224 .28229 L F
.60539 .28315 m .60827 .28038 L .60452 .2798 L 0 .996 .996 .127 k
F
.60539 .28315 m .60912 .28324 L .60827 .28038 L F
.60203 .29535 m .60511 .29815 L .60141 .29916 L 0 .074 .996 .095 k
F
.55564 .31473 m .55881 .32059 L .55503 .31959 L 0 .32 .996 .114 k
F
.63178 .38584 m .63558 .40766 L .6314 .39585 L 0 .913 .996 .153 k
F
.63178 .38584 m .63589 .39594 L .63558 .40766 L F
.22933 .32154 m .23341 .31896 L .23274 .32312 L 0 .053 .996 .074 k
F
.23015 .3145 m .23341 .31896 L .22933 .32154 L 0 .253 .996 .087 k
F
.55187 .31408 m .55564 .31473 L .55503 .31959 L 0 .297 .996 .116 k
F
.3658 .29453 m .36959 .29784 L .36914 .29316 L 0 .996 .996 .072 k
F
.36959 .29784 m .37292 .29686 L .36914 .29316 L F
.66412 .34689 m .66762 .35977 L .66376 .35622 L 0 .596 .996 .123 k
F
.66412 .34689 m .66796 .34984 L .66762 .35977 L F
.39572 .28998 m .39958 .28849 L .39889 .29636 L 0 .338 .996 .095 k
F
.39958 .28849 m .40275 .29516 L .39889 .29636 L 0 .351 .996 .095 k
F
.66225 .28773 m .666 .28886 L .66545 .2942 L 0 .369 .996 .12 k
F
.666 .28886 m .66921 .2955 L .66545 .2942 L 0 .378 .996 .119 k
F
.28192 .3378 m .28576 .33937 L .28542 .33573 L 0 .996 .996 .095 k
F
.62545 .39787 m .62974 .41303 L .62867 .40483 L 0 .884 .996 .007 k
F
.62621 .39762 m .62974 .41303 L .62545 .39787 L 0 .996 .996 .846 k
F
.58252 .31641 m .58546 .31373 L .5817 .31312 L 0 .996 .996 .122 k
F
.58252 .31641 m .58627 .31668 L .58546 .31373 L F
.49095 .30155 m .49474 .30058 L .49413 .30749 L 0 .317 .996 .098 k
F
.49474 .30058 m .49791 .30656 L .49413 .30749 L 0 .32 .996 .097 k
F
.65811 .36612 m .66205 .37123 L .66097 .36482 L 0 .965 .996 .058 k
F
.66205 .37123 m .6649 .36988 L .66097 .36482 L 0 .964 .996 .058 k
F
.49413 .30749 m .49791 .30656 L .4973 .31268 L 0 .274 .996 .098 k
F
.17348 .3019 m .17756 .30019 L .17673 .30679 L 0 .265 .996 .094 k
F
.17756 .30019 m .18073 .30624 L .17673 .30679 L 0 .323 .996 .094 k
F
.62546 .28086 m .62934 .28511 L .62858 .28543 L 0 .996 .498 .745 k
F
.62934 .28511 m .63241 .28825 L .62858 .28543 L .5 .5 .5 1 k
F
.67617 .30342 m .67934 .30919 L .67558 .30767 L 0 .331 .996 .127 k
F
.26264 .30648 m .26632 .31176 L .26637 .30033 L 0 .753 .996 .079 k
F
.26632 .31176 m .2701 .30439 L .26637 .30033 L 0 .761 .996 .083 k
F
.64827 .34114 m .65165 .35177 L .64775 .34727 L 0 .626 .996 .14 k
F
.64827 .34114 m .65214 .34505 L .65165 .35177 L F
.54746 .31722 m .55057 .31973 L .54678 .31801 L .182 .037 .511 .039 k
F
.54746 .31722 m .55125 .31847 L .55057 .31973 L F
.71747 .38095 m .72124 .38274 L .72147 .40098 L 0 .615 .996 .11 k
F
.72124 .38274 m .72528 .40321 L .72147 .40098 L 0 .615 .996 .109 k
F
.64081 .2931 m .64381 .295 L .64002 .29291 L .5 .5 .5 1 k
F
.64081 .2931 m .64461 .29528 L .64381 .295 L F
.30851 .33343 m .31205 .3289 L .30814 .32944 L 0 .996 .996 .194 k
F
.30851 .33343 m .31249 .3311 L .31205 .3289 L F
.53236 .29299 m .53533 .28658 L .53153 .28462 L 0 .969 .996 .092 k
F
.53236 .29299 m .53617 .29498 L .53533 .28658 L F
.17185 .29059 m .17553 .2949 L .17565 .28728 L 0 .83 .996 .076 k
F
.17553 .2949 m .1793 .29193 L .17565 .28728 L 0 .85 .996 .075 k
F
.17673 .30679 m .18073 .30624 L .18009 .30984 L 0 .113 .996 .103 k
F
.77025 .41931 m .77391 .41963 L .77482 .44521 L 0 .618 .996 .104 k
F
.77391 .41963 m .7785 .44557 L .77482 .44521 L 0 .617 .996 .104 k
F
.67241 .30201 m .67617 .30342 L .67558 .30767 L 0 .323 .996 .128 k
F
.64385 .34267 m .64712 .35106 L .6432 .34602 L 0 .737 .996 .175 k
F
.17673 .30679 m .18009 .30984 L .17621 .30866 L 0 .113 .996 .103 k
F
.44398 .30295 m .4478 .30314 L .44715 .31067 L 0 .408 .996 .108 k
F
.4478 .30314 m .45097 .31148 L .44715 .31067 L 0 .429 .996 .107 k
F
.27012 .35177 m .274 .35264 L .27326 .35864 L 0 .384 .996 .117 k
F
.274 .35264 m .27713 .35957 L .27326 .35864 L 0 .369 .996 .106 k
F
.47701 .31513 m .48015 .31147 L .47635 .30992 L 0 .996 .996 .101 k
F
.47701 .31513 m .48082 .31618 L .48015 .31147 L F
.63624 .38514 m .64002 .40614 L .63589 .39594 L 0 .825 .996 .144 k
F
.63624 .38514 m .6403 .39372 L .64002 .40614 L F
.5963 .27931 m .60004 .27969 L .59949 .28589 L 0 .36 .996 .11 k
F
.59701 .27843 m .60004 .27969 L .5963 .27931 L .138 .147 .805 .198 k
F
.59701 .27843 m .60077 .27914 L .60004 .27969 L F
.60004 .27969 m .60322 .28585 L .59949 .28589 L 0 .336 .996 .11 k
F
.66804 .30452 m .67111 .30824 L .66733 .30654 L .116 .184 .672 .066 k
F
.66804 .30452 m .67181 .30611 L .67111 .30824 L F
.26253 .34656 m .26566 .35344 L .26194 .34916 L 0 .527 .996 .158 k
F
.22933 .32154 m .23274 .32312 L .22869 .32529 L 0 .053 .996 .074 k
F
.637 .29075 m .64002 .29291 L .63622 .29069 L .5 .5 .5 1 k
F
.637 .29075 m .64081 .2931 L .64002 .29291 L F
.64385 .34267 m .64775 .34727 L .64712 .35106 L 0 .737 .996 .175 k
F
.20531 .28874 m .2081 .3011 L .20408 .30211 L 0 .488 .996 .1 k
F
.20201 .29167 m .2058 .29464 L .20608 .28283 L 0 .81 .996 .092 k
F
.2058 .29464 m .20984 .28602 L .20608 .28283 L 0 .822 .996 .092 k
F
.73459 .44507 m .73857 .44986 L .73587 .41981 L 0 .739 .996 .093 k
F
.73857 .44986 m .73983 .42461 L .73587 .41981 L 0 .74 .996 .094 k
F
.66796 .34984 m .67149 .36325 L .66762 .35977 L 0 .598 .996 .121 k
F
.66796 .34984 m .67179 .35272 L .67149 .36325 L F
.62934 .28511 m .63318 .28815 L .63241 .28825 L .5 .5 .5 1 k
F
.63318 .28815 m .63622 .29069 L .63241 .28825 L F
.4973 .31268 m .50046 .3165 L .49667 .31699 L 0 .182 .996 .097 k
F
.59949 .28589 m .60322 .28585 L .60264 .29098 L 0 .262 .996 .107 k
F
.52855 .29097 m .53153 .28462 L .52773 .28264 L 0 .968 .996 .092 k
F
.52855 .29097 m .53236 .29299 L .53153 .28462 L F
.63318 .28815 m .637 .29075 L .63622 .29069 L .5 .5 .5 1 k
F
.66545 .2942 m .66921 .2955 L .66865 .30057 L 0 .367 .996 .122 k
F
.66921 .2955 m .67241 .30201 L .66865 .30057 L 0 .375 .996 .121 k
F
.39889 .29636 m .40275 .29516 L .40206 .30238 L 0 .321 .996 .097 k
F
.40275 .29516 m .40592 .30154 L .40206 .30238 L 0 .338 .996 .096 k
F
.75798 .50483 m .75556 .45204 L .75819 .50488 L 0 .648 .996 .101 k
F
.75798 .50483 m .75203 .45388 L .75556 .45204 L F
.75819 .50488 m .75556 .45204 L .76185 .50558 L 0 .646 .996 .101 k
F
.30515 .30824 m .30895 .31129 L .30885 .2998 L 0 .822 .996 .09 k
F
.30895 .31129 m .31261 .3036 L .30885 .2998 L 0 .846 .996 .091 k
F
.25683 .30684 m .25983 .31658 L .25618 .31068 L 0 .693 .996 .156 k
F
.25683 .30684 m .26054 .31138 L .25983 .31658 L F
.71369 .37907 m .71747 .38095 L .71765 .39865 L 0 .614 .996 .11 k
F
.71747 .38095 m .72147 .40098 L .71765 .39865 L 0 .615 .996 .11 k
F
.3525 .29626 m .35643 .29398 L .35575 .29949 L 0 .177 .996 .083 k
F
.35323 .28904 m .35643 .29398 L .3525 .29626 L 0 .278 .996 .085 k
F
.54367 .31587 m .54678 .31801 L .54298 .31617 L .217 .107 .468 .103 k
F
.54367 .31587 m .54746 .31722 L .54678 .31801 L F
.41161 .3188 m .41481 .32259 L .41099 .32162 L 0 .16 .996 .115 k
F
.41161 .3188 m .41544 .31908 L .41481 .32259 L F
.45478 .31213 m .45795 .31794 L .45414 .31673 L 0 .316 .996 .113 k
F
.41226 .31369 m .41544 .31908 L .41161 .3188 L 0 .285 .996 .104 k
F
.65532 .28059 m .65907 .28156 L .6585 .28657 L 0 .334 .996 .119 k
F
.6559 .27582 m .65907 .28156 L .65532 .28059 L 0 .313 .996 .116 k
F
.65907 .28156 m .66225 .28773 L .6585 .28657 L 0 .346 .996 .118 k
F
.67241 .30201 m .67558 .30767 L .67181 .30611 L 0 .323 .996 .128 k
F
.45097 .31148 m .45478 .31213 L .45414 .31673 L 0 .278 .996 .117 k
F
.67179 .35272 m .67535 .36666 L .67149 .36325 L 0 .6 .996 .12 k
F
.67179 .35272 m .67562 .35551 L .67535 .36666 L F
.22888 .3061 m .2327 .29998 L .22884 .29867 L 0 .996 .996 .109 k
F
.22888 .3061 m .23281 .30626 L .2327 .29998 L F
.52473 .28892 m .52773 .28264 L .52393 .28066 L 0 .969 .996 .092 k
F
.52473 .28892 m .52855 .29097 L .52773 .28264 L F
.66426 .30288 m .66733 .30654 L .66355 .30481 L .12 .179 .646 .068 k
F
.66426 .30288 m .66804 .30452 L .66733 .30654 L F
.61365 .28451 m .61656 .28278 L .61285 .28315 L 0 .996 .996 .288 k
F
.61365 .28451 m .61735 .28362 L .61656 .28278 L F
.32438 .31627 m .32788 .31199 L .32404 .31061 L 0 .996 .996 .121 k
F
.32438 .31627 m .32828 .31602 L .32788 .31199 L F
.62974 .41303 m .63297 .42013 L .62867 .40483 L 0 .857 .996 .007 k
F
.43318 .29345 m .437 .29321 L .43634 .30222 L 0 .437 .996 .104 k
F
.437 .29321 m .44016 .30264 L .43634 .30222 L 0 .454 .996 .104 k
F
.65216 .27507 m .6559 .27582 L .65532 .28059 L 0 .297 .996 .117 k
F
.4732 .3139 m .47635 .30992 L .47254 .30822 L 0 .996 .996 .098 k
F
.4732 .3139 m .47701 .31513 L .47635 .30992 L F
.40206 .30238 m .40592 .30154 L .40524 .30819 L 0 .31 .996 .1 k
F
.40592 .30154 m .40909 .30773 L .40524 .30819 L 0 .33 .996 .099 k
F
.6585 .28657 m .66225 .28773 L .66169 .29287 L 0 .359 .996 .121 k
F
.66225 .28773 m .66545 .2942 L .66169 .29287 L 0 .369 .996 .12 k
F
.22424 .27881 m .22824 .27764 L .22701 .29213 L 0 .507 .996 .101 k
F
.22424 .27881 m .22701 .29213 L .223 .29324 L F
.22431 .28537 m .22824 .27764 L .22424 .27881 L 0 .864 .996 .093 k
F
.22431 .28537 m .22813 .28768 L .22824 .27764 L F
.65278 .38843 m .65666 .4105 L .65264 .4036 L 0 .692 .996 .123 k
F
.65278 .38843 m .65672 .3938 L .65666 .4105 L F
.55187 .31408 m .55503 .31959 L .55125 .31847 L 0 .297 .996 .116 k
F
.63297 .42013 m .63733 .43631 L .63566 .4133 L 0 .623 .996 .058 k
F
.63733 .43631 m .63997 .42829 L .63566 .4133 L 0 .618 .996 .06 k
F
.7099 .37709 m .71369 .37907 L .71383 .39621 L 0 .614 .996 .111 k
F
.71369 .37907 m .71765 .39865 L .71383 .39621 L 0 .614 .996 .11 k
F
.66865 .30057 m .67241 .30201 L .67181 .30611 L 0 .315 .996 .129 k
F
.59515 .31373 m .59818 .31494 L .59447 .31592 L .13 0 .996 0 k
F
.59515 .31373 m .59885 .31267 L .59818 .31494 L F
.36959 .29784 m .37339 .30095 L .37292 .29686 L 0 .996 .996 .072 k
F
.37339 .30095 m .3767 .30038 L .37292 .29686 L 0 .996 .996 .073 k
F
.34294 .27949 m .34689 .2767 L .3461 .28629 L 0 .354 .996 .089 k
F
.34349 .27918 m .34689 .2767 L .34294 .27949 L 0 .957 .996 .074 k
F
.34689 .2767 m .35005 .2833 L .3461 .28629 L 0 .478 .996 .152 k
F
.34349 .27918 m .34727 .28285 L .34689 .2767 L 0 .957 .996 .074 k
F
.34689 .2767 m .35069 .27955 L .35005 .2833 L 0 .478 .996 .152 k
F
.34727 .28285 m .35069 .27955 L .34689 .2767 L 0 .933 .996 .078 k
F
.35185 .30071 m .35515 .30161 L .35129 .30135 L .132 0 .996 0 k
F
.35185 .30071 m .35575 .29949 L .35515 .30161 L F
.2058 .29464 m .20959 .2974 L .20984 .28602 L 0 .822 .996 .092 k
F
.20959 .2974 m .21361 .28906 L .20984 .28602 L 0 .839 .996 .093 k
F
.49288 .31726 m .49602 .31841 L .49223 .31816 L .214 0 .996 0 k
F
.49288 .31726 m .49667 .31699 L .49602 .31841 L F
.22611 .31646 m .23015 .3145 L .22933 .32154 L 0 .277 .996 .092 k
F
.33024 .30352 m .33421 .30044 L .3334 .30977 L 0 .334 .996 .087 k
F
.33421 .30044 m .33737 .30699 L .3334 .30977 L 0 .345 .996 .088 k
F
.26253 .34656 m .2663 .34976 L .26566 .35344 L 0 .527 .996 .158 k
F
.54111 .30508 m .54488 .30551 L .54431 .31248 L 0 .4 .996 .11 k
F
.54488 .30551 m .54809 .31333 L .54431 .31248 L 0 .416 .996 .109 k
F
.53988 .31441 m .54298 .31617 L .53918 .31424 L 0 .303 .996 .589 k
F
.53988 .31441 m .54367 .31587 L .54298 .31617 L F
.47762 .28274 m .48142 .28176 L .4808 .28958 L 0 .36 .996 .098 k
F
.47824 .27682 m .48142 .28176 L .47762 .28274 L .124 .391 .799 .072 k
F
.47824 .27682 m .48205 .27926 L .48142 .28176 L F
.48142 .28176 m .4846 .28862 L .4808 .28958 L 0 .361 .996 .098 k
F
.40524 .30819 m .40909 .30773 L .40842 .31377 L 0 .297 .996 .103 k
F
.40909 .30773 m .41226 .31369 L .40842 .31377 L 0 .318 .996 .101 k
F
.67562 .35551 m .67921 .36998 L .67535 .36666 L 0 .602 .996 .118 k
F
.67562 .35551 m .67944 .35822 L .67921 .36998 L F
.52013 .27868 m .52393 .28066 L .52331 .28486 L 0 .386 .996 .136 k
F
.52013 .27868 m .52331 .28486 L .51953 .28506 L F
.51953 .28506 m .52331 .28486 L .52276 .29474 L 0 .464 .996 .104 k
F
.52092 .28685 m .52393 .28066 L .52013 .27868 L 0 .97 .996 .092 k
F
.52331 .28486 m .52654 .29495 L .52276 .29474 L 0 .473 .996 .103 k
F
.52092 .28685 m .52473 .28892 L .52393 .28066 L 0 .97 .996 .092 k
F
.62677 .39217 m .63048 .4122 L .62621 .39762 L 0 .996 .996 .209 k
F
.62677 .39217 m .63099 .40541 L .63048 .4122 L F
.59075 .31651 m .59374 .31631 L .59002 .31666 L 0 .481 .996 .402 k
F
.59075 .31651 m .59447 .31592 L .59374 .31631 L F
.40842 .31377 m .41226 .31369 L .41161 .3188 L 0 .26 .996 .107 k
F
.17274 .30701 m .17621 .30866 L .17234 .30716 L .173 0 .923 0 k
F
.17274 .30701 m .17673 .30679 L .17621 .30866 L F
.62248 .28024 m .62546 .28086 L .62176 .28142 L .202 0 .996 0 k
F
.62248 .28024 m .62618 .27969 L .62546 .28086 L F
.62618 .27969 m .62934 .28511 L .62546 .28086 L .095 .915 .458 .225 k
F
.83255 .52171 m .83306 .51693 L .83339 .52196 L 0 .566 .996 .082 k
F
.83001 .52095 m .83306 .51693 L .83255 .52171 L 0 .568 .996 .085 k
F
.83339 .52196 m .83306 .51693 L .83387 .52211 L 0 .553 .996 .08 k
F
.38553 .27715 m .3894 .27582 L .38868 .28469 L 0 .385 .996 .097 k
F
.38553 .27715 m .38868 .28469 L .38479 .28628 L F
.38605 .27995 m .3894 .27582 L .38553 .27715 L 0 .98 .996 .085 k
F
.3894 .27582 m .39256 .28307 L .38868 .28469 L 0 .518 .996 .15 k
F
.38605 .27995 m .38986 .28263 L .3894 .27582 L 0 .98 .996 .085 k
F
.3894 .27582 m .3932 .27887 L .39256 .28307 L 0 .518 .996 .15 k
F
.38986 .28263 m .3932 .27887 L .3894 .27582 L 0 .996 .996 .085 k
F
.82202 .4906 m .82541 .48751 L .82353 .47551 L 0 .996 .996 .121 k
F
.22469 .32628 m .22824 .32539 L .2243 .32553 L .5 .5 .5 1 k
F
.22469 .32628 m .22869 .32529 L .22824 .32539 L F
.70611 .37502 m .7099 .37709 L .71 .39366 L 0 .613 .996 .111 k
F
.7099 .37709 m .71383 .39621 L .71 .39366 L 0 .614 .996 .111 k
F
.54809 .31333 m .55187 .31408 L .55125 .31847 L 0 .27 .996 .119 k
F
.60164 .28295 m .60452 .2798 L .60077 .27914 L 0 .996 .996 .119 k
F
.60164 .28295 m .60539 .28315 L .60452 .2798 L F
.19405 .30931 m .19778 .31308 L .19777 .30648 L 0 .89 .996 .077 k
F
.19778 .31308 m .20147 .31058 L .19777 .30648 L 0 .94 .996 .077 k
F
.65214 .34505 m .65555 .35617 L .65165 .35177 L 0 .621 .996 .136 k
F
.65214 .34505 m .65602 .34886 L .65555 .35617 L F
.15994 .28457 m .16412 .28158 L .16303 .29172 L 0 .362 .996 .09 k
F
.16083 .27729 m .16412 .28158 L .15994 .28457 L .5 .5 .5 1 k
F
.16083 .27729 m .1645 .28174 L .16412 .28158 L F
.16412 .28158 m .1672 .28893 L .16303 .29172 L 0 .368 .996 .09 k
F
.66048 .30119 m .66355 .30481 L .65977 .30303 L .124 .176 .621 .071 k
F
.66048 .30119 m .66426 .30288 L .66355 .30481 L F
.66169 .29287 m .66545 .2942 L .66488 .29909 L 0 .359 .996 .124 k
F
.66545 .2942 m .66865 .30057 L .66488 .29909 L 0 .367 .996 .122 k
F
.27195 .31881 m .27582 .31972 L .27486 .33083 L 0 .524 .996 .111 k
F
.27582 .31972 m .27871 .33248 L .27486 .33083 L 0 .521 .996 .107 k
F
.35005 .2833 m .35323 .28904 L .34929 .29188 L 0 .314 .996 .086 k
F
.3461 .28629 m .35005 .2833 L .34929 .29188 L 0 .308 .996 .086 k
F
.34727 .28285 m .35105 .28634 L .35069 .27955 L 0 .933 .996 .078 k
F
.35105 .28634 m .35446 .28354 L .35069 .27955 L 0 .977 .996 .077 k
F
.34929 .29188 m .35323 .28904 L .3525 .29626 L 0 .251 .996 .084 k
F
.67944 .35822 m .68307 .37323 L .67921 .36998 L 0 .604 .996 .117 k
F
.67944 .35822 m .68326 .36086 L .68307 .37323 L F
.53032 .29511 m .53409 .29523 L .53355 .30402 L 0 .448 .996 .106 k
F
.53409 .29523 m .53733 .30459 L .53355 .30402 L 0 .46 .996 .106 k
F
.66865 .30057 m .67181 .30611 L .66804 .30452 L 0 .315 .996 .129 k
F
.2663 .34976 m .27012 .35177 L .26943 .3566 L 0 .422 .996 .132 k
F
.27012 .35177 m .27326 .35864 L .26943 .3566 L 0 .384 .996 .117 k
F
.46938 .31249 m .47254 .30822 L .46874 .30638 L 0 .996 .996 .096 k
F
.46938 .31249 m .4732 .3139 L .47254 .30822 L F
.53608 .31286 m .53918 .31424 L .53538 .31223 L .5 .5 .5 1 k
F
.53608 .31286 m .53988 .31441 L .53918 .31424 L F
.64712 .35106 m .65104 .35601 L .65025 .35587 L F
.65104 .35601 m .65418 .361 L .65025 .35587 L F
.26632 .31176 m .27004 .31653 L .2701 .30439 L 0 .761 .996 .083 k
F
.27004 .31653 m .27384 .30833 L .2701 .30439 L 0 .771 .996 .086 k
F
.51632 .2767 m .52013 .27868 L .51953 .28506 L 0 .482 .996 .125 k
F
.51632 .2767 m .51953 .28506 L .51575 .28524 L F
.5171 .28476 m .52013 .27868 L .51632 .2767 L 0 .973 .996 .091 k
F
.51575 .28524 m .51953 .28506 L .51897 .29449 L 0 .453 .996 .104 k
F
.51953 .28506 m .52276 .29474 L .51897 .29449 L 0 .464 .996 .104 k
F
.5171 .28476 m .52092 .28685 L .52013 .27868 L 0 .973 .996 .091 k
F
.57875 .31592 m .5817 .31312 L .57793 .3123 L 0 .996 .996 .115 k
F
.57875 .31592 m .58252 .31641 L .5817 .31312 L F
.70231 .37287 m .70611 .37502 L .70616 .39101 L 0 .612 .996 .112 k
F
.70611 .37502 m .71 .39366 L .70616 .39101 L 0 .613 .996 .111 k
F
.71962 .51041 m .71758 .47694 L .71889 .51026 L 0 .672 .996 .096 k
F
.72295 .5111 m .71758 .47694 L .71962 .51041 L F
.72295 .5111 m .7223 .49531 L .71758 .47694 L F
.3334 .30977 m .33737 .30699 L .33667 .31281 L 0 .178 .996 .08 k
F
.21212 .2999 m .21615 .29854 L .21503 .31062 L 0 .463 .996 .1 k
F
.21615 .29854 m .21904 .30955 L .21503 .31062 L 0 .467 .996 .1 k
F
.20959 .2974 m .21341 .2999 L .21361 .28906 L 0 .839 .996 .093 k
F
.21341 .2999 m .21739 .29192 L .21361 .28906 L 0 .863 .996 .094 k
F
.82601 .47208 m .82927 .4677 L .82946 .48139 L 0 .427 .996 .082 k
F
.82927 .4677 m .83268 .47652 L .82946 .48139 L 0 .417 .996 .08 k
F
.68861 .40085 m .69258 .40606 L .69089 .3893 L 0 .767 .996 .084 k
F
.69258 .40606 m .69484 .39438 L .69089 .3893 L F
.68326 .36086 m .68693 .37641 L .68307 .37323 L 0 .605 .996 .116 k
F
.68326 .36086 m .68708 .36342 L .68693 .37641 L F
.41922 .27575 m .42303 .27757 L .42236 .2849 L 0 .497 .996 .121 k
F
.41922 .27575 m .42236 .2849 L .41852 .28557 L F
.41974 .28261 m .42303 .27757 L .41922 .27575 L 0 .936 .996 .086 k
F
.42303 .27757 m .4262 .28418 L .42236 .2849 L 0 .458 .996 .147 k
F
.42236 .2849 m .4262 .28418 L .42551 .29369 L 0 .431 .996 .101 k
F
.41974 .28261 m .42356 .28541 L .42303 .27757 L 0 .936 .996 .086 k
F
.42303 .27757 m .42684 .28022 L .4262 .28418 L 0 .458 .996 .147 k
F
.42356 .28541 m .42684 .28022 L .42303 .27757 L 0 .935 .996 .086 k
F
.32048 .31631 m .32404 .31061 L .32021 .30894 L 0 .996 .996 .112 k
F
.32048 .31631 m .32438 .31627 L .32404 .31061 L F
.45097 .31148 m .45414 .31673 L .45033 .31534 L 0 .278 .996 .117 k
F
.22497 .30527 m .22884 .29867 L .225 .29681 L 0 .996 .996 .102 k
F
.22497 .30527 m .22888 .3061 L .22884 .29867 L F
.69851 .37063 m .70231 .37287 L .70232 .38827 L 0 .611 .996 .113 k
F
.70231 .37287 m .70616 .39101 L .70232 .38827 L 0 .612 .996 .112 k
F
.30895 .31129 m .31276 .31408 L .31261 .3036 L 0 .846 .996 .091 k
F
.31276 .31408 m .31638 .30698 L .31261 .3036 L 0 .901 .996 .094 k
F
.59892 .29135 m .60264 .29098 L .60203 .29535 L 0 .184 .996 .103 k
F
.59949 .28589 m .60264 .29098 L .59892 .29135 L 0 .262 .996 .107 k
F
.2663 .34976 m .26943 .3566 L .26566 .35344 L 0 .422 .996 .132 k
F
.53228 .31123 m .53538 .31223 L .53157 .31013 L 0 .996 .996 .254 k
F
.53228 .31123 m .53608 .31286 L .53538 .31223 L F
.28648 .33365 m .29041 .33321 L .28964 .34025 L 0 .351 .996 .104 k
F
.29041 .33321 m .29353 .34043 L .28964 .34025 L 0 .373 .996 .1 k
F
.66488 .29909 m .66865 .30057 L .66804 .30452 L 0 .308 .996 .131 k
F
.38868 .28469 m .39256 .28307 L .39184 .2914 L 0 .352 .996 .095 k
F
.39256 .28307 m .39572 .28998 L .39184 .2914 L 0 .36 .996 .095 k
F
.38986 .28263 m .39367 .28524 L .3932 .27887 L 0 .996 .996 .085 k
F
.39367 .28524 m .397 .28189 L .3932 .27887 L F
.68708 .36342 m .69078 .3795 L .68693 .37641 L 0 .607 .996 .115 k
F
.68708 .36342 m .6909 .36591 L .69078 .3795 L F
.51253 .27528 m .51632 .2767 L .51575 .28524 L 0 .505 .996 .115 k
F
.51253 .27528 m .51575 .28524 L .51197 .28538 L F
.51329 .28266 m .51632 .2767 L .51253 .27528 L 0 .976 .996 .091 k
F
.51329 .28266 m .5171 .28476 L .51632 .2767 L F
.40778 .31822 m .41099 .32162 L .40716 .32035 L .064 .143 .88 .061 k
F
.40778 .31822 m .41161 .3188 L .41099 .32162 L F
.76657 .41882 m .77025 .41931 L .77112 .44462 L 0 .62 .996 .105 k
F
.77025 .41931 m .77482 .44521 L .77112 .44462 L 0 .618 .996 .104 k
F
.69471 .36831 m .69851 .37063 L .69848 .38543 L 0 .61 .996 .114 k
F
.69851 .37063 m .70232 .38827 L .69848 .38543 L 0 .611 .996 .113 k
F
.6567 .29945 m .65977 .30303 L .65599 .3012 L .128 .175 .597 .073 k
F
.6567 .29945 m .66048 .30119 L .65977 .30303 L F
.6909 .36591 m .69463 .38251 L .69078 .3795 L 0 .608 .996 .114 k
F
.6909 .36591 m .69471 .36831 L .69463 .38251 L F
.4262 .28418 m .42935 .29362 L .42551 .29369 L 0 .448 .996 .101 k
F
.42356 .28541 m .42737 .28817 L .42684 .28022 L 0 .935 .996 .086 k
F
.42737 .28817 m .43064 .28285 L .42684 .28022 L 0 .935 .996 .087 k
F
.69471 .36831 m .69848 .38543 L .69463 .38251 L 0 .61 .996 .114 k
F
.4808 .28958 m .4846 .28862 L .48398 .29612 L 0 .347 .996 .098 k
F
.4846 .28862 m .48777 .29522 L .48398 .29612 L 0 .349 .996 .098 k
F
.46557 .31091 m .46874 .30638 L .46493 .30442 L 0 .996 .996 .095 k
F
.46557 .31091 m .46938 .31249 L .46874 .30638 L F
.25983 .31658 m .26352 .32139 L .2631 .32032 L 0 .996 .996 .098 k
F
.26352 .32139 m .26681 .32503 L .2631 .32032 L .5 .5 .5 1 k
F
.59255 .27895 m .5963 .27931 L .59576 .28589 L 0 .378 .996 .109 k
F
.59325 .27768 m .5963 .27931 L .59255 .27895 L .252 .008 .591 .008 k
F
.59325 .27768 m .59701 .27843 L .5963 .27931 L F
.5963 .27931 m .59949 .28589 L .59576 .28589 L 0 .36 .996 .11 k
F
.16878 .30688 m .17234 .30716 L .16849 .30535 L 0 0 .996 .918 k
F
.16878 .30688 m .17274 .30701 L .17234 .30716 L F
.65157 .2796 m .65532 .28059 L .65474 .28538 L 0 .32 .996 .12 k
F
.65216 .27507 m .65532 .28059 L .65157 .2796 L 0 .297 .996 .117 k
F
.65532 .28059 m .6585 .28657 L .65474 .28538 L 0 .334 .996 .119 k
F
.47444 .27558 m .47824 .27682 L .47762 .28274 L 0 .408 .996 .119 k
F
.47444 .27558 m .47762 .28274 L .47382 .28367 L F
.47509 .28026 m .47824 .27682 L .47444 .27558 L 0 .996 .996 .086 k
F
.47509 .28026 m .47891 .28253 L .47824 .27682 L F
.47891 .28253 m .48205 .27926 L .47824 .27682 L F
.37339 .30095 m .3772 .30386 L .3767 .30038 L 0 .996 .996 .073 k
F
.3772 .30386 m .38049 .30371 L .3767 .30038 L 0 .996 .996 .075 k
F
.65474 .28538 m .6585 .28657 L .65793 .2915 L 0 .348 .996 .122 k
F
.6585 .28657 m .66169 .29287 L .65793 .2915 L 0 .359 .996 .121 k
F
.52848 .30951 m .53157 .31013 L .52777 .30796 L 0 .996 .996 .151 k
F
.52848 .30951 m .53228 .31123 L .53157 .31013 L F
.21341 .2999 m .21724 .30209 L .21739 .29192 L 0 .863 .996 .094 k
F
.21724 .30209 m .22119 .29453 L .21739 .29192 L 0 .897 .996 .096 k
F
.47891 .28253 m .48273 .28478 L .48205 .27926 L 0 .996 .996 .086 k
F
.48273 .28478 m .48586 .28171 L .48205 .27926 L F
.29591 .30634 m .2999 .30389 L .29887 .31811 L 0 .472 .996 .096 k
F
.2999 .30389 m .30287 .31549 L .29887 .31811 L 0 .466 .996 .094 k
F
.54809 .31333 m .55125 .31847 L .54746 .31722 L 0 .27 .996 .119 k
F
.44016 .30264 m .44398 .30295 L .44333 .30971 L 0 .382 .996 .109 k
F
.44398 .30295 m .44715 .31067 L .44333 .30971 L 0 .408 .996 .108 k
F
.17553 .2949 m .17923 .29908 L .1793 .29193 L 0 .85 .996 .075 k
F
.17923 .29908 m .18297 .29651 L .1793 .29193 L 0 .879 .996 .075 k
F
.5958 .3106 m .59885 .31267 L .59515 .31373 L 0 0 .98 .078 k
F
.5958 .3106 m .5995 .30954 L .59885 .31267 L F
.48273 .28478 m .48654 .28703 L .48586 .28171 L 0 .996 .996 .086 k
F
.48654 .28703 m .48967 .28417 L .48586 .28171 L F
.66488 .29909 m .66804 .30452 L .66426 .30288 L 0 .308 .996 .131 k
F
.42737 .28817 m .43119 .29087 L .43064 .28285 L 0 .935 .996 .087 k
F
.43119 .29087 m .43445 .28547 L .43064 .28285 L 0 .938 .996 .087 k
F
.41537 .27689 m .41922 .27575 L .41852 .28557 L 0 .423 .996 .098 k
F
.41537 .27689 m .41852 .28557 L .41467 .28618 L F
.41593 .27976 m .41922 .27575 L .41537 .27689 L 0 .977 .996 .083 k
F
.41593 .27976 m .41974 .28261 L .41922 .27575 L F
.2211 .3039 m .225 .29681 L .22119 .29453 L 0 .945 .996 .098 k
F
.2211 .3039 m .22497 .30527 L .225 .29681 L F
.31244 .28456 m .31639 .28272 L .31524 .30154 L 0 .538 .996 .099 k
F
.31244 .28456 m .31524 .30154 L .31127 .3032 L F
.31286 .28713 m .31639 .28272 L .31244 .28456 L 0 .928 .996 .085 k
F
.31286 .28713 m .31666 .29007 L .31639 .28272 L F
.48654 .28703 m .49036 .28925 L .48967 .28417 L 0 .996 .996 .086 k
F
.49036 .28925 m .49348 .28663 L .48967 .28417 L F
.30287 .31549 m .30688 .31235 L .30594 .32456 L 0 .415 .996 .091 k
F
.30688 .31235 m .30995 .32129 L .30594 .32456 L 0 .41 .996 .089 k
F
.52467 .30772 m .52777 .30796 L .52396 .30574 L 0 .996 .996 .117 k
F
.52467 .30772 m .52848 .30951 L .52777 .30796 L F
.62429 .43135 m .62864 .46902 L .62416 .44878 L 0 .945 .996 .148 k
F
.62429 .43135 m .62863 .44779 L .62864 .46902 L F
.49351 .31334 m .4973 .31268 L .49667 .31699 L 0 .164 .996 .099 k
F
.49413 .30749 m .4973 .31268 L .49351 .31334 L 0 .274 .996 .098 k
F
.64775 .34727 m .65104 .35601 L .64712 .35106 L 0 .701 .996 .166 k
F
.64775 .34727 m .65165 .35177 L .65104 .35601 L F
.21724 .30209 m .2211 .3039 L .22119 .29453 L 0 .897 .996 .096 k
F
.49036 .28925 m .49418 .29145 L .49348 .28663 L 0 .996 .996 .086 k
F
.49418 .29145 m .49729 .28908 L .49348 .28663 L F
.44715 .31067 m .45097 .31148 L .45033 .31534 L 0 .232 .996 .122 k
F
.3525 .29626 m .35575 .29949 L .35185 .30071 L 0 .177 .996 .083 k
F
.81858 .49311 m .82005 .47738 L .81653 .47869 L 0 .99 .996 .117 k
F
.81514 .46066 m .81854 .45776 L .81934 .47947 L 0 .553 .996 .095 k
F
.81858 .49311 m .82202 .4906 L .82005 .47738 L 0 .99 .996 .117 k
F
.81854 .45776 m .8227 .47601 L .81934 .47947 L 0 .546 .996 .093 k
F
.33273 .31475 m .33608 .31488 L .33218 .31556 L .1 0 .996 0 k
F
.33273 .31475 m .33667 .31281 L .33608 .31488 L F
.67933 .5017 m .67635 .44809 L .67705 .50116 L 0 .658 .996 .091 k
F
.68143 .50217 m .67635 .44809 L .67933 .5017 L F
.68143 .50217 m .68082 .46404 L .67635 .44809 L F
.31659 .31617 m .32021 .30894 L .31638 .30698 L 0 .996 .996 .108 k
F
.31659 .31617 m .32048 .31631 L .32021 .30894 L F
.46175 .30918 m .46493 .30442 L .46112 .30234 L 0 .996 .996 .093 k
F
.46175 .30918 m .46557 .31091 L .46493 .30442 L F
.66205 .37123 m .66599 .37633 L .6649 .36988 L 0 .964 .996 .058 k
F
.66599 .37633 m .66883 .37498 L .6649 .36988 L 0 .966 .996 .058 k
F
.64842 .27431 m .65216 .27507 L .65157 .2796 L 0 .279 .996 .118 k
F
.65793 .2915 m .66169 .29287 L .66111 .29756 L 0 .35 .996 .125 k
F
.66169 .29287 m .66488 .29909 L .66111 .29756 L 0 .359 .996 .124 k
F
.49418 .29145 m .49799 .29363 L .49729 .28908 L 0 .996 .996 .086 k
F
.49799 .29363 m .5011 .29153 L .49729 .28908 L F
.64877 .46123 m .65327 .47922 L .65032 .42797 L 0 .639 .996 .081 k
F
.65327 .47922 m .65467 .44296 L .65032 .42797 L 0 .638 .996 .082 k
F
.43119 .29087 m .43501 .2935 L .43445 .28547 L 0 .938 .996 .087 k
F
.43501 .2935 m .43826 .28805 L .43445 .28547 L 0 .942 .996 .088 k
F
.52086 .30587 m .52396 .30574 L .52015 .30346 L 0 .996 .996 .101 k
F
.52086 .30587 m .52467 .30772 L .52396 .30574 L F
.65291 .29764 m .65599 .3012 L .6522 .29931 L .134 .177 .575 .076 k
F
.65291 .29764 m .6567 .29945 L .65599 .3012 L F
.39367 .28524 m .39749 .28777 L .397 .28189 L 0 .996 .996 .085 k
F
.39749 .28777 m .4008 .28487 L .397 .28189 L 0 .996 .996 .084 k
F
.49799 .29363 m .50181 .29577 L .5011 .29153 L 0 .996 .996 .086 k
F
.50181 .29577 m .50491 .29397 L .5011 .29153 L F
.73857 .44986 m .74255 .45453 L .73983 .42461 L 0 .74 .996 .094 k
F
.74255 .45453 m .74378 .42935 L .73983 .42461 L 0 .742 .996 .094 k
F
.26054 .31138 m .26352 .32139 L .25983 .31658 L 0 .584 .996 .136 k
F
.26054 .31138 m .2643 .31474 L .26352 .32139 L F
.51705 .30395 m .52015 .30346 L .51634 .30114 L 0 .996 .996 .094 k
F
.51705 .30395 m .52086 .30587 L .52015 .30346 L F
.50181 .29577 m .50562 .29788 L .50491 .29397 L 0 .996 .996 .086 k
F
.50562 .29788 m .50872 .29639 L .50491 .29397 L F
.16483 .30641 m .16849 .30535 L .16466 .30324 L 0 .996 .996 .145 k
F
.16483 .30641 m .16878 .30688 L .16849 .30535 L F
.157 .30443 m .16085 .30087 L .15706 .29824 L 0 .996 .996 .1 k
F
.79659 .44371 m .80014 .44256 L .8012 .46863 L 0 .6 .996 .1 k
F
.80014 .44256 m .80474 .46717 L .8012 .46863 L 0 .597 .996 .1 k
F
.59643 .30712 m .5995 .30954 L .5958 .3106 L 0 .03 .996 .09 k
F
.59643 .30712 m .60014 .30613 L .5995 .30954 L F
.50562 .29788 m .50943 .29995 L .50872 .29639 L 0 .996 .996 .086 k
F
.50943 .29995 m .51253 .29878 L .50872 .29639 L 0 .996 .996 .088 k
F
.51324 .30198 m .51634 .30114 L .51253 .29878 L 0 .996 .996 .09 k
F
.51324 .30198 m .51705 .30395 L .51634 .30114 L F
.50943 .29995 m .51324 .30198 L .51253 .29878 L 0 .996 .996 .088 k
F
.59832 .29597 m .60203 .29535 L .60141 .29916 L 0 .116 .996 .098 k
F
.59892 .29135 m .60203 .29535 L .59832 .29597 L 0 .184 .996 .103 k
F
.40842 .31377 m .41161 .3188 L .40778 .31822 L 0 .26 .996 .107 k
F
.48398 .29612 m .48777 .29522 L .48716 .30239 L 0 .334 .996 .098 k
F
.48777 .29522 m .49095 .30155 L .48716 .30239 L 0 .337 .996 .098 k
F
.59576 .28589 m .59949 .28589 L .59892 .29135 L 0 .288 .996 .107 k
F
.43501 .2935 m .43883 .29605 L .43826 .28805 L 0 .942 .996 .088 k
F
.43883 .29605 m .44207 .29059 L .43826 .28805 L 0 .949 .996 .089 k
F
.44715 .31067 m .45033 .31534 L .44652 .31378 L 0 .232 .996 .122 k
F
.45793 .3073 m .46112 .30234 L .45731 .30015 L 0 .996 .996 .092 k
F
.45793 .3073 m .46175 .30918 L .46112 .30234 L F
.66111 .29756 m .66488 .29909 L .66426 .30288 L 0 .301 .996 .133 k
F
.65602 .34886 m .65945 .3605 L .65555 .35617 L 0 .619 .996 .133 k
F
.65602 .34886 m .65989 .35258 L .65945 .3605 L F
.59707 .30358 m .60014 .30613 L .59643 .30712 L 0 .043 .996 .092 k
F
.59707 .30358 m .60077 .30268 L .60014 .30613 L F
.16303 .29172 m .1672 .28893 L .16619 .29807 L 0 .335 .996 .09 k
F
.1672 .28893 m .17032 .29579 L .16619 .29807 L 0 .353 .996 .09 k
F
.30456 .33461 m .30814 .32944 L .30426 .32895 L 0 .996 .996 .134 k
F
.30456 .33461 m .30851 .33343 L .30814 .32944 L F
.31276 .31408 m .31659 .31617 L .31638 .30698 L 0 .901 .996 .094 k
F
.17348 .3019 m .17673 .30679 L .17274 .30701 L 0 .265 .996 .094 k
F
.50875 .27573 m .51253 .27528 L .51197 .28538 L 0 .459 .996 .102 k
F
.50875 .27573 m .51197 .28538 L .50818 .28549 L F
.50947 .28056 m .51253 .27528 L .50875 .27573 L 0 .996 .996 .09 k
F
.50947 .28056 m .51329 .28266 L .51253 .27528 L F
.43883 .29605 m .44265 .29852 L .44207 .29059 L 0 .949 .996 .089 k
F
.44265 .29852 m .44588 .29308 L .44207 .29059 L 0 .959 .996 .089 k
F
.157 .30443 m .16091 .30559 L .16085 .30087 L 0 .996 .996 .1 k
F
.16091 .30559 m .16466 .30324 L .16085 .30087 L 0 .996 .996 .109 k
F
.16091 .30559 m .16483 .30641 L .16466 .30324 L F
.5977 .29994 m .60077 .30268 L .59707 .30358 L 0 .064 .996 .095 k
F
.5977 .29994 m .60141 .29916 L .60077 .30268 L F
.26811 .31717 m .27195 .31881 L .27105 .32845 L 0 .53 .996 .116 k
F
.27195 .31881 m .27486 .33083 L .27105 .32845 L 0 .524 .996 .111 k
F
.59832 .29597 m .60141 .29916 L .5977 .29994 L 0 .116 .996 .098 k
F
.45411 .30529 m .45731 .30015 L .4535 .29787 L 0 .996 .996 .091 k
F
.45411 .30529 m .45793 .3073 L .45731 .30015 L F
.54431 .31248 m .54809 .31333 L .54746 .31722 L 0 .238 .996 .122 k
F
.62621 .39762 m .63048 .4122 L .62974 .41303 L 0 .996 .996 .846 k
F
.21904 .30955 m .22306 .30816 L .22209 .31784 L 0 .406 .996 .099 k
F
.22306 .30816 m .22611 .31646 L .22209 .31784 L 0 .404 .996 .097 k
F
.44265 .29852 m .44647 .30089 L .44588 .29308 L 0 .959 .996 .089 k
F
.44647 .30089 m .44969 .29551 L .44588 .29308 L 0 .971 .996 .09 k
F
.66111 .29756 m .66426 .30288 L .66048 .30119 L 0 .301 .996 .133 k
F
.64912 .29575 m .6522 .29931 L .64841 .29734 L .139 .183 .553 .08 k
F
.64912 .29575 m .65291 .29764 L .6522 .29931 L F
.53733 .30459 m .54111 .30508 L .54052 .31154 L 0 .38 .996 .111 k
F
.54111 .30508 m .54431 .31248 L .54052 .31154 L 0 .4 .996 .11 k
F
.16064 .28552 m .1645 .28174 L .16083 .27729 L 0 .839 .996 .079 k
F
.45029 .30315 m .4535 .29787 L .44969 .29551 L 0 .986 .996 .091 k
F
.45029 .30315 m .45411 .30529 L .4535 .29787 L F
.23803 .29891 m .2421 .29639 L .24134 .30248 L 0 .204 .996 .085 k
F
.3772 .30386 m .38101 .30654 L .38049 .30371 L 0 .996 .996 .075 k
F
.38101 .30654 m .38429 .30683 L .38049 .30371 L 0 .996 .996 .083 k
F
.44647 .30089 m .45029 .30315 L .44969 .29551 L 0 .971 .996 .09 k
F
.40395 .31737 m .40716 .32035 L .40334 .31878 L .097 .071 .683 .054 k
F
.40395 .31737 m .40778 .31822 L .40716 .32035 L F
.35105 .28634 m .35485 .28966 L .35446 .28354 L 0 .977 .996 .077 k
F
.35485 .28966 m .35823 .28737 L .35446 .28354 L 0 .996 .996 .077 k
F
.59789 .28264 m .60077 .27914 L .59701 .27843 L 0 .996 .996 .115 k
F
.59789 .28264 m .60164 .28295 L .60077 .27914 L F
.19778 .31308 m .20154 .31651 L .20147 .31058 L 0 .94 .996 .077 k
F
.20154 .31651 m .2052 .31437 L .20147 .31058 L 0 .996 .996 .079 k
F
.62618 .27969 m .63006 .28387 L .62934 .28511 L .095 .915 .458 .225 k
F
.63006 .28387 m .63318 .28815 L .62934 .28511 L .195 .481 .499 .111 k
F
.57498 .31521 m .57793 .3123 L .57416 .31129 L 0 .996 .996 .109 k
F
.57498 .31521 m .57875 .31592 L .57793 .3123 L F
.27004 .31653 m .27378 .32081 L .27384 .30833 L 0 .771 .996 .086 k
F
.27378 .32081 m .27759 .3121 L .27384 .30833 L 0 .785 .996 .088 k
F
.34794 .30182 m .35129 .30135 L .34743 .30091 L 0 .244 .996 .192 k
F
.34794 .30182 m .35185 .30071 L .35129 .30135 L F
.48716 .30239 m .49095 .30155 L .49034 .30826 L 0 .313 .996 .099 k
F
.49095 .30155 m .49413 .30749 L .49034 .30826 L 0 .317 .996 .098 k
F
.49034 .30826 m .49413 .30749 L .49351 .31334 L 0 .266 .996 .099 k
F
.48908 .31733 m .49223 .31816 L .48843 .3177 L .253 0 .964 0 k
F
.48908 .31733 m .49288 .31726 L .49223 .31816 L F
.49351 .31334 m .49667 .31699 L .49288 .31726 L 0 .164 .996 .099 k
F
.23726 .30516 m .24083 .3036 L .23679 .30555 L 0 0 .996 .078 k
F
.23726 .30516 m .24134 .30248 L .24083 .3036 L F
.39749 .28777 m .40131 .29022 L .4008 .28487 L 0 .996 .996 .084 k
F
.40131 .29022 m .4046 .28779 L .4008 .28487 L F
.64462 .38959 m .64845 .4109 L .64437 .40231 L 0 .747 .996 .133 k
F
.64462 .38959 m .64863 .39663 L .64845 .4109 L F
.27432 .28447 m .27827 .28359 L .27717 .29789 L 0 .513 .996 .102 k
F
.27495 .28085 m .27827 .28359 L .27432 .28447 L 0 .996 .996 .258 k
F
.27827 .28359 m .28112 .29739 L .27717 .29789 L 0 .513 .996 .1 k
F
.27495 .28085 m .27873 .28406 L .27827 .28359 L 0 .996 .996 .258 k
F
.47063 .27649 m .47444 .27558 L .47382 .28367 L 0 .375 .996 .099 k
F
.47063 .27649 m .47382 .28367 L .47001 .28456 L F
.47128 .27798 m .47444 .27558 L .47063 .27649 L 0 .996 .996 .085 k
F
.47128 .27798 m .47509 .28026 L .47444 .27558 L F
.54431 .31248 m .54746 .31722 L .54367 .31587 L 0 .238 .996 .122 k
F
.65098 .28414 m .65474 .28538 L .65416 .29007 L 0 .337 .996 .123 k
F
.65157 .2796 m .65474 .28538 L .65098 .28414 L 0 .32 .996 .12 k
F
.65474 .28538 m .65793 .2915 L .65416 .29007 L 0 .348 .996 .122 k
F
.42935 .29362 m .43318 .29345 L .43251 .30168 L 0 .415 .996 .105 k
F
.43318 .29345 m .43634 .30222 L .43251 .30168 L 0 .437 .996 .104 k
F
.64533 .29377 m .64841 .29734 L .64461 .29528 L .146 .195 .534 .083 k
F
.64533 .29377 m .64912 .29575 L .64841 .29734 L F
.64782 .27858 m .65157 .2796 L .65098 .28414 L 0 .304 .996 .121 k
F
.64842 .27431 m .65157 .2796 L .64782 .27858 L 0 .279 .996 .118 k
F
.65416 .29007 m .65793 .2915 L .65734 .29598 L 0 .341 .996 .127 k
F
.65793 .2915 m .66111 .29756 L .65734 .29598 L 0 .35 .996 .125 k
F
.60994 .28505 m .61285 .28315 L .60912 .28324 L 0 .996 .996 .192 k
F
.60994 .28505 m .61365 .28451 L .61285 .28315 L F
.19038 .28081 m .19445 .27902 L .19317 .29293 L 0 .482 .996 .099 k
F
.19072 .28184 m .19445 .27902 L .19038 .28081 L 0 .932 .996 .079 k
F
.19072 .28184 m .19447 .28522 L .19445 .27902 L F
.39184 .2914 m .39572 .28998 L .39502 .29744 L 0 .322 .996 .095 k
F
.39572 .28998 m .39889 .29636 L .39502 .29744 L 0 .338 .996 .095 k
F
.44333 .30971 m .44652 .31378 L .4427 .31205 L .028 .197 .922 .093 k
F
.44333 .30971 m .44715 .31067 L .44652 .31378 L F
.2643 .31474 m .26727 .32532 L .26352 .32139 L 0 .546 .996 .124 k
F
.2643 .31474 m .26811 .31717 L .26727 .32532 L F
.62318 .27854 m .62618 .27969 L .62248 .28024 L .196 0 .996 0 k
F
.62318 .27854 m .62689 .27814 L .62618 .27969 L F
.62689 .27814 m .63006 .28387 L .62618 .27969 L .167 .699 .715 .099 k
F
.40458 .31361 m .40842 .31377 L .40778 .31822 L 0 .229 .996 .111 k
F
.40524 .30819 m .40842 .31377 L .40458 .31361 L 0 .297 .996 .103 k
F
.65734 .29598 m .66111 .29756 L .66048 .30119 L 0 .294 .996 .135 k
F
.26811 .31717 m .27105 .32845 L .26727 .32532 L 0 .53 .996 .116 k
F
.61419 .44217 m .61867 .4857 L .61383 .45384 L 0 .996 .996 .201 k
F
.61419 .44217 m .61889 .4702 L .61867 .4857 L F
.40131 .29022 m .40512 .29258 L .4046 .28779 L 0 .996 .996 .084 k
F
.40512 .29258 m .40841 .29065 L .4046 .28779 L F
.65734 .29598 m .66048 .30119 L .6567 .29945 L 0 .294 .996 .135 k
F
.82074 .51846 m .82247 .50887 L .82314 .51906 L 0 .597 .996 .089 k
F
.81965 .51817 m .82247 .50887 L .82074 .51846 L 0 .594 .996 .091 k
F
.82314 .51906 m .82247 .50887 L .8239 .51928 L 0 .589 .996 .088 k
F
.16619 .29807 m .17032 .29579 L .16941 .30331 L 0 .287 .996 .091 k
F
.17032 .29579 m .17348 .3019 L .16941 .30331 L 0 .326 .996 .091 k
F
.52654 .29495 m .53032 .29511 L .52976 .30339 L 0 .434 .996 .107 k
F
.53032 .29511 m .53355 .30402 L .52976 .30339 L 0 .448 .996 .106 k
F
.63006 .28387 m .6339 .28685 L .63318 .28815 L .195 .481 .499 .111 k
F
.6339 .28685 m .637 .29075 L .63318 .28815 L .176 .326 .492 .101 k
F
.64153 .29166 m .64461 .29528 L .64081 .2931 L .154 .216 .516 .088 k
F
.64153 .29166 m .64533 .29377 L .64461 .29528 L F
.22074 .32632 m .2243 .32553 L .2204 .32467 L 0 .996 .996 .259 k
F
.22074 .32632 m .22469 .32628 L .2243 .32553 L F
.38101 .30654 m .38482 .30898 L .38429 .30683 L 0 .996 .996 .083 k
F
.38482 .30898 m .38809 .30972 L .38429 .30683 L 0 .996 .996 .106 k
F
.28507 .29635 m .28904 .29484 L .28795 .3098 L 0 .505 .996 .1 k
F
.28904 .29484 m .29192 .30833 L .28795 .3098 L 0 .501 .996 .098 k
F
.76288 .41816 m .76657 .41882 L .7674 .44382 L 0 .621 .996 .105 k
F
.76657 .41882 m .77112 .44462 L .7674 .44382 L 0 .62 .996 .105 k
F
.65672 .3938 m .66068 .41731 L .65666 .4105 L 0 .688 .996 .121 k
F
.65672 .3938 m .66066 .39904 L .66068 .41731 L F
.58701 .31678 m .59002 .31666 L .58627 .31668 L 0 0 .996 .941 k
F
.58701 .31678 m .59075 .31651 L .59002 .31666 L F
.40012 .31623 m .40334 .31878 L .39952 .31692 L .171 .028 .545 .03 k
F
.40012 .31623 m .40395 .31737 L .40334 .31878 L F
.80614 .51489 m .80788 .49602 L .8091 .51557 L 0 .619 .996 .094 k
F
.80614 .51489 m .80495 .50531 L .80788 .49602 L F
.8091 .51557 m .80788 .49602 L .81042 .51589 L 0 .614 .996 .093 k
F
.16941 .30331 m .17348 .3019 L .17274 .30701 L 0 .19 .996 .094 k
F
.3334 .30977 m .33667 .31281 L .33273 .31475 L 0 .178 .996 .08 k
F
.63772 .28938 m .64081 .2931 L .637 .29075 L .163 .253 .501 .094 k
F
.63772 .28938 m .64153 .29166 L .64081 .2931 L F
.40139 .30845 m .40524 .30819 L .40458 .31361 L 0 .27 .996 .105 k
F
.40206 .30238 m .40524 .30819 L .40139 .30845 L 0 .31 .996 .1 k
F
.6339 .28685 m .63772 .28938 L .637 .29075 L .176 .326 .492 .101 k
F
.25347 .28073 m .25664 .29669 L .25609 .29831 L .5 .5 .5 1 k
F
.25401 .27911 m .25664 .29669 L .25347 .28073 L 0 .996 .996 .368 k
F
.82946 .48139 m .83201 .47954 L .82874 .48382 L 0 .002 .996 .013 k
F
.82946 .48139 m .83268 .47652 L .83201 .47954 L F
.39502 .29744 m .39889 .29636 L .39821 .30306 L 0 .3 .996 .097 k
F
.39889 .29636 m .40206 .30238 L .39821 .30306 L 0 .321 .996 .097 k
F
.39821 .30306 m .40206 .30238 L .40139 .30845 L 0 .285 .996 .101 k
F
.5888 .27858 m .59255 .27895 L .59201 .28585 L 0 .393 .996 .109 k
F
.58948 .27688 m .59255 .27895 L .5888 .27858 L .215 0 .585 0 k
F
.58948 .27688 m .59325 .27768 L .59255 .27895 L F
.59255 .27895 m .59576 .28589 L .59201 .28585 L 0 .378 .996 .109 k
F
.64468 .27356 m .64842 .27431 L .64782 .27858 L 0 .258 .996 .119 k
F
.65989 .35258 m .66335 .36476 L .65945 .3605 L 0 .618 .996 .13 k
F
.65989 .35258 m .66376 .35622 L .66335 .36476 L F
.61883 .28226 m .62176 .28142 L .61811 .28345 L 0 0 .996 .092 k
F
.61883 .28226 m .62248 .28024 L .62176 .28142 L F
.63262 .4344 m .63741 .48212 L .633 .46472 L 0 .771 .996 .125 k
F
.63262 .4344 m .63682 .44678 L .63741 .48212 L F
.40512 .29258 m .40894 .29483 L .40841 .29065 L 0 .996 .996 .084 k
F
.40894 .29483 m .41221 .29344 L .40841 .29065 L 0 .996 .996 .085 k
F
.43951 .3086 m .4427 .31205 L .43889 .31017 L .1 .144 .736 .056 k
F
.43951 .3086 m .44333 .30971 L .4427 .31205 L F
.65104 .35601 m .65497 .36091 L .65418 .361 L .5 .5 .5 1 k
F
.65497 .36091 m .65811 .36612 L .65418 .361 L 0 .996 .488 .693 k
F
.43634 .30222 m .44016 .30264 L .43951 .3086 L 0 .349 .996 .112 k
F
.44016 .30264 m .44333 .30971 L .43951 .3086 L 0 .382 .996 .109 k
F
.59143 .31444 m .59447 .31592 L .59075 .31651 L .145 0 .996 0 k
F
.59143 .31444 m .59515 .31373 L .59447 .31592 L F
.38482 .30898 m .38864 .31118 L .38809 .30972 L 0 .996 .996 .106 k
F
.38864 .31118 m .3919 .31238 L .38809 .30972 L 0 .996 .996 .187 k
F
.54052 .31154 m .54367 .31587 L .53988 .31441 L 0 .207 .976 .117 k
F
.54052 .31154 m .54431 .31248 L .54367 .31587 L F
.65356 .29435 m .6567 .29945 L .65291 .29764 L 0 .29 .987 .133 k
F
.65356 .29435 m .65734 .29598 L .6567 .29945 L F
.69258 .40606 m .69655 .41126 L .69484 .39438 L 0 .767 .996 .084 k
F
.69655 .41126 m .6988 .39948 L .69484 .39438 L F
.26352 .32139 m .26727 .32532 L .26681 .32503 L .5 .5 .5 1 k
F
.26727 .32532 m .27054 .32915 L .26681 .32503 L .211 .812 .393 .274 k
F
.39629 .31482 m .39952 .31692 L .39571 .31478 L .237 .167 .502 .127 k
F
.39629 .31482 m .40012 .31623 L .39952 .31692 L F
.65416 .29007 m .65734 .29598 L .65356 .29435 L 0 .341 .996 .127 k
F
.17923 .29908 m .18295 .30308 L .18297 .29651 L 0 .879 .996 .075 k
F
.18295 .30308 m .18665 .30097 L .18297 .29651 L 0 .922 .996 .074 k
F
.5712 .31434 m .57416 .31129 L .57037 .31012 L 0 .996 .996 .105 k
F
.5712 .31434 m .57498 .31521 L .57416 .31129 L F
.65039 .28859 m .65416 .29007 L .65356 .29435 L 0 .332 .996 .129 k
F
.65098 .28414 m .65416 .29007 L .65039 .28859 L 0 .337 .996 .123 k
F
.64722 .28286 m .65098 .28414 L .65039 .28859 L 0 .324 .996 .125 k
F
.64782 .27858 m .65098 .28414 L .64722 .28286 L 0 .304 .996 .121 k
F
.22022 .28006 m .22424 .27881 L .223 .29324 L 0 .504 .996 .101 k
F
.22022 .28006 m .223 .29324 L .21899 .29421 L F
.2205 .28277 m .22424 .27881 L .22022 .28006 L 0 .963 .996 .087 k
F
.2205 .28277 m .22431 .28537 L .22424 .27881 L F
.27378 .32081 m .27754 .3246 L .27759 .3121 L 0 .785 .996 .088 k
F
.27754 .3246 m .28136 .31563 L .27759 .3121 L 0 .803 .996 .09 k
F
.47382 .28367 m .47762 .28274 L .477 .29047 L 0 .358 .996 .098 k
F
.47762 .28274 m .4808 .28958 L .477 .29047 L 0 .36 .996 .098 k
F
.20154 .31651 m .20532 .31953 L .2052 .31437 L 0 .996 .996 .079 k
F
.20532 .31953 m .20895 .31775 L .2052 .31437 L 0 .996 .996 .082 k
F
.65165 .35177 m .65497 .36091 L .65104 .35601 L 0 .678 .996 .159 k
F
.65165 .35177 m .65555 .35617 L .65497 .36091 L F
.40458 .31361 m .40778 .31822 L .40395 .31737 L 0 .229 .996 .111 k
F
.75413 .5041 m .75203 .45388 L .75448 .50417 L 0 .65 .996 .102 k
F
.75413 .5041 m .74846 .45535 L .75203 .45388 L F
.75448 .50417 m .75203 .45388 L .75798 .50483 L 0 .648 .996 .101 k
F
.2253 .32316 m .22933 .32154 L .22869 .32529 L 0 .054 .996 .086 k
F
.22611 .31646 m .22933 .32154 L .2253 .32316 L 0 .277 .996 .092 k
F
.24386 .29739 m .24773 .28958 L .2437 .29161 L 0 .996 .996 .181 k
F
.24386 .29739 m .24801 .2933 L .24773 .28958 L F
.35485 .28966 m .35865 .29279 L .35823 .28737 L 0 .996 .996 .077 k
F
.35865 .29279 m .36201 .29104 L .35823 .28737 L F
.38864 .31118 m .39246 .31313 L .3919 .31238 L 0 .996 .996 .187 k
F
.39246 .31313 m .39571 .31478 L .3919 .31238 L .5 .5 .5 1 k
F
.40894 .29483 m .41276 .29698 L .41221 .29344 L 0 .996 .996 .085 k
F
.41276 .29698 m .41602 .29615 L .41221 .29344 L 0 .996 .996 .088 k
F
.59519 .29163 m .59892 .29135 L .59832 .29597 L 0 .208 .996 .104 k
F
.59576 .28589 m .59892 .29135 L .59519 .29163 L 0 .288 .996 .107 k
F
.39246 .31313 m .39629 .31482 L .39571 .31478 L .5 .5 .5 1 k
F
.28258 .33341 m .28648 .33365 L .28576 .33937 L 0 .323 .996 .111 k
F
.28648 .33365 m .28964 .34025 L .28576 .33937 L 0 .351 .996 .104 k
F
.30064 .33511 m .30426 .32895 L .3004 .3279 L 0 .996 .996 .117 k
F
.30064 .33511 m .30456 .33461 L .30426 .32895 L F
.2253 .32316 m .22869 .32529 L .22469 .32628 L 0 .054 .996 .086 k
F
.43569 .30735 m .43889 .31017 L .43508 .30815 L .14 .053 .548 .056 k
F
.43569 .30735 m .43951 .3086 L .43889 .31017 L F
.30913 .33019 m .31315 .32662 L .31249 .3311 L 0 .043 .996 .062 k
F
.30995 .32129 m .31315 .32662 L .30913 .33019 L 0 .305 .996 .081 k
F
.59413 .28227 m .59701 .27843 L .59325 .27768 L 0 .996 .996 .111 k
F
.59413 .28227 m .59789 .28264 L .59701 .27843 L F
.64407 .27754 m .64782 .27858 L .64722 .28286 L 0 .287 .996 .123 k
F
.64468 .27356 m .64782 .27858 L .64407 .27754 L 0 .258 .996 .119 k
F
.75031 .50339 m .74486 .45644 L .74846 .45535 L 0 .651 .996 .102 k
F
.74652 .50268 m .74486 .45644 L .74703 .50278 L 0 .653 .996 .103 k
F
.74652 .50268 m .74124 .45715 L .74486 .45644 L F
.74703 .50278 m .74486 .45644 L .75031 .50339 L 0 .651 .996 .102 k
F
.74255 .45453 m .74653 .45908 L .74378 .42935 L 0 .742 .996 .094 k
F
.74653 .45908 m .74774 .43401 L .74378 .42935 L 0 .744 .996 .094 k
F
.53355 .30402 m .53733 .30459 L .53673 .31051 L 0 .357 .996 .113 k
F
.53733 .30459 m .54052 .31154 L .53673 .31051 L 0 .38 .996 .111 k
F
.64978 .29264 m .65291 .29764 L .64912 .29575 L .008 .294 .953 .121 k
F
.64978 .29264 m .65356 .29435 L .65291 .29764 L F
.41276 .29698 m .41658 .29902 L .41602 .29615 L 0 .996 .996 .088 k
F
.41658 .29902 m .41983 .29877 L .41602 .29615 L 0 .996 .996 .095 k
F
.38164 .27875 m .38553 .27715 L .38479 .28628 L 0 .383 .996 .095 k
F
.38224 .2772 m .38553 .27715 L .38164 .27875 L 0 .996 .996 .074 k
F
.38224 .2772 m .38605 .27995 L .38553 .27715 L F
.48528 .3172 m .48843 .3177 L .48463 .31704 L 0 .35 .996 .428 k
F
.48528 .3172 m .48908 .31733 L .48843 .3177 L F
.34403 .3028 m .34743 .30091 L .34357 .30029 L 0 .996 .996 .277 k
F
.34403 .3028 m .34794 .30182 L .34743 .30091 L F
.43187 .30595 m .43508 .30815 L .43126 .30599 L .213 .111 .46 .108 k
F
.43187 .30595 m .43569 .30735 L .43508 .30815 L F
.59201 .28585 m .59576 .28589 L .59519 .29163 L 0 .309 .996 .107 k
F
.16064 .28552 m .16435 .28951 L .1645 .28174 L 0 .839 .996 .079 k
F
.16435 .28951 m .16817 .28619 L .1645 .28174 L 0 .862 .996 .078 k
F
.34857 .29851 m .3525 .29626 L .35185 .30071 L 0 .097 .996 .079 k
F
.34929 .29188 m .3525 .29626 L .34857 .29851 L 0 .251 .996 .084 k
F
.66599 .37633 m .66994 .38142 L .66883 .37498 L 0 .966 .996 .058 k
F
.66994 .38142 m .67278 .38011 L .66883 .37498 L 0 .971 .996 .058 k
F
.61442 .28462 m .61735 .28362 L .61365 .28451 L .5 .5 .5 1 k
F
.61442 .28462 m .61811 .28345 L .61735 .28362 L F
.65039 .28859 m .65356 .29435 L .64978 .29264 L 0 .332 .996 .129 k
F
.41658 .29902 m .42041 .30095 L .41983 .29877 L 0 .996 .996 .095 k
F
.42041 .30095 m .42364 .30129 L .41983 .29877 L 0 .996 .996 .117 k
F
.53673 .31051 m .53988 .31441 L .53608 .31286 L .065 .19 .878 .071 k
F
.53673 .31051 m .54052 .31154 L .53988 .31441 L F
.42805 .30442 m .43126 .30599 L .42745 .3037 L .5 .5 .5 1 k
F
.42805 .30442 m .43187 .30595 L .43126 .30599 L F
.21684 .32557 m .2204 .32467 L .21655 .32301 L 0 .996 .996 .134 k
F
.21684 .32557 m .22074 .32632 L .2204 .32467 L F
.42041 .30095 m .42423 .30274 L .42364 .30129 L 0 .996 .996 .117 k
F
.42423 .30274 m .42745 .3037 L .42364 .30129 L 0 .996 .996 .207 k
F
.30594 .32456 m .30995 .32129 L .30913 .33019 L 0 .31 .996 .085 k
F
.22209 .31784 m .22611 .31646 L .2253 .32316 L 0 .285 .996 .096 k
F
.42423 .30274 m .42805 .30442 L .42745 .3037 L 0 .996 .996 .207 k
F
.64661 .28704 m .65039 .28859 L .64978 .29264 L 0 .323 .996 .131 k
F
.64722 .28286 m .65039 .28859 L .64661 .28704 L 0 .324 .996 .125 k
F
.66376 .35622 m .66725 .36896 L .66335 .36476 L 0 .618 .996 .128 k
F
.66376 .35622 m .66762 .35977 L .66725 .36896 L F
.60122 .51559 m .60093 .49488 L .60233 .51496 L 0 .996 .996 .25 k
F
.60122 .51559 m .60061 .50875 L .60093 .49488 L F
.60233 .51496 m .60093 .49488 L .60286 .51476 L F
.477 .29047 m .4808 .28958 L .48018 .29694 L 0 .343 .996 .099 k
F
.4808 .28958 m .48398 .29612 L .48018 .29694 L 0 .347 .996 .098 k
F
.64599 .29084 m .64912 .29575 L .64533 .29377 L .032 .301 .917 .108 k
F
.64599 .29084 m .64978 .29264 L .64912 .29575 L F
.62689 .27814 m .63076 .28189 L .63006 .28387 L .167 .699 .715 .099 k
F
.63076 .28189 m .6339 .28685 L .63006 .28387 L .135 .423 .735 .079 k
F
.48972 .31382 m .49351 .31334 L .49288 .31726 L 0 .141 .996 .102 k
F
.49034 .30826 m .49351 .31334 L .48972 .31382 L 0 .266 .996 .099 k
F
.2081 .3011 m .21212 .2999 L .21103 .31138 L 0 .457 .996 .101 k
F
.21212 .2999 m .21503 .31062 L .21103 .31138 L 0 .463 .996 .1 k
F
.16941 .30331 m .17274 .30701 L .16878 .30688 L 0 .19 .996 .094 k
F
.20532 .31953 m .20912 .3221 L .20895 .31775 L 0 .996 .996 .082 k
F
.20912 .3221 m .21273 .32066 L .20895 .31775 L 0 .996 .996 .088 k
F
.32878 .31658 m .33218 .31556 L .32828 .31602 L 0 .187 .996 .137 k
F
.32878 .31658 m .33273 .31475 L .33218 .31556 L F
.75917 .41733 m .76288 .41816 L .76366 .4428 L 0 .622 .996 .105 k
F
.76288 .41816 m .7674 .44382 L .76366 .4428 L 0 .621 .996 .105 k
F
.41852 .28557 m .42236 .2849 L .42168 .29368 L 0 .411 .996 .101 k
F
.42236 .2849 m .42551 .29369 L .42168 .29368 L 0 .431 .996 .101 k
F
.64345 .28152 m .64722 .28286 L .64661 .28704 L 0 .31 .996 .127 k
F
.64407 .27754 m .64722 .28286 L .64345 .28152 L 0 .287 .996 .123 k
F
.23803 .29891 m .24134 .30248 L .23726 .30516 L 0 .204 .996 .085 k
F
.26352 .27373 m .26737 .27525 L .26647 .28459 L 0 .522 .996 .116 k
F
.26352 .27373 m .26647 .28459 L .26259 .28349 L F
.26367 .28058 m .26737 .27525 L .26352 .27373 L 0 .835 .996 .082 k
F
.26737 .27525 m .27038 .28485 L .26647 .28459 L 0 .539 .996 .128 k
F
.26367 .28058 m .26742 .28437 L .26737 .27525 L 0 .835 .996 .082 k
F
.26737 .27525 m .27117 .27789 L .27038 .28485 L 0 .539 .996 .128 k
F
.26742 .28437 m .27117 .27789 L .26737 .27525 L 0 .815 .996 .085 k
F
.62388 .2765 m .62689 .27814 L .62318 .27854 L .191 0 .996 0 k
F
.62388 .2765 m .62759 .27635 L .62689 .27814 L F
.62759 .27635 m .63076 .28189 L .62689 .27814 L .128 .526 .798 .09 k
F
.27754 .3246 m .28133 .32785 L .28136 .31563 L 0 .803 .996 .09 k
F
.28133 .32785 m .28513 .31887 L .28136 .31563 L 0 .826 .996 .093 k
F
.30913 .33019 m .31249 .3311 L .30851 .33343 L 0 .043 .996 .062 k
F
.56742 .3133 m .57037 .31012 L .56659 .30881 L 0 .996 .996 .102 k
F
.56742 .3133 m .5712 .31434 L .57037 .31012 L F
.59208 .31134 m .59515 .31373 L .59143 .31444 L .001 .017 .969 .079 k
F
.59208 .31134 m .5958 .3106 L .59515 .31373 L F
.59459 .29645 m .59832 .29597 L .5977 .29994 L 0 .143 .996 .101 k
F
.59519 .29163 m .59832 .29597 L .59459 .29645 L 0 .208 .996 .104 k
F
.50496 .27617 m .50875 .27573 L .50818 .28549 L 0 .451 .996 .102 k
F
.50496 .27617 m .50818 .28549 L .50438 .28557 L F
.50565 .27844 m .50875 .27573 L .50496 .27617 L 0 .996 .996 .087 k
F
.50565 .27844 m .50947 .28056 L .50875 .27573 L F
.64094 .27281 m .64468 .27356 L .64407 .27754 L 0 .233 .996 .12 k
F
.48972 .31382 m .49288 .31726 L .48908 .31733 L 0 .141 .996 .102 k
F
.6422 .28893 m .64533 .29377 L .64153 .29166 L .062 .311 .881 .094 k
F
.6422 .28893 m .64599 .29084 L .64533 .29377 L F
.40074 .31319 m .40458 .31361 L .40395 .31737 L 0 .191 .996 .117 k
F
.40139 .30845 m .40458 .31361 L .40074 .31319 L 0 .27 .996 .105 k
F
.35865 .29279 m .36245 .29574 L .36201 .29104 L 0 .996 .996 .077 k
F
.36245 .29574 m .3658 .29453 L .36201 .29104 L F
.64661 .28704 m .64978 .29264 L .64599 .29084 L 0 .323 .996 .131 k
F
.41151 .27803 m .41537 .27689 L .41467 .28618 L 0 .407 .996 .098 k
F
.41212 .27688 m .41537 .27689 L .41151 .27803 L 0 .996 .996 .072 k
F
.41212 .27688 m .41593 .27976 L .41537 .27689 L F
.78547 .51033 m .78579 .48023 L .78755 .51076 L 0 .637 .996 .098 k
F
.78547 .51033 m .78251 .48538 L .78579 .48023 L F
.78755 .51076 m .78579 .48023 L .78952 .51119 L 0 .634 .996 .098 k
F
.27117 .27789 m .27432 .28447 L .27038 .28485 L 0 .491 .996 .155 k
F
.27038 .28485 m .27432 .28447 L .27326 .29777 L 0 .514 .996 .104 k
F
.26647 .28459 m .27038 .28485 L .26937 .29692 L 0 .516 .996 .107 k
F
.27038 .28485 m .27326 .29777 L .26937 .29692 L 0 .514 .996 .104 k
F
.26742 .28437 m .27119 .28817 L .27117 .27789 L 0 .815 .996 .085 k
F
.27117 .27789 m .27495 .28085 L .27432 .28447 L 0 .491 .996 .155 k
F
.27119 .28817 m .27495 .28085 L .27117 .27789 L 0 .804 .996 .086 k
F
.6314 .39585 m .63525 .419 L .63099 .40541 L 0 .996 .996 .162 k
F
.6314 .39585 m .63558 .40766 L .63525 .419 L F
.25019 .28624 m .25401 .27911 L .24951 .29074 L 0 .875 .996 .026 k
F
.25019 .28624 m .25457 .27711 L .25401 .27911 L F
.25401 .27911 m .25728 .29299 L .25664 .29669 L 0 .996 .996 .368 k
F
.25457 .27711 m .25728 .29299 L .25401 .27911 L 0 .996 .996 .221 k
F
.42551 .29369 m .42935 .29362 L .42868 .30101 L 0 .388 .996 .106 k
F
.42935 .29362 m .43251 .30168 L .42868 .30101 L 0 .415 .996 .105 k
F
.52276 .29474 m .52654 .29495 L .52597 .3027 L 0 .418 .996 .107 k
F
.52654 .29495 m .52976 .30339 L .52597 .3027 L 0 .434 .996 .107 k
F
.21296 .32413 m .21655 .32301 L .21273 .32066 L 0 .996 .996 .101 k
F
.21296 .32413 m .21684 .32557 L .21655 .32301 L F
.60621 .28536 m .60912 .28324 L .60539 .28315 L 0 .996 .996 .16 k
F
.60621 .28536 m .60994 .28505 L .60912 .28324 L F
.48018 .29694 m .48398 .29612 L .48336 .30312 L 0 .329 .996 .099 k
F
.48398 .29612 m .48716 .30239 L .48336 .30312 L 0 .334 .996 .098 k
F
.63076 .28189 m .63458 .28457 L .6339 .28685 L .135 .423 .735 .079 k
F
.63458 .28457 m .63772 .28938 L .6339 .28685 L .121 .36 .799 .07 k
F
.40074 .31319 m .40395 .31737 L .40012 .31623 L 0 .191 .996 .117 k
F
.29673 .33494 m .3004 .3279 L .29656 .32633 L 0 .996 .996 .108 k
F
.29673 .33494 m .30064 .33511 L .3004 .3279 L F
.20912 .3221 m .21296 .32413 L .21273 .32066 L 0 .996 .996 .088 k
F
.34857 .29851 m .35185 .30071 L .34794 .30182 L 0 .097 .996 .079 k
F
.63839 .28687 m .64153 .29166 L .63772 .28938 L .094 .328 .843 .08 k
F
.63839 .28687 m .6422 .28893 L .64153 .29166 L F
.53294 .30941 m .53608 .31286 L .53228 .31123 L .1 .144 .738 .056 k
F
.53294 .30941 m .53673 .31051 L .53608 .31286 L F
.79302 .44459 m .79659 .44371 L .79764 .46975 L 0 .603 .996 .101 k
F
.79659 .44371 m .8012 .46863 L .79764 .46975 L 0 .6 .996 .1 k
F
.59271 .30785 m .5958 .3106 L .59208 .31134 L 0 .063 .996 .096 k
F
.59271 .30785 m .59643 .30712 L .5958 .3106 L F
.59398 .30055 m .5977 .29994 L .59707 .30358 L 0 .096 .996 .098 k
F
.59459 .29645 m .5977 .29994 L .59398 .30055 L 0 .143 .996 .101 k
F
.58504 .27823 m .5888 .27858 L .58827 .28579 L 0 .406 .996 .108 k
F
.58571 .27606 m .5888 .27858 L .58504 .27823 L .155 .013 .623 .014 k
F
.58571 .27606 m .58948 .27688 L .5888 .27858 L F
.5888 .27858 m .59201 .28585 L .58827 .28579 L 0 .393 .996 .109 k
F
.6403 .39372 m .64416 .41644 L .64002 .40614 L 0 .802 .996 .139 k
F
.6403 .39372 m .64437 .40231 L .64416 .41644 L F
.26727 .32532 m .27105 .32845 L .27054 .32915 L .211 .812 .393 .274 k
F
.27105 .32845 m .2743 .33266 L .27054 .32915 L .146 .302 .593 .085 k
F
.63458 .28457 m .63839 .28687 L .63772 .28938 L .121 .36 .799 .07 k
F
.59335 .30426 m .59643 .30712 L .59271 .30785 L 0 .076 .996 .097 k
F
.59335 .30426 m .59707 .30358 L .59643 .30712 L F
.64031 .27645 m .64407 .27754 L .64345 .28152 L 0 .266 .996 .125 k
F
.64094 .27281 m .64407 .27754 L .64031 .27645 L 0 .233 .996 .12 k
F
.33898 .28244 m .34294 .27949 L .34213 .28939 L 0 .359 .996 .088 k
F
.33971 .27534 m .34294 .27949 L .33898 .28244 L .5 .5 .5 1 k
F
.33971 .27534 m .34349 .27918 L .34294 .27949 L F
.34294 .27949 m .3461 .28629 L .34213 .28939 L 0 .354 .996 .089 k
F
.59398 .30055 m .59707 .30358 L .59335 .30426 L 0 .096 .996 .098 k
F
.64283 .2854 m .64661 .28704 L .64599 .29084 L 0 .314 .996 .134 k
F
.64345 .28152 m .64661 .28704 L .64283 .2854 L 0 .31 .996 .127 k
F
.43251 .30168 m .43634 .30222 L .43569 .30735 L 0 .306 .996 .114 k
F
.43634 .30222 m .43951 .3086 L .43569 .30735 L 0 .349 .996 .112 k
F
.58326 .31677 m .58627 .31668 L .58252 .31641 L .5 .5 .5 1 k
F
.58326 .31677 m .58701 .31678 L .58627 .31668 L F
.48654 .30888 m .49034 .30826 L .48972 .31382 L 0 .256 .996 .101 k
F
.48716 .30239 m .49034 .30826 L .48654 .30888 L 0 .313 .996 .099 k
F
.48336 .30312 m .48716 .30239 L .48654 .30888 L 0 .307 .996 .1 k
F
.59037 .28182 m .59325 .27768 L .58948 .27688 L 0 .996 .996 .109 k
F
.59037 .28182 m .59413 .28227 L .59325 .27768 L F
.64283 .2854 m .64599 .29084 L .6422 .28893 L 0 .314 .996 .134 k
F
.27432 .28447 m .27717 .29789 L .27326 .29777 L 0 .513 .996 .102 k
F
.27119 .28817 m .27495 .29195 L .27495 .28085 L 0 .804 .996 .086 k
F
.27495 .29195 m .27873 .28406 L .27495 .28085 L 0 .799 .996 .087 k
F
.25959 .27378 m .26352 .27373 L .26259 .28349 L 0 .462 .996 .106 k
F
.25959 .27378 m .26259 .28349 L .25877 .28112 L F
.25991 .27671 m .26352 .27373 L .25959 .27378 L 0 .896 .996 .076 k
F
.25991 .27671 m .26367 .28058 L .26352 .27373 L F
.28133 .32785 m .28514 .33054 L .28513 .31887 L 0 .826 .996 .093 k
F
.28514 .33054 m .28892 .32177 L .28513 .31887 L 0 .859 .996 .095 k
F
.32625 .30671 m .33024 .30352 L .32943 .31256 L 0 .319 .996 .086 k
F
.33024 .30352 m .3334 .30977 L .32943 .31256 L 0 .334 .996 .087 k
F
.65555 .35617 m .65889 .36576 L .65497 .36091 L 0 .662 .996 .153 k
F
.65555 .35617 m .65945 .3605 L .65889 .36576 L F
.66762 .35977 m .67115 .37308 L .66725 .36896 L 0 .618 .996 .126 k
F
.66762 .35977 m .67149 .36325 L .67115 .37308 L F
.18295 .30308 m .18668 .30686 L .18665 .30097 L 0 .922 .996 .074 k
F
.18668 .30686 m .19034 .30526 L .18665 .30097 L 0 .987 .996 .073 k
F
.61952 .28024 m .62248 .28024 L .61883 .28226 L .105 0 .996 0 k
F
.61952 .28024 m .62318 .27854 L .62248 .28024 L F
.30848 .28624 m .31244 .28456 L .31127 .3032 L 0 .54 .996 .1 k
F
.30906 .28416 m .31244 .28456 L .30848 .28624 L 0 .996 .996 .069 k
F
.30906 .28416 m .31286 .28713 L .31244 .28456 L F
.46682 .27737 m .47063 .27649 L .47001 .28456 L 0 .375 .996 .099 k
F
.46746 .2757 m .47063 .27649 L .46682 .27737 L 0 .996 .996 .107 k
F
.46746 .2757 m .47128 .27798 L .47063 .27649 L F
.38479 .28628 m .38868 .28469 L .38797 .29276 L 0 .342 .996 .094 k
F
.38868 .28469 m .39184 .2914 L .38797 .29276 L 0 .352 .996 .095 k
F
.39754 .30849 m .40139 .30845 L .40074 .31319 L 0 .236 .996 .108 k
F
.39821 .30306 m .40139 .30845 L .39754 .30849 L 0 .285 .996 .101 k
F
.63968 .28009 m .64345 .28152 L .64283 .2854 L 0 .296 .996 .131 k
F
.64031 .27645 m .64345 .28152 L .63968 .28009 L 0 .266 .996 .125 k
F
.66066 .39904 m .6647 .42403 L .66068 .41731 L 0 .684 .996 .119 k
F
.66066 .39904 m .66459 .40414 L .6647 .42403 L F
.34533 .29476 m .34929 .29188 L .34857 .29851 L 0 .219 .996 .081 k
F
.3461 .28629 m .34929 .29188 L .34533 .29476 L 0 .308 .996 .086 k
F
.56362 .31213 m .56659 .30881 L .5628 .30737 L 0 .996 .996 .099 k
F
.56362 .31213 m .56742 .3133 L .56659 .30881 L F
.52976 .30339 m .53355 .30402 L .53294 .30941 L 0 .33 .996 .114 k
F
.53355 .30402 m .53673 .31051 L .53294 .30941 L 0 .357 .996 .113 k
F
.21503 .31062 m .21904 .30955 L .21809 .31871 L 0 .402 .996 .1 k
F
.21904 .30955 m .22209 .31784 L .21809 .31871 L 0 .406 .996 .099 k
F
.48147 .31686 m .48463 .31704 L .48082 .31618 L .184 .996 .996 .507 k
F
.48147 .31686 m .48528 .3172 L .48463 .31704 L F
.15994 .28457 m .16303 .29172 L .15887 .2943 L 0 .362 .996 .09 k
F
.27871 .33248 m .28258 .33341 L .28192 .3378 L 0 .288 .996 .122 k
F
.28258 .33341 m .28576 .33937 L .28192 .3378 L 0 .323 .996 .111 k
F
.52915 .30822 m .53228 .31123 L .52848 .30951 L .114 .07 .595 .064 k
F
.52915 .30822 m .53294 .30941 L .53228 .31123 L F
.34012 .30366 m .34357 .30029 L .33971 .29949 L 0 .996 .996 .15 k
F
.34012 .30366 m .34403 .3028 L .34357 .30029 L F
.32943 .31256 m .3334 .30977 L .33273 .31475 L 0 .123 .996 .075 k
F
.29284 .33411 m .29656 .32633 L .29273 .32427 L 0 .971 .996 .102 k
F
.29284 .33411 m .29673 .33494 L .29656 .32633 L F
.63904 .28364 m .6422 .28893 L .63839 .28687 L 0 .309 .996 .139 k
F
.63904 .28364 m .64283 .2854 L .6422 .28893 L F
.63968 .28009 m .64283 .2854 L .63904 .28364 L 0 .296 .996 .131 k
F
.51197 .28538 m .51575 .28524 L .51518 .29418 L 0 .441 .996 .104 k
F
.51575 .28524 m .51897 .29449 L .51518 .29418 L 0 .453 .996 .104 k
F
.65497 .36091 m .65889 .36576 L .65811 .36612 L 0 .996 .488 .693 k
F
.65889 .36576 m .66205 .37123 L .65811 .36612 L 0 .996 .33 .487 k
F
.36245 .29574 m .36627 .29849 L .3658 .29453 L 0 .996 .996 .077 k
F
.36627 .29849 m .36959 .29784 L .3658 .29453 L 0 .996 .996 .078 k
F
.62759 .27635 m .63144 .27944 L .63076 .28189 L .128 .526 .798 .09 k
F
.63144 .27944 m .63458 .28457 L .63076 .28189 L .07 .367 .871 .098 k
F
.29192 .30833 m .29591 .30634 L .29488 .32017 L 0 .477 .996 .097 k
F
.29591 .30634 m .29887 .31811 L .29488 .32017 L 0 .472 .996 .096 k
F
.75545 .41635 m .75917 .41733 L .75991 .44157 L 0 .623 .996 .106 k
F
.75917 .41733 m .76366 .4428 L .75991 .44157 L 0 .622 .996 .105 k
F
.28514 .33054 m .28898 .33264 L .28892 .32177 L 0 .859 .996 .095 k
F
.28898 .33264 m .29273 .32427 L .28892 .32177 L 0 .904 .996 .098 k
F
.69655 .41126 m .70053 .41644 L .6988 .39948 L 0 .767 .996 .084 k
F
.70053 .41644 m .70276 .40461 L .6988 .39948 L 0 .768 .996 .084 k
F
.34213 .28939 m .3461 .28629 L .34533 .29476 L 0 .299 .996 .085 k
F
.75031 .50339 m .74846 .45535 L .75076 .50347 L 0 .651 .996 .102 k
F
.75076 .50347 m .74846 .45535 L .75413 .5041 L 0 .65 .996 .102 k
F
.74653 .45908 m .75049 .46347 L .74774 .43401 L 0 .744 .996 .094 k
F
.75049 .46347 m .7517 .43857 L .74774 .43401 L 0 .747 .996 .094 k
F
.39435 .30357 m .39821 .30306 L .39754 .30849 L 0 .254 .996 .102 k
F
.39502 .29744 m .39821 .30306 L .39435 .30357 L 0 .3 .996 .097 k
F
.28898 .33264 m .29284 .33411 L .29273 .32427 L 0 .904 .996 .098 k
F
.63589 .39594 m .63978 .4197 L .63558 .40766 L 0 .874 .996 .147 k
F
.63589 .39594 m .64002 .40614 L .63978 .4197 L F
.16435 .28951 m .16807 .29338 L .16817 .28619 L 0 .862 .996 .078 k
F
.16807 .29338 m .17185 .29059 L .16817 .28619 L 0 .895 .996 .077 k
F
.63525 .2817 m .63839 .28687 L .63458 .28457 L .016 .326 .939 .119 k
F
.63525 .2817 m .63904 .28364 L .63839 .28687 L F
.27105 .32845 m .27486 .33083 L .2743 .33266 L .146 .302 .593 .085 k
F
.27486 .33083 m .2781 .33556 L .2743 .33266 L .037 .279 .912 .102 k
F
.3969 .31253 m .40012 .31623 L .39629 .31482 L .034 .165 .914 .082 k
F
.3969 .31253 m .40074 .31319 L .40012 .31623 L F
.58769 .31486 m .59075 .31651 L .58701 .31678 L .161 0 .996 0 k
F
.58769 .31486 m .59143 .31444 L .59075 .31651 L F
.27495 .29195 m .27872 .29568 L .27873 .28406 L 0 .799 .996 .087 k
F
.27872 .29568 m .2825 .28744 L .27873 .28406 L 0 .799 .996 .088 k
F
.59145 .29184 m .59519 .29163 L .59459 .29645 L 0 .227 .996 .105 k
F
.59201 .28585 m .59519 .29163 L .59145 .29184 L 0 .309 .996 .107 k
F
.63144 .27944 m .63525 .2817 L .63458 .28457 L .07 .367 .871 .098 k
F
.38797 .29276 m .39184 .2914 L .39115 .29841 L 0 .302 .996 .095 k
F
.39184 .2914 m .39502 .29744 L .39115 .29841 L 0 .322 .996 .095 k
F
.62456 .2743 m .62759 .27635 L .62388 .2765 L .164 0 .769 0 k
F
.62456 .2743 m .62829 .27444 L .62759 .27635 L F
.62829 .27444 m .63144 .27944 L .62759 .27635 L .103 .375 .831 .082 k
F
.63719 .27206 m .64094 .27281 L .64031 .27645 L 0 .204 .996 .122 k
F
.31921 .29932 m .32321 .29609 L .32224 .31005 L 0 .449 .996 .092 k
F
.32321 .29609 m .32625 .30671 L .32224 .31005 L 0 .449 .996 .093 k
F
.58827 .28579 m .59201 .28585 L .59145 .29184 L 0 .326 .996 .107 k
F
.39115 .29841 m .39502 .29744 L .39435 .30357 L 0 .273 .996 .098 k
F
.52535 .30695 m .52848 .30951 L .52467 .30772 L .177 .04 .512 .042 k
F
.52535 .30695 m .52915 .30822 L .52848 .30951 L F
.63654 .2753 m .64031 .27645 L .63968 .28009 L 0 .244 .996 .128 k
F
.63719 .27206 m .64031 .27645 L .63654 .2753 L 0 .204 .996 .122 k
F
.23323 .30675 m .23679 .30555 L .23281 .30626 L 0 .583 .996 .304 k
F
.23323 .30675 m .23726 .30516 L .23679 .30555 L F
.25093 .28047 m .25457 .27711 L .25019 .28624 L 0 .002 .996 .016 k
F
.25093 .28047 m .25514 .27482 L .25457 .27711 L F
.25457 .27711 m .258 .28767 L .25728 .29299 L 0 .996 .996 .221 k
F
.25514 .27482 m .258 .28767 L .25457 .27711 L 0 .845 .996 .16 k
F
.81509 .49507 m .81653 .47869 L .81296 .47944 L 0 .949 .996 .113 k
F
.81171 .46319 m .81514 .46066 L .81594 .48248 L 0 .559 .996 .096 k
F
.81509 .49507 m .81858 .49311 L .81653 .47869 L 0 .949 .996 .113 k
F
.81514 .46066 m .81934 .47947 L .81594 .48248 L 0 .553 .996 .095 k
F
.6359 .27854 m .63904 .28364 L .63525 .2817 L 0 .283 .996 .135 k
F
.6359 .27854 m .63968 .28009 L .63904 .28364 L F
.63654 .2753 m .63968 .28009 L .6359 .27854 L 0 .244 .996 .128 k
F
.67149 .36325 m .67505 .37714 L .67115 .37308 L 0 .619 .996 .124 k
F
.67149 .36325 m .67535 .36666 L .67505 .37714 L F
.27871 .33248 m .28192 .3378 L .2781 .33556 L 0 .288 .996 .122 k
F
.55983 .31083 m .5628 .30737 L .559 .30583 L 0 .996 .996 .097 k
F
.55983 .31083 m .56362 .31213 L .5628 .30737 L F
.28112 .29739 m .28507 .29635 L .28399 .31069 L 0 .509 .996 .101 k
F
.28507 .29635 m .28795 .3098 L .28399 .31069 L 0 .505 .996 .1 k
F
.16536 .3044 m .16941 .30331 L .16878 .30688 L 0 .068 .996 .094 k
F
.16619 .29807 m .16941 .30331 L .16536 .3044 L 0 .287 .996 .091 k
F
.1863 .28253 m .19038 .28081 L .18913 .29404 L 0 .473 .996 .099 k
F
.18697 .27839 m .19038 .28081 L .1863 .28253 L 0 .996 .996 .1 k
F
.19038 .28081 m .19317 .29293 L .18913 .29404 L 0 .482 .996 .099 k
F
.18697 .27839 m .19072 .28184 L .19038 .28081 L 0 .996 .996 .1 k
F
.16536 .3044 m .16878 .30688 L .16483 .30641 L 0 .068 .996 .094 k
F
.27486 .33083 m .27871 .33248 L .2781 .33556 L .037 .279 .912 .102 k
F
.39754 .30849 m .40074 .31319 L .3969 .31253 L 0 .236 .996 .108 k
F
.64863 .39663 m .65253 .41951 L .64845 .4109 L 0 .737 .996 .13 k
F
.64863 .39663 m .65264 .4036 L .65253 .41951 L F
.47001 .28456 m .47382 .28367 L .47319 .29129 L 0 .355 .996 .099 k
F
.47382 .28367 m .477 .29047 L .47319 .29129 L 0 .358 .996 .098 k
F
.43251 .30168 m .43569 .30735 L .43187 .30595 L 0 .306 .996 .114 k
F
.29887 .31811 m .30287 .31549 L .30193 .32725 L 0 .42 .996 .093 k
F
.30287 .31549 m .30594 .32456 L .30193 .32725 L 0 .415 .996 .091 k
F
.66994 .38142 m .67389 .3865 L .67278 .38011 L 0 .971 .996 .058 k
F
.67389 .3865 m .67673 .38527 L .67278 .38011 L 0 .979 .996 .057 k
F
.36627 .29849 m .37008 .30104 L .36959 .29784 L 0 .996 .996 .078 k
F
.37008 .30104 m .37339 .30095 L .36959 .29784 L 0 .996 .996 .083 k
F
.234 .30076 m .23803 .29891 L .23726 .30516 L 0 .239 .996 .091 k
F
.33587 .27403 m .33971 .27534 L .33898 .28244 L 0 .458 .996 .117 k
F
.33587 .27403 m .33898 .28244 L .33499 .28555 L F
.3362 .28072 m .33971 .27534 L .33587 .27403 L 0 .884 .996 .085 k
F
.33499 .28555 m .33898 .28244 L .33815 .2926 L 0 .361 .996 .088 k
F
.33898 .28244 m .34213 .28939 L .33815 .2926 L 0 .359 .996 .088 k
F
.3362 .28072 m .34 .2839 L .33971 .27534 L 0 .884 .996 .085 k
F
.34 .2839 m .34349 .27918 L .33971 .27534 L 0 .919 .996 .085 k
F
.5866 .28133 m .58948 .27688 L .58571 .27606 L 0 .996 .996 .107 k
F
.5866 .28133 m .59037 .28182 L .58948 .27688 L F
.63211 .27677 m .63525 .2817 L .63144 .27944 L .026 .297 .926 .11 k
F
.63211 .27677 m .6359 .27854 L .63525 .2817 L F
.15887 .2943 m .16303 .29172 L .16207 .30006 L 0 .312 .996 .09 k
F
.16303 .29172 m .16619 .29807 L .16207 .30006 L 0 .335 .996 .09 k
F
.22131 .32397 m .22469 .32628 L .22074 .32632 L .002 .029 .966 .08 k
F
.22131 .32397 m .2253 .32316 L .22469 .32628 L F
.52154 .30562 m .52467 .30772 L .52086 .30587 L .219 .11 .476 .106 k
F
.52154 .30562 m .52535 .30695 L .52467 .30772 L F
.42868 .30101 m .43251 .30168 L .43187 .30595 L 0 .253 .996 .118 k
F
.62829 .27444 m .63211 .27677 L .63144 .27944 L .103 .375 .831 .082 k
F
.2162 .28134 m .22022 .28006 L .21899 .29421 L 0 .499 .996 .101 k
F
.21671 .27996 m .22022 .28006 L .2162 .28134 L 0 .996 .996 .073 k
F
.21671 .27996 m .2205 .28277 L .22022 .28006 L F
.51897 .29449 m .52276 .29474 L .52218 .30194 L 0 .399 .996 .108 k
F
.52276 .29474 m .52597 .3027 L .52218 .30194 L 0 .418 .996 .107 k
F
.58128 .27787 m .58504 .27823 L .58452 .2857 L 0 .416 .996 .108 k
F
.58194 .27521 m .58504 .27823 L .58128 .27787 L .096 .072 .69 .054 k
F
.58194 .27521 m .58571 .27606 L .58504 .27823 L F
.58504 .27823 m .58827 .28579 L .58452 .2857 L 0 .406 .996 .108 k
F
.39306 .31161 m .39629 .31482 L .39246 .31313 L .096 .111 .726 .054 k
F
.39306 .31161 m .3969 .31253 L .39629 .31482 L F
.48592 .31412 m .48908 .31733 L .48528 .3172 L 0 .111 .996 .105 k
F
.48592 .31412 m .48972 .31382 L .48908 .31733 L F
.61943 .44212 m .62381 .48169 L .61914 .45541 L 0 .996 .996 .177 k
F
.61943 .44212 m .62397 .46477 L .62381 .48169 L F
.8227 .47601 m .82601 .47208 L .82619 .48572 L 0 .436 .996 .085 k
F
.82601 .47208 m .82946 .48139 L .82619 .48572 L 0 .427 .996 .082 k
F
.32943 .31256 m .33273 .31475 L .32878 .31658 L 0 .123 .996 .075 k
F
.22701 .29213 m .23102 .29089 L .22998 .30212 L 0 .451 .996 .1 k
F
.23102 .29089 m .234 .30076 L .22998 .30212 L 0 .447 .996 .099 k
F
.47766 .31633 m .48082 .31618 L .47701 .31513 L 0 .996 .996 .261 k
F
.47766 .31633 m .48147 .31686 L .48082 .31618 L F
.48654 .30888 m .48972 .31382 L .48592 .31412 L 0 .256 .996 .101 k
F
.27717 .29789 m .28112 .29739 L .28006 .31095 L 0 .514 .996 .103 k
F
.28112 .29739 m .28399 .31069 L .28006 .31095 L 0 .509 .996 .101 k
F
.27872 .29568 m .28249 .29934 L .2825 .28744 L 0 .799 .996 .088 k
F
.28249 .29934 m .28627 .29095 L .2825 .28744 L 0 .802 .996 .088 k
F
.60247 .28551 m .60539 .28315 L .60164 .28295 L 0 .996 .996 .144 k
F
.60247 .28551 m .60621 .28536 L .60539 .28315 L F
.32483 .31831 m .32828 .31602 L .32438 .31627 L 0 .996 .996 .51 k
F
.32483 .31831 m .32878 .31658 L .32828 .31602 L F
.5795 .31654 m .58252 .31641 L .57875 .31592 L 0 .996 .996 .519 k
F
.5795 .31654 m .58326 .31677 L .58252 .31641 L F
.75171 .4152 m .75545 .41635 L .75614 .44014 L 0 .624 .996 .106 k
F
.75545 .41635 m .75991 .44157 L .75614 .44014 L 0 .623 .996 .106 k
F
.63277 .27404 m .6359 .27854 L .63211 .27677 L .014 .233 .943 .108 k
F
.63277 .27404 m .63654 .2753 L .6359 .27854 L F
.33621 .30439 m .33971 .29949 L .33585 .2985 L 0 .996 .996 .127 k
F
.33621 .30439 m .34012 .30366 L .33971 .29949 L F
.16207 .30006 m .16619 .29807 L .16536 .3044 L 0 .238 .996 .091 k
F
.62019 .27768 m .62318 .27854 L .61952 .28024 L .132 0 .996 0 k
F
.62019 .27768 m .62388 .2765 L .62318 .27854 L F
.42168 .29368 m .42551 .29369 L .42485 .30023 L 0 .352 .996 .107 k
F
.42551 .29369 m .42868 .30101 L .42485 .30023 L 0 .388 .996 .106 k
F
.65945 .3605 m .66282 .37056 L .65889 .36576 L 0 .652 .996 .148 k
F
.65945 .3605 m .66335 .36476 L .66282 .37056 L F
.25921 .30573 m .26264 .30648 L .25898 .30061 L 0 .829 .996 .046 k
F
.18668 .30686 m .19043 .31038 L .19034 .30526 L 0 .987 .996 .073 k
F
.19043 .31038 m .19405 .30931 L .19034 .30526 L 0 .996 .996 .073 k
F
.61071 .2854 m .61365 .28451 L .60994 .28505 L .5 .5 .5 1 k
F
.61071 .2854 m .61442 .28462 L .61365 .28451 L F
.52597 .3027 m .52976 .30339 L .52915 .30822 L 0 .297 .996 .117 k
F
.52976 .30339 m .53294 .30941 L .52915 .30822 L 0 .33 .996 .114 k
F
.22209 .31784 m .2253 .32316 L .22131 .32397 L 0 .285 .996 .096 k
F
.55602 .30943 m .559 .30583 L .5552 .3042 L 0 .996 .996 .096 k
F
.55602 .30943 m .55983 .31083 L .559 .30583 L F
.59086 .29682 m .59459 .29645 L .59398 .30055 L 0 .161 .996 .103 k
F
.59145 .29184 m .59459 .29645 L .59086 .29682 L 0 .227 .996 .105 k
F
.61514 .28344 m .61811 .28345 L .61442 .28462 L .143 0 .996 0 k
F
.61514 .28344 m .61883 .28226 L .61811 .28345 L F
.50117 .2766 m .50496 .27617 L .50438 .28557 L 0 .442 .996 .102 k
F
.50184 .27633 m .50496 .27617 L .50117 .2766 L 0 .996 .996 .091 k
F
.50184 .27633 m .50565 .27844 L .50496 .27617 L F
.51774 .30422 m .52086 .30587 L .51705 .30395 L 0 .229 .996 .705 k
F
.51774 .30422 m .52154 .30562 L .52086 .30587 L F
.41467 .28618 m .41852 .28557 L .41784 .29358 L 0 .385 .996 .101 k
F
.41852 .28557 m .42168 .29368 L .41784 .29358 L 0 .411 .996 .101 k
F
.37008 .30104 m .3739 .30337 L .37339 .30095 L 0 .996 .996 .083 k
F
.3739 .30337 m .3772 .30386 L .37339 .30095 L 0 .996 .996 .101 k
F
.67535 .36666 m .67895 .38114 L .67505 .37714 L 0 .619 .996 .122 k
F
.67535 .36666 m .67921 .36998 L .67895 .38114 L F
.61278 .46768 m .61683 .49884 L .61183 .46153 L .5 .5 .5 1 k
F
.47319 .29129 m .477 .29047 L .47638 .29765 L 0 .338 .996 .099 k
F
.477 .29047 m .48018 .29694 L .47638 .29765 L 0 .343 .996 .099 k
F
.63344 .2713 m .63654 .2753 L .63277 .27404 L .01 .18 .949 .101 k
F
.63344 .2713 m .63719 .27206 L .63654 .2753 L F
.58834 .31183 m .59143 .31444 L .58769 .31486 L .007 .041 .954 .076 k
F
.58834 .31183 m .59208 .31134 L .59143 .31444 L F
.25172 .27378 m .25514 .27482 L .25093 .28047 L .111 0 .996 0 k
F
.25172 .27378 m .25573 .27233 L .25514 .27482 L F
.25514 .27482 m .25877 .28112 L .258 .28767 L 0 .845 .996 .16 k
F
.25573 .27233 m .25877 .28112 L .25514 .27482 L 0 .472 .996 .118 k
F
.42868 .30101 m .43187 .30595 L .42805 .30442 L 0 .253 .996 .118 k
F
.25573 .27233 m .25959 .27378 L .25877 .28112 L 0 .472 .996 .118 k
F
.25622 .27173 m .25959 .27378 L .25573 .27233 L 0 .996 .996 .038 k
F
.25622 .27173 m .25991 .27671 L .25959 .27378 L F
.38923 .31044 m .39246 .31313 L .38864 .31118 L .154 .038 .554 .04 k
F
.38923 .31044 m .39306 .31161 L .39246 .31313 L F
.23982 .29915 m .2437 .29161 L .23975 .29184 L 0 .996 .996 .129 k
F
.23982 .29915 m .24386 .29739 L .2437 .29161 L F
.37775 .28037 m .38164 .27875 L .3809 .28785 L 0 .38 .996 .095 k
F
.37843 .2744 m .38164 .27875 L .37775 .28037 L .175 .416 .531 .101 k
F
.37843 .2744 m .38224 .2772 L .38164 .27875 L F
.38164 .27875 m .38479 .28628 L .3809 .28785 L 0 .383 .996 .095 k
F
.20408 .30211 m .2081 .3011 L .20704 .31182 L 0 .447 .996 .101 k
F
.2081 .3011 m .21103 .31138 L .20704 .31182 L 0 .457 .996 .101 k
F
.62899 .2725 m .63211 .27677 L .62829 .27444 L .092 .245 .845 .067 k
F
.62899 .2725 m .63277 .27404 L .63211 .27677 L F
.39369 .30832 m .39754 .30849 L .3969 .31253 L 0 .196 .996 .112 k
F
.39435 .30357 m .39754 .30849 L .39369 .30832 L 0 .254 .996 .102 k
F
.51393 .30275 m .51705 .30395 L .51324 .30198 L 0 .996 .996 .636 k
F
.51393 .30275 m .51774 .30422 L .51705 .30395 L F
.62525 .27205 m .62829 .27444 L .62456 .2743 L .145 .003 .703 .003 k
F
.62525 .27205 m .62899 .2725 L .62829 .27444 L F
.3319 .27674 m .33587 .27403 L .33499 .28555 L 0 .413 .996 .092 k
F
.3324 .27734 m .33587 .27403 L .3319 .27674 L 0 .943 .996 .079 k
F
.3324 .27734 m .3362 .28072 L .33587 .27403 L F
.59024 .30101 m .59398 .30055 L .59335 .30426 L 0 .117 .996 .101 k
F
.59086 .29682 m .59398 .30055 L .59024 .30101 L 0 .161 .996 .103 k
F
.21809 .31871 m .22209 .31784 L .22131 .32397 L 0 .279 .996 .101 k
F
.3739 .30337 m .37773 .30549 L .3772 .30386 L 0 .996 .996 .101 k
F
.37773 .30549 m .38101 .30654 L .3772 .30386 L 0 .996 .996 .171 k
F
.47638 .29765 m .48018 .29694 L .47956 .30371 L 0 .323 .996 .1 k
F
.48018 .29694 m .48336 .30312 L .47956 .30371 L 0 .329 .996 .099 k
F
.58898 .30837 m .59208 .31134 L .58834 .31183 L 0 .084 .996 .1 k
F
.58898 .30837 m .59271 .30785 L .59208 .31134 L F
.75049 .46347 m .75445 .4677 L .7517 .43857 L 0 .747 .996 .094 k
F
.75445 .4677 m .75565 .44301 L .7517 .43857 L 0 .75 .996 .095 k
F
.16807 .29338 m .1718 .29711 L .17185 .29059 L 0 .895 .996 .077 k
F
.1718 .29711 m .17553 .2949 L .17185 .29059 L 0 .944 .996 .076 k
F
.78943 .44521 m .79302 .44459 L .79404 .47054 L 0 .606 .996 .102 k
F
.79302 .44459 m .79764 .46975 L .79404 .47054 L 0 .603 .996 .101 k
F
.55222 .30793 m .5552 .3042 L .5514 .30248 L 0 .996 .996 .095 k
F
.55222 .30793 m .55602 .30943 L .5552 .3042 L F
.58962 .30477 m .59335 .30426 L .59271 .30785 L 0 .098 .996 .1 k
F
.59024 .30101 m .59335 .30426 L .58962 .30477 L 0 .117 .996 .101 k
F
.48274 .30934 m .48654 .30888 L .48592 .31412 L 0 .243 .996 .102 k
F
.48336 .30312 m .48654 .30888 L .48274 .30934 L 0 .307 .996 .1 k
F
.58962 .30477 m .59271 .30785 L .58898 .30837 L 0 .098 .996 .1 k
F
.66459 .40414 m .66872 .43064 L .6647 .42403 L 0 .682 .996 .118 k
F
.66459 .40414 m .66853 .40908 L .66872 .43064 L F
.38539 .30903 m .38864 .31118 L .38482 .30898 L .221 .137 .474 .121 k
F
.38539 .30903 m .38923 .31044 L .38864 .31118 L F
.40765 .27914 m .41151 .27803 L .41082 .28674 L 0 .388 .996 .098 k
F
.40831 .27398 m .41151 .27803 L .40765 .27914 L .222 .494 .455 .121 k
F
.40831 .27398 m .41212 .27688 L .41151 .27803 L F
.41151 .27803 m .41467 .28618 L .41082 .28674 L 0 .407 .996 .098 k
F
.28249 .29934 m .28627 .30288 L .28627 .29095 L 0 .802 .996 .088 k
F
.28627 .30288 m .29004 .29451 L .28627 .29095 L 0 .809 .996 .089 k
F
.47956 .30371 m .48336 .30312 L .48274 .30934 L 0 .299 .996 .101 k
F
.34 .2839 m .34381 .28691 L .34349 .27918 L 0 .919 .996 .085 k
F
.34381 .28691 m .34727 .28285 L .34349 .27918 L 0 .962 .996 .084 k
F
.37773 .30549 m .38156 .30737 L .38101 .30654 L 0 .996 .996 .171 k
F
.38156 .30737 m .38482 .30898 L .38101 .30654 L .5 .5 .5 1 k
F
.51012 .30122 m .51324 .30198 L .50943 .29995 L 0 .996 .996 .206 k
F
.51012 .30122 m .51393 .30275 L .51324 .30198 L F
.50818 .28549 m .51197 .28538 L .51139 .29383 L 0 .426 .996 .105 k
F
.51197 .28538 m .51518 .29418 L .51139 .29383 L 0 .441 .996 .104 k
F
.39369 .30832 m .3969 .31253 L .39306 .31161 L 0 .196 .996 .112 k
F
.38156 .30737 m .38539 .30903 L .38482 .30898 L .5 .5 .5 1 k
F
.34463 .30072 m .34794 .30182 L .34403 .3028 L 0 0 .996 .045 k
F
.34463 .30072 m .34857 .29851 L .34794 .30182 L F
.58283 .28078 m .58571 .27606 L .58194 .27521 L 0 .996 .996 .106 k
F
.58283 .28078 m .5866 .28133 L .58571 .27606 L F
.67921 .36998 m .68285 .38506 L .67895 .38114 L 0 .62 .996 .121 k
F
.67921 .36998 m .68307 .37323 L .68285 .38506 L F
.74796 .4139 m .75171 .4152 L .75236 .43853 L 0 .625 .996 .107 k
F
.75171 .4152 m .75614 .44014 L .75236 .43853 L 0 .624 .996 .106 k
F
.47385 .3156 m .47701 .31513 L .4732 .3139 L 0 .996 .996 .164 k
F
.47385 .3156 m .47766 .31633 L .47701 .31513 L F
.16133 .30514 m .16483 .30641 L .16091 .30559 L .155 0 .996 0 k
F
.16133 .30514 m .16536 .3044 L .16483 .30641 L F
.42485 .30023 m .42805 .30442 L .42423 .30274 L 0 .194 .979 .116 k
F
.42485 .30023 m .42868 .30101 L .42805 .30442 L F
.65889 .36576 m .66282 .37056 L .66205 .37123 L 0 .996 .33 .487 k
F
.66282 .37056 m .66599 .37633 L .66205 .37123 L 0 .996 .362 .37 k
F
.70053 .41644 m .70451 .42159 L .70276 .40461 L 0 .768 .996 .084 k
F
.70451 .42159 m .70673 .40975 L .70276 .40461 L 0 .769 .996 .085 k
F
.52597 .3027 m .52915 .30822 L .52535 .30695 L 0 .297 .996 .117 k
F
.58452 .2857 m .58827 .28579 L .58771 .29199 L 0 .34 .996 .107 k
F
.58827 .28579 m .59145 .29184 L .58771 .29199 L 0 .326 .996 .107 k
F
.34533 .29476 m .34857 .29851 L .34463 .30072 L 0 .219 .996 .081 k
F
.3323 .30501 m .33585 .2985 L .332 .29733 L 0 .996 .996 .117 k
F
.3323 .30501 m .33621 .30439 L .33585 .2985 L F
.50631 .29964 m .50943 .29995 L .50562 .29788 L 0 .996 .996 .137 k
F
.50631 .29964 m .51012 .30122 L .50943 .29995 L F
.62969 .27055 m .63277 .27404 L .62899 .2725 L .083 .15 .857 .051 k
F
.62969 .27055 m .63344 .2713 L .63277 .27404 L F
.46301 .27824 m .46682 .27737 L .46619 .2854 L 0 .374 .996 .099 k
F
.46364 .27342 m .46682 .27737 L .46301 .27824 L .151 .264 .551 .087 k
F
.46364 .27342 m .46746 .2757 L .46682 .27737 L F
.46682 .27737 m .47001 .28456 L .46619 .2854 L 0 .375 .996 .099 k
F
.25221 .27324 m .25573 .27233 L .25172 .27378 L 0 .422 .996 .185 k
F
.25221 .27324 m .25622 .27173 L .25573 .27233 L F
.58771 .29199 m .59145 .29184 L .59086 .29682 L 0 .243 .996 .105 k
F
.17532 .27421 m .17942 .27227 L .17814 .28568 L 0 .47 .996 .098 k
F
.17532 .27421 m .17814 .28568 L .17406 .28704 L F
.17538 .2793 m .17942 .27227 L .17532 .27421 L 0 .817 .996 .088 k
F
.17942 .27227 m .18222 .28416 L .17814 .28568 L 0 .571 .996 .122 k
F
.17538 .2793 m .17914 .28266 L .17942 .27227 L 0 .817 .996 .088 k
F
.17942 .27227 m .18322 .27491 L .18222 .28416 L 0 .571 .996 .122 k
F
.17914 .28266 m .18322 .27491 L .17942 .27227 L 0 .811 .996 .089 k
F
.54841 .30634 m .5514 .30248 L .5476 .30069 L 0 .996 .996 .094 k
F
.54841 .30634 m .55222 .30793 L .5514 .30248 L F
.58395 .31503 m .58701 .31678 L .58326 .31677 L .177 0 .967 0 k
F
.58395 .31503 m .58769 .31486 L .58701 .31678 L F
.62085 .27486 m .62388 .2765 L .62019 .27768 L .149 0 .996 0 k
F
.62085 .27486 m .62456 .2743 L .62388 .2765 L F
.39049 .30391 m .39435 .30357 L .39369 .30832 L 0 .217 .996 .105 k
F
.39115 .29841 m .39435 .30357 L .39049 .30391 L 0 .273 .996 .098 k
F
.28997 .27225 m .29387 .27264 L .29267 .29054 L 0 .577 .996 .106 k
F
.28997 .27225 m .29267 .29054 L .28873 .29084 L F
.28988 .28667 m .29387 .27264 L .28997 .27225 L 0 .779 .996 .095 k
F
.29387 .27264 m .29661 .28989 L .29267 .29054 L 0 .615 .996 .116 k
F
.28988 .28667 m .29369 .28964 L .29387 .27264 L 0 .779 .996 .095 k
F
.29387 .27264 m .29767 .27539 L .29661 .28989 L 0 .615 .996 .116 k
F
.29369 .28964 m .29767 .27539 L .29387 .27264 L 0 .78 .996 .095 k
F
.19043 .31038 m .1942 .31359 L .19405 .30931 L 0 .996 .996 .073 k
F
.1942 .31359 m .19778 .31308 L .19405 .30931 L 0 .996 .996 .074 k
F
.50249 .298 m .50562 .29788 L .50181 .29577 L 0 .996 .996 .112 k
F
.50249 .298 m .50631 .29964 L .50562 .29788 L F
.37072 .273 m .37462 .27159 L .37384 .282 L 0 .429 .996 .097 k
F
.37072 .273 m .37384 .282 L .36994 .28363 L F
.37119 .27739 m .37462 .27159 L .37072 .273 L 0 .946 .996 .091 k
F
.37462 .27159 m .37775 .28037 L .37384 .282 L 0 .533 .996 .134 k
F
.37119 .27739 m .37502 .27966 L .37462 .27159 L 0 .946 .996 .091 k
F
.37462 .27159 m .37843 .2744 L .37775 .28037 L 0 .533 .996 .134 k
F
.37502 .27966 m .37843 .2744 L .37462 .27159 L 0 .975 .996 .09 k
F
.18322 .27491 m .1863 .28253 L .18222 .28416 L 0 .574 .996 .156 k
F
.18222 .28416 m .1863 .28253 L .18509 .29497 L 0 .461 .996 .099 k
F
.17814 .28568 m .18222 .28416 L .18106 .29569 L 0 .447 .996 .099 k
F
.18222 .28416 m .18509 .29497 L .18106 .29569 L 0 .461 .996 .099 k
F
.17914 .28266 m .18291 .28592 L .18322 .27491 L 0 .811 .996 .089 k
F
.18322 .27491 m .18697 .27839 L .1863 .28253 L 0 .574 .996 .156 k
F
.18291 .28592 m .18697 .27839 L .18322 .27491 L 0 .819 .996 .09 k
F
.52218 .30194 m .52597 .3027 L .52535 .30695 L 0 .259 .996 .119 k
F
.57752 .27753 m .58128 .27787 L .58076 .28559 L 0 .425 .996 .108 k
F
.57816 .27433 m .58128 .27787 L .57752 .27753 L .09 .157 .837 .05 k
F
.57816 .27433 m .58194 .27521 L .58128 .27787 L F
.58128 .27787 m .58452 .2857 L .58076 .28559 L 0 .416 .996 .108 k
F
.21103 .31138 m .21503 .31062 L .21411 .31909 L 0 .393 .996 .102 k
F
.21503 .31062 m .21809 .31871 L .21411 .31909 L 0 .402 .996 .1 k
F
.57573 .31611 m .57875 .31592 L .57498 .31521 L 0 .996 .996 .296 k
F
.57573 .31611 m .5795 .31654 L .57875 .31592 L F
.19317 .29293 m .19721 .29165 L .19607 .30344 L 0 .46 .996 .1 k
F
.19721 .29165 m .20007 .30289 L .19607 .30344 L 0 .472 .996 .1 k
F
.51518 .29418 m .51897 .29449 L .51838 .30112 L 0 .376 .996 .109 k
F
.51897 .29449 m .52218 .30194 L .51838 .30112 L 0 .399 .996 .108 k
F
.66335 .36476 m .66675 .37532 L .66282 .37056 L 0 .645 .996 .144 k
F
.66335 .36476 m .66725 .36896 L .66675 .37532 L F
.30514 .33266 m .30851 .33343 L .30456 .33461 L .011 0 .996 .022 k
F
.30514 .33266 m .30913 .33019 L .30851 .33343 L F
.42102 .29932 m .42423 .30274 L .42041 .30095 L .093 .143 .791 .052 k
F
.42102 .29932 m .42485 .30023 L .42423 .30274 L F
.82619 .48572 m .82874 .48382 L .82541 .48751 L 0 .027 .996 .017 k
F
.82619 .48572 m .82946 .48139 L .82874 .48382 L F
.49868 .29631 m .50181 .29577 L .49799 .29363 L 0 .996 .996 .101 k
F
.49868 .29631 m .50249 .298 L .50181 .29577 L F
.68307 .37323 m .68675 .38891 L .68285 .38506 L 0 .621 .996 .12 k
F
.68307 .37323 m .68693 .37641 L .68675 .38891 L F
.21735 .3241 m .22074 .32632 L .21684 .32557 L .107 .011 .823 .012 k
F
.21735 .3241 m .22131 .32397 L .22074 .32632 L F
.48211 .31423 m .48528 .3172 L .48147 .31686 L .017 .088 .938 .077 k
F
.48211 .31423 m .48592 .31412 L .48528 .3172 L F
.29767 .27539 m .30056 .28893 L .29661 .28989 L 0 .596 .996 .121 k
F
.29767 .31235 m .30136 .30499 L .29758 .30158 L 0 .862 .996 .091 k
F
.29661 .28989 m .30056 .28893 L .29942 .306 L 0 .541 .996 .102 k
F
.29386 .30943 m .29758 .30158 L .29381 .29807 L 0 .838 .996 .09 k
F
.29386 .30943 m .29767 .31235 L .29758 .30158 L F
.29267 .29054 m .29661 .28989 L .29549 .30613 L 0 .54 .996 .103 k
F
.29661 .28989 m .29942 .306 L .29549 .30613 L 0 .541 .996 .102 k
F
.29369 .28964 m .29751 .29255 L .29767 .27539 L 0 .78 .996 .095 k
F
.29767 .27539 m .30147 .27825 L .30056 .28893 L 0 .596 .996 .121 k
F
.29751 .29255 m .30147 .27825 L .29767 .27539 L 0 .783 .996 .095 k
F
.59873 .28553 m .60164 .28295 L .59789 .28264 L 0 .996 .996 .134 k
F
.59873 .28553 m .60247 .28551 L .60164 .28295 L F
.5446 .30467 m .5476 .30069 L .54379 .29884 L 0 .996 .996 .093 k
F
.5446 .30467 m .54841 .30634 L .5476 .30069 L F
.37384 .282 m .37775 .28037 L .377 .28937 L 0 .376 .996 .095 k
F
.37775 .28037 m .3809 .28785 L .377 .28937 L 0 .38 .996 .095 k
F
.37502 .27966 m .37885 .28185 L .37843 .2744 L 0 .975 .996 .09 k
F
.37885 .28185 m .38224 .2772 L .37843 .2744 L 0 .996 .996 .09 k
F
.3809 .28785 m .38479 .28628 L .38408 .29403 L 0 .328 .996 .094 k
F
.38479 .28628 m .38797 .29276 L .38408 .29403 L 0 .342 .996 .094 k
F
.22924 .30756 m .23281 .30626 L .22888 .3061 L 0 .996 .996 .477 k
F
.22924 .30756 m .23323 .30675 L .23281 .30626 L F
.67389 .3865 m .67784 .39156 L .67673 .38527 L 0 .979 .996 .057 k
F
.67784 .39156 m .68068 .39045 L .67673 .38527 L 0 .99 .996 .057 k
F
.28627 .30288 m .29006 .30626 L .29004 .29451 L 0 .809 .996 .089 k
F
.29006 .30626 m .29381 .29807 L .29004 .29451 L 0 .821 .996 .09 k
F
.30452 .2877 m .30848 .28624 L .30731 .30451 L 0 .541 .996 .1 k
F
.30526 .28118 m .30848 .28624 L .30452 .2877 L .15 .482 .678 .088 k
F
.30526 .28118 m .30906 .28416 L .30848 .28624 L F
.30848 .28624 m .31127 .3032 L .30731 .30451 L 0 .54 .996 .1 k
F
.74421 .41246 m .74796 .4139 L .74856 .43673 L 0 .626 .996 .107 k
F
.74796 .4139 m .75236 .43853 L .74856 .43673 L 0 .625 .996 .107 k
F
.49486 .29457 m .49799 .29363 L .49418 .29145 L 0 .996 .996 .095 k
F
.49486 .29457 m .49868 .29631 L .49799 .29363 L F
.30594 .32456 m .30913 .33019 L .30514 .33266 L 0 .31 .996 .085 k
F
.234 .30076 m .23726 .30516 L .23323 .30675 L 0 .239 .996 .091 k
F
.62593 .26979 m .62899 .2725 L .62525 .27205 L .126 .028 .662 .029 k
F
.62593 .26979 m .62969 .27055 L .62899 .2725 L F
.34381 .28691 m .34762 .28973 L .34727 .28285 L 0 .962 .996 .084 k
F
.34762 .28973 m .35105 .28634 L .34727 .28285 L 0 .996 .996 .084 k
F
.47003 .31469 m .4732 .3139 L .46938 .31249 L 0 .996 .996 .131 k
F
.47003 .31469 m .47385 .3156 L .4732 .3139 L F
.41784 .29358 m .42168 .29368 L .42102 .29932 L 0 .307 .996 .109 k
F
.42168 .29368 m .42485 .30023 L .42102 .29932 L 0 .352 .996 .107 k
F
.38728 .29924 m .39115 .29841 L .39049 .30391 L 0 .24 .996 .099 k
F
.38797 .29276 m .39115 .29841 L .38728 .29924 L 0 .302 .996 .095 k
F
.49104 .29279 m .49418 .29145 L .49036 .28925 L 0 .996 .996 .092 k
F
.49104 .29279 m .49486 .29457 L .49418 .29145 L F
.52218 .30194 m .52535 .30695 L .52154 .30562 L 0 .259 .996 .119 k
F
.41719 .29829 m .42041 .30095 L .41658 .29902 L .151 .029 .586 .03 k
F
.41719 .29829 m .42102 .29932 L .42041 .30095 L F
.38984 .30793 m .39306 .31161 L .38923 .31044 L .003 .154 .964 .102 k
F
.38984 .30793 m .39369 .30832 L .39306 .31161 L F
.48274 .30934 m .48592 .31412 L .48211 .31423 L 0 .243 .996 .102 k
F
.32088 .31994 m .32438 .31627 L .32048 .31631 L 0 .996 .996 .183 k
F
.32088 .31994 m .32483 .31831 L .32438 .31627 L F
.30193 .32725 m .30594 .32456 L .30514 .33266 L 0 .297 .996 .088 k
F
.61582 .2812 m .61883 .28226 L .61514 .28344 L .142 0 .996 0 k
F
.61582 .2812 m .61952 .28024 L .61883 .28226 L F
.30147 .27825 m .30452 .2877 L .30056 .28893 L 0 .552 .996 .133 k
F
.30056 .28893 m .30452 .2877 L .30336 .30545 L 0 .541 .996 .101 k
F
.29767 .31235 m .30149 .315 L .30136 .30499 L 0 .862 .996 .091 k
F
.30149 .315 m .30515 .30824 L .30136 .30499 L 0 .896 .996 .092 k
F
.30056 .28893 m .30336 .30545 L .29942 .306 L 0 .541 .996 .101 k
F
.29751 .29255 m .30133 .29535 L .30147 .27825 L 0 .783 .996 .095 k
F
.30147 .27825 m .30526 .28118 L .30452 .2877 L 0 .552 .996 .133 k
F
.30133 .29535 m .30526 .28118 L .30147 .27825 L 0 .788 .996 .096 k
F
.37885 .28185 m .38268 .28396 L .38224 .2772 L 0 .996 .996 .09 k
F
.38268 .28396 m .38605 .27995 L .38224 .2772 L F
.32838 .30551 m .332 .29733 L .32815 .29599 L 0 .996 .996 .112 k
F
.32838 .30551 m .3323 .30501 L .332 .29733 L F
.48722 .29097 m .49036 .28925 L .48654 .28703 L 0 .996 .996 .091 k
F
.48722 .29097 m .49104 .29279 L .49036 .28925 L F
.54079 .30293 m .54379 .29884 L .53998 .29693 L 0 .996 .996 .092 k
F
.54079 .30293 m .5446 .30467 L .54379 .29884 L F
.40062 .27276 m .40449 .27134 L .40379 .28023 L 0 .382 .996 .096 k
F
.40062 .27276 m .40379 .28023 L .39991 .28129 L F
.40118 .2748 m .40449 .27134 L .40062 .27276 L 0 .994 .996 .081 k
F
.40449 .27134 m .40765 .27914 L .40379 .28023 L 0 .498 .996 .137 k
F
.40118 .2748 m .40499 .27776 L .40449 .27134 L 0 .994 .996 .081 k
F
.40449 .27134 m .40831 .27398 L .40765 .27914 L 0 .498 .996 .137 k
F
.40499 .27776 m .40831 .27398 L .40449 .27134 L 0 .982 .996 .082 k
F
.57905 .2802 m .58194 .27521 L .57816 .27433 L 0 .996 .996 .105 k
F
.57905 .2802 m .58283 .28078 L .58194 .27521 L F
.46619 .2854 m .47001 .28456 L .46938 .29203 L 0 .351 .996 .099 k
F
.47001 .28456 m .47319 .29129 L .46938 .29203 L 0 .355 .996 .099 k
F
.38408 .29403 m .38797 .29276 L .38728 .29924 L 0 .278 .996 .095 k
F
.1718 .29711 m .17555 .30064 L .17553 .2949 L 0 .944 .996 .076 k
F
.17555 .30064 m .17923 .29908 L .17553 .2949 L 0 .996 .996 .074 k
F
.4834 .28911 m .48654 .28703 L .48273 .28478 L 0 .996 .996 .09 k
F
.4834 .28911 m .48722 .29097 L .48654 .28703 L F
.16207 .30006 m .16536 .3044 L .16133 .30514 L 0 .238 .996 .091 k
F
.25609 .29831 m .25921 .30573 L .25567 .29741 L 0 .996 .996 .124 k
F
.15731 .30552 m .16091 .30559 L .157 .30443 L 0 .304 .996 .292 k
F
.15731 .30552 m .16133 .30514 L .16091 .30559 L F
.68693 .37641 m .69065 .39269 L .68675 .38891 L 0 .622 .996 .118 k
F
.68693 .37641 m .69078 .3795 L .69065 .39269 L F
.75445 .4677 m .75841 .47174 L .75565 .44301 L 0 .75 .996 .095 k
F
.75841 .47174 m .75959 .44731 L .75565 .44301 L 0 .753 .996 .095 k
F
.39049 .30391 m .39369 .30832 L .38984 .30793 L 0 .217 .996 .105 k
F
.1863 .28253 m .18913 .29404 L .18509 .29497 L 0 .473 .996 .099 k
F
.18291 .28592 m .18669 .28907 L .18697 .27839 L 0 .819 .996 .09 k
F
.18669 .28907 m .19072 .28184 L .18697 .27839 L 0 .832 .996 .09 k
F
.40379 .28023 m .40765 .27914 L .40696 .28724 L 0 .365 .996 .098 k
F
.40765 .27914 m .41082 .28674 L .40696 .28724 L 0 .388 .996 .098 k
F
.40499 .27776 m .40881 .28068 L .40831 .27398 L 0 .982 .996 .082 k
F
.40881 .28068 m .41212 .27688 L .40831 .27398 L 0 .987 .996 .083 k
F
.47958 .28722 m .48273 .28478 L .47891 .28253 L 0 .996 .996 .089 k
F
.47958 .28722 m .4834 .28911 L .48273 .28478 L F
.62151 .27195 m .62456 .2743 L .62085 .27486 L .121 .006 .788 .006 k
F
.62151 .27195 m .62525 .27205 L .62456 .2743 L F
.58712 .2971 m .59086 .29682 L .59024 .30101 L 0 .174 .996 .104 k
F
.58771 .29199 m .59086 .29682 L .58712 .2971 L 0 .243 .996 .105 k
F
.38268 .28396 m .38651 .28596 L .38605 .27995 L 0 .996 .996 .09 k
F
.38651 .28596 m .38986 .28263 L .38605 .27995 L F
.28795 .3098 m .29192 .30833 L .2909 .32163 L 0 .483 .996 .099 k
F
.29192 .30833 m .29488 .32017 L .2909 .32163 L 0 .477 .996 .097 k
F
.41336 .29714 m .41658 .29902 L .41276 .29698 L .231 .105 .533 .098 k
F
.41336 .29714 m .41719 .29829 L .41658 .29902 L F
.60698 .28593 m .60994 .28505 L .60621 .28536 L 0 .996 .996 .568 k
F
.60698 .28593 m .61071 .2854 L .60994 .28505 L F
.49738 .277 m .50117 .2766 L .50058 .28561 L 0 .431 .996 .102 k
F
.49802 .27421 m .50117 .2766 L .49738 .277 L 0 .382 .996 .746 k
F
.49802 .27421 m .50184 .27633 L .50117 .2766 L F
.50117 .2766 m .50438 .28557 L .50058 .28561 L 0 .442 .996 .102 k
F
.26259 .28349 m .26647 .28459 L .26551 .29519 L 0 .524 .996 .112 k
F
.26647 .28459 m .26937 .29692 L .26551 .29519 L 0 .516 .996 .107 k
F
.47575 .28529 m .47891 .28253 L .47509 .28026 L 0 .996 .996 .089 k
F
.47575 .28529 m .47958 .28722 L .47891 .28253 L F
.53697 .30113 m .53998 .29693 L .53617 .29498 L 0 .996 .996 .092 k
F
.53697 .30113 m .54079 .30293 L .53998 .29693 L F
.1942 .31359 m .19799 .31646 L .19778 .31308 L 0 .996 .996 .074 k
F
.19799 .31646 m .20154 .31651 L .19778 .31308 L 0 .996 .996 .08 k
F
.30452 .2877 m .30731 .30451 L .30336 .30545 L 0 .541 .996 .1 k
F
.30133 .29535 m .30515 .298 L .30526 .28118 L 0 .788 .996 .096 k
F
.30515 .298 m .30906 .28416 L .30526 .28118 L 0 .795 .996 .096 k
F
.62001 .50667 m .61526 .47496 L .61945 .50644 L 0 .546 .996 .056 k
F
.61945 .50644 m .61526 .47496 L .61683 .49884 L 0 .569 .996 .014 k
F
.61383 .45384 m .61836 .49906 L .6134 .46362 L 0 .996 .996 .232 k
F
.61383 .45384 m .61867 .4857 L .61836 .49906 L F
.74044 .41087 m .74421 .41246 L .74476 .43475 L 0 .626 .996 .108 k
F
.74421 .41246 m .74856 .43673 L .74476 .43475 L 0 .626 .996 .107 k
F
.47193 .28334 m .47509 .28026 L .47128 .27798 L 0 .996 .996 .089 k
F
.47193 .28334 m .47575 .28529 L .47509 .28026 L F
.5846 .31211 m .58769 .31486 L .58395 .31503 L .019 .057 .934 .07 k
F
.5846 .31211 m .58834 .31183 L .58769 .31486 L F
.23585 .29959 m .23975 .29184 L .23585 .29107 L 0 .996 .996 .113 k
F
.23585 .29959 m .23982 .29915 L .23975 .29184 L F
.41082 .28674 m .41467 .28618 L .41399 .29338 L 0 .352 .996 .102 k
F
.41467 .28618 m .41784 .29358 L .41399 .29338 L 0 .385 .996 .101 k
F
.46811 .28135 m .47128 .27798 L .46746 .2757 L 0 .996 .996 .089 k
F
.46811 .28135 m .47193 .28334 L .47128 .27798 L F
.38651 .28596 m .39035 .28788 L .38986 .28263 L 0 .996 .996 .09 k
F
.39035 .28788 m .39367 .28524 L .38986 .28263 L 0 .996 .996 .091 k
F
.21809 .31871 m .22131 .32397 L .21735 .3241 L 0 .279 .996 .101 k
F
.46621 .31359 m .46938 .31249 L .46557 .31091 L 0 .996 .996 .115 k
F
.46621 .31359 m .47003 .31469 L .46938 .31249 L F
.40952 .29588 m .41276 .29698 L .40894 .29483 L .5 .5 .5 1 k
F
.40952 .29588 m .41336 .29714 L .41276 .29698 L F
.46428 .27935 m .46746 .2757 L .46364 .27342 L 0 .996 .996 .089 k
F
.46428 .27935 m .46811 .28135 L .46746 .2757 L F
.62974 .41303 m .63408 .42887 L .63297 .42013 L 0 .857 .996 .007 k
F
.63408 .42887 m .63733 .43631 L .63297 .42013 L 0 .846 .996 .007 k
F
.63099 .40541 m .63479 .4273 L .63048 .4122 L 0 .996 .996 .193 k
F
.63099 .40541 m .63525 .419 L .63479 .4273 L F
.51838 .30112 m .52218 .30194 L .52154 .30562 L 0 .216 .996 .123 k
F
.29006 .30626 m .29386 .30943 L .29381 .29807 L 0 .821 .996 .09 k
F
.21217 .28262 m .2162 .28134 L .21498 .29501 L 0 .493 .996 .101 k
F
.21292 .27699 m .2162 .28134 L .21217 .28262 L .2 .492 .493 .113 k
F
.21292 .27699 m .21671 .27996 L .2162 .28134 L F
.2162 .28134 m .21899 .29421 L .21498 .29501 L 0 .499 .996 .101 k
F
.40881 .28068 m .41263 .28355 L .41212 .27688 L 0 .987 .996 .083 k
F
.41263 .28355 m .41593 .27976 L .41212 .27688 L 0 .994 .996 .083 k
F
.66853 .40908 m .67275 .43712 L .66872 .43064 L 0 .68 .996 .116 k
F
.66853 .40908 m .67246 .41387 L .67275 .43712 L F
.24418 .30001 m .24801 .2933 L .24386 .29739 L 0 .996 .996 .471 k
F
.24418 .30001 m .2484 .29462 L .24801 .2933 L F
.45982 .27114 m .46364 .27342 L .46301 .27824 L 0 .45 .996 .135 k
F
.45982 .27114 m .46301 .27824 L .45919 .27907 L F
.46045 .27732 m .46364 .27342 L .45982 .27114 L 0 .996 .996 .09 k
F
.45919 .27907 m .46301 .27824 L .46237 .28619 L 0 .372 .996 .099 k
F
.46301 .27824 m .46619 .2854 L .46237 .28619 L 0 .374 .996 .099 k
F
.46045 .27732 m .46428 .27935 L .46364 .27342 L 0 .996 .996 .09 k
F
.34762 .28973 m .35144 .29237 L .35105 .28634 L 0 .996 .996 .084 k
F
.35144 .29237 m .35485 .28966 L .35105 .28634 L F
.223 .29324 m .22701 .29213 L .22597 .30307 L 0 .448 .996 .101 k
F
.22701 .29213 m .22998 .30212 L .22597 .30307 L 0 .451 .996 .1 k
F
.46938 .29203 m .47319 .29129 L .47256 .29826 L 0 .332 .996 .1 k
F
.47319 .29129 m .47638 .29765 L .47256 .29826 L 0 .338 .996 .099 k
F
.39035 .28788 m .39418 .28969 L .39367 .28524 L 0 .996 .996 .091 k
F
.39418 .28969 m .39749 .28777 L .39367 .28524 L 0 .996 .996 .093 k
F
.51838 .30112 m .52154 .30562 L .51774 .30422 L 0 .216 .996 .123 k
F
.69078 .3795 m .69454 .39639 L .69065 .39269 L 0 .623 .996 .117 k
F
.69078 .3795 m .69463 .38251 L .69454 .39639 L F
.81155 .49649 m .81296 .47944 L .80934 .47967 L 0 .915 .996 .11 k
F
.81155 .49649 m .81509 .49507 L .81296 .47944 L F
.57196 .31551 m .57498 .31521 L .5712 .31434 L 0 .996 .996 .208 k
F
.57196 .31551 m .57573 .31611 L .57498 .31521 L F
.20131 .27238 m .20537 .27076 L .20409 .28501 L 0 .492 .996 .099 k
F
.20131 .27238 m .20409 .28501 L .20006 .28608 L F
.20129 .27956 m .20537 .27076 L .20131 .27238 L 0 .799 .996 .09 k
F
.20537 .27076 m .20813 .28385 L .20409 .28501 L 0 .601 .996 .124 k
F
.20129 .27956 m .20507 .28288 L .20537 .27076 L 0 .799 .996 .09 k
F
.20537 .27076 m .20914 .27391 L .20813 .28385 L 0 .601 .996 .124 k
F
.20507 .28288 m .20914 .27391 L .20537 .27076 L 0 .804 .996 .091 k
F
.53315 .29928 m .53617 .29498 L .53236 .29299 L 0 .996 .996 .091 k
F
.53315 .29928 m .53697 .30113 L .53617 .29498 L F
.25921 .30573 m .26283 .31238 L .26264 .30648 L 0 .829 .996 .046 k
F
.26283 .31238 m .26632 .31176 L .26264 .30648 L 0 .847 .996 .058 k
F
.5865 .30136 m .59024 .30101 L .58962 .30477 L 0 .131 .996 .103 k
F
.58712 .2971 m .59024 .30101 L .5865 .30136 L 0 .174 .996 .104 k
F
.456 .27133 m .45982 .27114 L .45919 .27907 L 0 .404 .996 .104 k
F
.456 .27133 m .45919 .27907 L .45536 .27988 L F
.45663 .27528 m .45982 .27114 L .456 .27133 L 0 .996 .996 .09 k
F
.45663 .27528 m .46045 .27732 L .45982 .27114 L F
.40569 .2945 m .40894 .29483 L .40512 .29258 L 0 .996 .996 .157 k
F
.40569 .2945 m .40952 .29588 L .40894 .29483 L F
.32545 .31535 m .32943 .31256 L .32878 .31658 L 0 .019 .996 .068 k
F
.32625 .30671 m .32943 .31256 L .32545 .31535 L 0 .319 .996 .086 k
F
.34136 .29769 m .34533 .29476 L .34463 .30072 L 0 .181 .996 .078 k
F
.34213 .28939 m .34533 .29476 L .34136 .29769 L 0 .299 .996 .085 k
F
.50438 .28557 m .50818 .28549 L .50759 .29343 L 0 .41 .996 .105 k
F
.50818 .28549 m .51139 .29383 L .50759 .29343 L 0 .426 .996 .105 k
F
.32446 .30591 m .32815 .29599 L .32431 .29446 L 0 .996 .996 .11 k
F
.32446 .30591 m .32838 .30551 L .32815 .29599 L F
.39418 .28969 m .39801 .2914 L .39749 .28777 L 0 .996 .996 .093 k
F
.39801 .2914 m .40131 .29022 L .39749 .28777 L 0 .996 .996 .097 k
F
.32224 .31005 m .32625 .30671 L .32545 .31535 L 0 .297 .996 .084 k
F
.58524 .3087 m .58834 .31183 L .5846 .31211 L 0 .097 .996 .103 k
F
.58524 .3087 m .58898 .30837 L .58834 .31183 L F
.58076 .28559 m .58452 .2857 L .58396 .29209 L 0 .351 .996 .107 k
F
.58452 .2857 m .58771 .29199 L .58396 .29209 L 0 .34 .996 .107 k
F
.66725 .36896 m .67068 .38003 L .66675 .37532 L 0 .64 .996 .14 k
F
.66725 .36896 m .67115 .37308 L .67068 .38003 L F
.40185 .293 m .40512 .29258 L .40131 .29022 L 0 .996 .996 .11 k
F
.40185 .293 m .40569 .2945 L .40512 .29258 L F
.21342 .32361 m .21684 .32557 L .21296 .32413 L .202 0 .68 0 k
F
.21342 .32361 m .21735 .3241 L .21684 .32557 L F
.39801 .2914 m .40185 .293 L .40131 .29022 L 0 .996 .996 .097 k
F
.47893 .30965 m .48274 .30934 L .48211 .31423 L 0 .228 .996 .104 k
F
.47956 .30371 m .48274 .30934 L .47893 .30965 L 0 .299 .996 .101 k
F
.30515 .298 m .30899 .30049 L .30906 .28416 L 0 .795 .996 .096 k
F
.30899 .30049 m .31286 .28713 L .30906 .28416 L 0 .805 .996 .097 k
F
.28602 .27316 m .28997 .27225 L .28873 .29084 L 0 .555 .996 .102 k
F
.28602 .27316 m .28873 .29084 L .2848 .29077 L F
.28607 .28365 m .28997 .27225 L .28602 .27316 L 0 .796 .996 .093 k
F
.28607 .28365 m .28988 .28667 L .28997 .27225 L F
.58588 .30513 m .58962 .30477 L .58898 .30837 L 0 .111 .996 .103 k
F
.5865 .30136 m .58962 .30477 L .58588 .30513 L 0 .131 .996 .103 k
F
.78581 .44558 m .78943 .44521 L .79041 .47101 L 0 .609 .996 .102 k
F
.78943 .44521 m .79404 .47054 L .79041 .47101 L 0 .606 .996 .102 k
F
.61143 .28424 m .61442 .28462 L .61071 .2854 L .179 0 .996 0 k
F
.61143 .28424 m .61514 .28344 L .61442 .28462 L F
.38599 .30732 m .38923 .31044 L .38539 .30903 L .086 .106 .796 .048 k
F
.38599 .30732 m .38984 .30793 L .38923 .31044 L F
.58588 .30513 m .58898 .30837 L .58524 .3087 L 0 .111 .996 .103 k
F
.22998 .30212 m .234 .30076 L .23323 .30675 L 0 .246 .996 .095 k
F
.64437 .40231 m .64833 .42686 L .64416 .41644 L 0 .785 .996 .136 k
F
.64437 .40231 m .64845 .4109 L .64833 .42686 L F
.57375 .27718 m .57752 .27753 L .577 .28546 L 0 .433 .996 .108 k
F
.57438 .27343 m .57752 .27753 L .57375 .27718 L .017 .192 .938 .099 k
F
.57438 .27343 m .57816 .27433 L .57752 .27753 L F
.57752 .27753 m .58076 .28559 L .577 .28546 L 0 .425 .996 .108 k
F
.63048 .4122 m .63408 .42887 L .62974 .41303 L 0 .996 .996 .573 k
F
.80824 .46536 m .81171 .46319 L .81249 .48504 L 0 .564 .996 .097 k
F
.81171 .46319 m .81594 .48248 L .81249 .48504 L 0 .559 .996 .096 k
F
.58019 .315 m .58326 .31677 L .5795 .31654 L .193 0 .915 0 k
F
.58019 .315 m .58395 .31503 L .58326 .31677 L F
.65264 .4036 m .65663 .42811 L .65253 .41951 L 0 .728 .996 .127 k
F
.65264 .4036 m .65666 .4105 L .65663 .42811 L F
.47256 .29826 m .47638 .29765 L .47575 .30418 L 0 .315 .996 .101 k
F
.47638 .29765 m .47956 .30371 L .47575 .30418 L 0 .323 .996 .1 k
F
.73666 .40915 m .74044 .41087 L .74094 .43261 L 0 .627 .996 .108 k
F
.74044 .41087 m .74476 .43475 L .74094 .43261 L 0 .626 .996 .108 k
F
.41263 .28355 m .41646 .28635 L .41593 .27976 L 0 .994 .996 .083 k
F
.41646 .28635 m .41974 .28261 L .41593 .27976 L 0 .996 .996 .084 k
F
.66282 .37056 m .66675 .37532 L .66599 .37633 L 0 .996 .362 .37 k
F
.66675 .37532 m .66994 .38142 L .66599 .37633 L 0 .996 .457 .297 k
F
.52933 .29738 m .53236 .29299 L .52855 .29097 L 0 .996 .996 .091 k
F
.52933 .29738 m .53315 .29928 L .53236 .29299 L F
.18669 .28907 m .19048 .29208 L .19072 .28184 L 0 .832 .996 .09 k
F
.19048 .29208 m .19447 .28522 L .19072 .28184 L 0 .848 .996 .09 k
F
.51139 .29383 m .51518 .29418 L .51458 .30024 L 0 .349 .996 .11 k
F
.51518 .29418 m .51838 .30112 L .51458 .30024 L 0 .376 .996 .109 k
F
.21411 .31909 m .21809 .31871 L .21735 .3241 L 0 .261 .996 .105 k
F
.20007 .30289 m .20408 .30211 L .20307 .31192 L 0 .432 .996 .102 k
F
.20408 .30211 m .20704 .31182 L .20307 .31192 L 0 .447 .996 .101 k
F
.70451 .42159 m .7085 .42671 L .70673 .40975 L 0 .769 .996 .085 k
F
.7085 .42671 m .7107 .41489 L .70673 .40975 L 0 .77 .996 .085 k
F
.47575 .30418 m .47956 .30371 L .47893 .30965 L 0 .288 .996 .102 k
F
.58396 .29209 m .58771 .29199 L .58712 .2971 L 0 .256 .996 .106 k
F
.32545 .31535 m .32878 .31658 L .32483 .31831 L 0 .019 .996 .068 k
F
.4783 .31416 m .48147 .31686 L .47766 .31633 L .073 .056 .85 .04 k
F
.4783 .31416 m .48211 .31423 L .48147 .31686 L F
.61648 .27828 m .61952 .28024 L .61582 .2812 L .11 0 .932 0 k
F
.61648 .27828 m .62019 .27768 L .61952 .28024 L F
.69463 .38251 m .69843 .4 L .69454 .39639 L 0 .624 .996 .116 k
F
.69463 .38251 m .69848 .38543 L .69843 .4 L F
.46238 .31232 m .46557 .31091 L .46175 .30918 L 0 .996 .996 .105 k
F
.46238 .31232 m .46621 .31359 L .46557 .31091 L F
.19799 .31646 m .20181 .31894 L .20154 .31651 L 0 .996 .996 .08 k
F
.20181 .31894 m .20532 .31953 L .20154 .31651 L 0 .996 .996 .105 k
F
.33815 .2926 m .34213 .28939 L .34136 .29769 L 0 .288 .996 .083 k
F
.59497 .28546 m .59789 .28264 L .59413 .28227 L 0 .996 .996 .127 k
F
.59497 .28546 m .59873 .28553 L .59789 .28264 L F
.57527 .27958 m .57816 .27433 L .57438 .27343 L 0 .996 .996 .104 k
F
.57527 .27958 m .57905 .2802 L .57816 .27433 L F
.62217 .26904 m .62525 .27205 L .62151 .27195 L .092 .071 .715 .051 k
F
.62217 .26904 m .62593 .26979 L .62525 .27205 L F
.52551 .29543 m .52855 .29097 L .52473 .28892 L 0 .996 .996 .091 k
F
.52551 .29543 m .52933 .29738 L .52855 .29097 L F
.20914 .27391 m .21217 .28262 L .20813 .28385 L 0 .549 .996 .138 k
F
.20813 .28385 m .21217 .28262 L .21098 .29564 L 0 .484 .996 .101 k
F
.20577 .3021 m .20959 .2974 L .2058 .29464 L 0 .996 .996 .093 k
F
.20409 .28501 m .20813 .28385 L .20698 .29608 L 0 .472 .996 .101 k
F
.20813 .28385 m .21098 .29564 L .20698 .29608 L 0 .484 .996 .101 k
F
.20507 .28288 m .20885 .28605 L .20914 .27391 L 0 .804 .996 .091 k
F
.20914 .27391 m .21292 .27699 L .21217 .28262 L 0 .549 .996 .138 k
F
.20885 .28605 m .21292 .27699 L .20914 .27391 L 0 .811 .996 .092 k
F
.25877 .28112 m .26259 .28349 L .26171 .29232 L 0 .553 .996 .122 k
F
.26259 .28349 m .26551 .29519 L .26171 .29232 L 0 .524 .996 .112 k
F
.31303 .32086 m .31659 .31617 L .31276 .31408 L 0 .996 .996 .105 k
F
.31127 .3032 m .31524 .30154 L .31425 .31532 L 0 .486 .996 .098 k
F
.30899 .30049 m .31282 .30277 L .31286 .28713 L 0 .805 .996 .097 k
F
.31282 .30277 m .31666 .29007 L .31286 .28713 L 0 .818 .996 .097 k
F
.25877 .28112 m .26171 .29232 L .258 .28767 L 0 .553 .996 .122 k
F
.38662 .30407 m .39049 .30391 L .38984 .30793 L 0 .172 .996 .107 k
F
.38728 .29924 m .39049 .30391 L .38662 .30407 L 0 .24 .996 .099 k
F
.22527 .30776 m .22888 .3061 L .22497 .30527 L 0 .996 .996 .171 k
F
.22527 .30776 m .22924 .30756 L .22888 .3061 L F
.41646 .28635 m .42028 .28909 L .41974 .28261 L 0 .996 .996 .084 k
F
.42028 .28909 m .42356 .28541 L .41974 .28261 L F
.15796 .30175 m .16207 .30006 L .16133 .30514 L 0 .175 .996 .091 k
F
.15887 .2943 m .16207 .30006 L .15796 .30175 L 0 .312 .996 .09 k
F
.35144 .29237 m .35526 .29483 L .35485 .28966 L 0 .996 .996 .084 k
F
.35526 .29483 m .35865 .29279 L .35485 .28966 L 0 .996 .996 .085 k
F
.29488 .32017 m .29887 .31811 L .29794 .32929 L 0 .423 .996 .095 k
F
.29887 .31811 m .30193 .32725 L .29794 .32929 L 0 .42 .996 .093 k
F
.25246 .27744 m .25622 .27173 L .25221 .27324 L .5 .5 .5 1 k
F
.25668 .27185 m .25991 .27671 L .25634 .27189 L 0 .944 .996 .013 k
F
.25668 .27185 m .25634 .27189 L .25622 .27173 L F
.25685 .2721 m .25778 .2746 L .25837 .27439 L F
.25668 .27185 m .25681 .27219 L .25685 .2721 L F
.25681 .27219 m .26018 .28105 L .25685 .2721 L F
.25764 .27304 m .25773 .27462 L .25668 .27185 L 0 .996 .996 .046 k
F
.25716 .27153 m .25764 .27304 L .25686 .27208 L F
.25778 .2746 m .26018 .28105 L .25837 .27439 L 0 .944 .996 .013 k
F
.25764 .27304 m .26018 .28105 L .25773 .27462 L 0 .996 .996 .046 k
F
.25764 .27304 m .26054 .28329 L .26018 .28105 L F
.25716 .27153 m .25755 .27289 L .25764 .27304 L F
.25755 .27289 m .26054 .28329 L .25764 .27304 L F
.25837 .27439 m .26018 .28105 L .25991 .27671 L 0 .944 .996 .013 k
F
.25767 .27053 m .26054 .28329 L .25716 .27153 L .5 .5 .5 1 k
F
.25577 .27444 m .25749 .27091 L .25716 .27153 L F
.25749 .27091 m .25767 .27053 L .25716 .27153 L F
.2575 .27078 m .25751 .27087 L .25699 .27194 L 0 .761 .996 .027 k
F
.25528 .27551 m .25767 .27053 L .25577 .27444 L .5 .5 .5 1 k
F
.25697 .27191 m .25699 .27194 L .25528 .27551 L 0 .761 .996 .027 k
F
.2575 .27078 m .25699 .27194 L .25697 .27191 L F
.25716 .27153 m .25686 .27208 L .25668 .27185 L 0 .996 .996 .046 k
F
.25505 .27559 m .25701 .27181 L .25682 .27183 L .5 .5 .5 1 k
F
.25505 .27559 m .25682 .27183 L .25668 .27185 L F
.2528 .27994 m .25505 .27559 L .25668 .27185 L F
.25701 .27181 m .25716 .27153 L .25668 .27185 L F
.2528 .27994 m .25668 .27185 L .25246 .27744 L F
.25328 .27969 m .25716 .27153 L .2528 .27994 L F
.25413 .27593 m .2575 .27078 L .25528 .27551 L 0 .761 .996 .027 k
F
.2575 .27078 m .25767 .27053 L .25751 .27087 L F
.25391 .27626 m .25413 .27593 L .25328 .27969 L F
.25328 .27969 m .25528 .27551 L .25577 .27444 L .5 .5 .5 1 k
F
.25413 .27593 m .25528 .27551 L .25328 .27969 L 0 .761 .996 .027 k
F
.25246 .27744 m .25668 .27185 L .25622 .27173 L .5 .5 .5 1 k
F
.41784 .29358 m .42102 .29932 L .41719 .29829 L 0 .307 .996 .109 k
F
.51458 .30024 m .51774 .30422 L .51393 .30275 L .03 .187 .92 .09 k
F
.51458 .30024 m .51838 .30112 L .51774 .30422 L F
.31921 .29932 m .32224 .31005 L .31822 .31358 L 0 .449 .996 .092 k
F
.32054 .30624 m .32431 .29446 L .32047 .29275 L 0 .946 .996 .108 k
F
.32054 .30624 m .32446 .30591 L .32431 .29446 L F
.34068 .30289 m .34403 .3028 L .34012 .30366 L .088 0 .996 0 k
F
.34068 .30289 m .34463 .30072 L .34403 .3028 L F
.73288 .40729 m .73666 .40915 L .73711 .43031 L 0 .627 .996 .109 k
F
.73666 .40915 m .74094 .43261 L .73711 .43031 L 0 .627 .996 .108 k
F
.17555 .30064 m .17931 .30396 L .17923 .29908 L 0 .996 .996 .074 k
F
.17931 .30396 m .18295 .30308 L .17923 .29908 L 0 .996 .996 .073 k
F
.31524 .30154 m .31921 .29932 L .31822 .31358 L 0 .479 .996 .096 k
F
.52169 .29345 m .52473 .28892 L .52092 .28685 L 0 .996 .996 .09 k
F
.52169 .29345 m .52551 .29543 L .52473 .28892 L F
.20952 .32255 m .21296 .32413 L .20912 .3221 L .157 .224 .783 .231 k
F
.20952 .32255 m .21342 .32361 L .21296 .32413 L F
.69848 .38543 m .70232 .40353 L .69843 .4 L 0 .625 .996 .115 k
F
.69848 .38543 m .70232 .38827 L .70232 .40353 L F
.75841 .47174 m .76235 .47558 L .75959 .44731 L 0 .753 .996 .095 k
F
.76235 .47558 m .76353 .45145 L .75959 .44731 L 0 .757 .996 .095 k
F
.41399 .29338 m .41784 .29358 L .41719 .29829 L 0 .249 .996 .111 k
F
.78146 .50949 m .78251 .48538 L .78392 .51 L 0 .64 .996 .099 k
F
.78146 .50949 m .77919 .49007 L .78251 .48538 L F
.78392 .51 m .78251 .48538 L .78547 .51033 L 0 .637 .996 .098 k
F
.38214 .3065 m .38539 .30903 L .38156 .30737 L .153 .015 .623 .016 k
F
.38214 .3065 m .38599 .30732 L .38539 .30903 L F
.45856 .31089 m .46175 .30918 L .45793 .3073 L 0 .996 .996 .099 k
F
.45856 .31089 m .46238 .31232 L .46175 .30918 L F
.20181 .31894 m .20565 .32098 L .20532 .31953 L 0 .996 .996 .105 k
F
.20565 .32098 m .20912 .3221 L .20532 .31953 L 0 .996 .996 .277 k
F
.23191 .29914 m .23585 .29107 L .23198 .28962 L 0 .993 .996 .105 k
F
.23191 .29914 m .23585 .29959 L .23585 .29107 L F
.38662 .30407 m .38984 .30793 L .38599 .30732 L 0 .172 .996 .107 k
F
.42028 .28909 m .4241 .29175 L .42356 .28541 L 0 .996 .996 .084 k
F
.4241 .29175 m .42737 .28817 L .42356 .28541 L F
.63733 .43631 m .64175 .45338 L .63997 .42829 L 0 .618 .996 .06 k
F
.64175 .45338 m .64434 .44426 L .63997 .42829 L 0 .614 .996 .061 k
F
.31524 .30154 m .31822 .31358 L .31425 .31532 L 0 .479 .996 .096 k
F
.31282 .30277 m .31667 .30483 L .31666 .29007 L 0 .818 .996 .097 k
F
.31667 .30483 m .32047 .29275 L .31666 .29007 L 0 .85 .996 .099 k
F
.51787 .29143 m .52092 .28685 L .5171 .28476 L 0 .996 .996 .09 k
F
.51787 .29143 m .52169 .29345 L .52092 .28685 L F
.67784 .39156 m .6818 .3966 L .68068 .39045 L 0 .99 .996 .057 k
F
.6818 .3966 m .68464 .39565 L .68068 .39045 L 0 .996 .996 .056 k
F
.20704 .31182 m .21103 .31138 L .21016 .31901 L 0 .376 .996 .104 k
F
.21103 .31138 m .21411 .31909 L .21016 .31901 L 0 .393 .996 .102 k
F
.18913 .29404 m .19317 .29293 L .19208 .30374 L 0 .445 .996 .101 k
F
.19317 .29293 m .19607 .30344 L .19208 .30374 L 0 .46 .996 .1 k
F
.19048 .29208 m .19428 .29492 L .19447 .28522 L 0 .848 .996 .09 k
F
.19428 .29492 m .19824 .28851 L .19447 .28522 L 0 .871 .996 .091 k
F
.31692 .32153 m .32048 .31631 L .31659 .31617 L 0 .996 .996 .144 k
F
.31692 .32153 m .32088 .31994 L .32048 .31631 L F
.20565 .32098 m .20952 .32255 L .20912 .3221 L 0 .996 .996 .277 k
F
.21217 .28262 m .21498 .29501 L .21098 .29564 L 0 .493 .996 .101 k
F
.20885 .28605 m .21265 .28904 L .21292 .27699 L 0 .811 .996 .092 k
F
.21265 .28904 m .21671 .27996 L .21292 .27699 L 0 .821 .996 .093 k
F
.56817 .31475 m .5712 .31434 L .56742 .3133 L 0 .996 .996 .168 k
F
.56817 .31475 m .57196 .31551 L .5712 .31434 L F
.47893 .30965 m .48211 .31423 L .4783 .31416 L 0 .228 .996 .104 k
F
.72908 .40531 m .73288 .40729 L .73327 .42785 L 0 .627 .996 .11 k
F
.73288 .40729 m .73711 .43031 L .73327 .42785 L 0 .627 .996 .109 k
F
.70232 .38827 m .70621 .40696 L .70232 .40353 L 0 .626 .996 .114 k
F
.70232 .38827 m .70616 .39101 L .70621 .40696 L F
.61712 .27503 m .62019 .27768 L .61648 .27828 L .049 .043 .896 .049 k
F
.61712 .27503 m .62085 .27486 L .62019 .27768 L F
.35526 .29483 m .35909 .2971 L .35865 .29279 L 0 .996 .996 .085 k
F
.35909 .2971 m .36245 .29574 L .35865 .29279 L 0 .996 .996 .087 k
F
.31667 .30483 m .32054 .30624 L .32047 .29275 L 0 .85 .996 .099 k
F
.4241 .29175 m .42793 .29433 L .42737 .28817 L 0 .996 .996 .084 k
F
.42793 .29433 m .43119 .29087 L .42737 .28817 L 0 .996 .996 .085 k
F
.51404 .28939 m .5171 .28476 L .51329 .28266 L 0 .996 .996 .09 k
F
.51404 .28939 m .51787 .29143 L .5171 .28476 L F
.61442 .51183 m .61583 .49284 L .6162 .5119 L 0 .858 .996 .133 k
F
.6162 .5119 m .61583 .49284 L .61707 .51188 L 0 .83 .996 .129 k
F
.61707 .51188 m .61583 .49284 L .61902 .512 L F
.45473 .30929 m .45793 .3073 L .45411 .30529 L 0 .996 .996 .094 k
F
.45473 .30929 m .45856 .31089 L .45793 .3073 L F
.24772 .27508 m .25172 .27378 L .25093 .28047 L 0 .288 .996 .096 k
F
.2483 .27263 m .25172 .27378 L .24772 .27508 L .053 .133 .911 .26 k
F
.2483 .27263 m .25221 .27324 L .25172 .27378 L F
.51077 .29929 m .51393 .30275 L .51012 .30122 L .093 .145 .788 .052 k
F
.51077 .29929 m .51458 .30024 L .51393 .30275 L F
.67115 .37308 m .67461 .3847 L .67068 .38003 L 0 .637 .996 .137 k
F
.67115 .37308 m .67505 .37714 L .67461 .3847 L F
.37829 .30545 m .38156 .30737 L .37773 .30549 L .239 .041 .531 .04 k
F
.37829 .30545 m .38214 .3065 L .38156 .30737 L F
.70616 .39101 m .71009 .41029 L .70621 .40696 L 0 .626 .996 .114 k
F
.70616 .39101 m .71 .39366 L .71009 .41029 L F
.30116 .33446 m .30456 .33461 L .30064 .33511 L .111 0 .996 0 k
F
.30116 .33446 m .30514 .33266 L .30456 .33461 L F
.72528 .40321 m .72908 .40531 L .72943 .42525 L 0 .627 .996 .11 k
F
.72908 .40531 m .73327 .42785 L .72943 .42525 L F
.63682 .44678 m .64187 .49995 L .63741 .48212 L 0 .76 .996 .122 k
F
.63682 .44678 m .64104 .45919 L .64187 .49995 L F
.51022 .28732 m .51329 .28266 L .50947 .28056 L 0 .996 .996 .09 k
F
.51022 .28732 m .51404 .28939 L .51329 .28266 L F
.42793 .29433 m .43176 .29681 L .43119 .29087 L 0 .996 .996 .085 k
F
.43176 .29681 m .43501 .2935 L .43119 .29087 L 0 .996 .996 .086 k
F
.36682 .27446 m .37072 .273 L .36994 .28363 L 0 .433 .996 .097 k
F
.36736 .27503 m .37072 .273 L .36682 .27446 L 0 .996 .996 .083 k
F
.36736 .27503 m .37119 .27739 L .37072 .273 L F
.58337 .2973 m .58712 .2971 L .5865 .30136 L 0 .184 .996 .105 k
F
.58396 .29209 m .58712 .2971 L .58337 .2973 L 0 .256 .996 .106 k
F
.21265 .28904 m .21646 .29179 L .21671 .27996 L 0 .821 .996 .093 k
F
.21646 .29179 m .2205 .28277 L .21671 .27996 L 0 .836 .996 .094 k
F
.27326 .29777 m .27717 .29789 L .27615 .31051 L 0 .519 .996 .106 k
F
.27717 .29789 m .28006 .31095 L .27615 .31051 L 0 .514 .996 .103 k
F
.3834 .29994 m .38728 .29924 L .38662 .30407 L 0 .201 .996 .1 k
F
.38408 .29403 m .38728 .29924 L .3834 .29994 L 0 .278 .996 .095 k
F
.4509 .30754 m .45411 .30529 L .45029 .30315 L 0 .996 .996 .092 k
F
.4509 .30754 m .45473 .30929 L .45411 .30529 L F
.58085 .31221 m .58395 .31503 L .58019 .315 L .038 .068 .911 .061 k
F
.58085 .31221 m .5846 .31211 L .58395 .31503 L F
.5706 .27251 m .57438 .27343 L .57375 .27718 L 0 .23 .996 .124 k
F
.56998 .27684 m .57375 .27718 L .57324 .28532 L 0 .439 .996 .108 k
F
.5706 .27251 m .57375 .27718 L .56998 .27684 L 0 .23 .996 .124 k
F
.57149 .27893 m .57438 .27343 L .5706 .27251 L 0 .996 .996 .104 k
F
.57375 .27718 m .577 .28546 L .57324 .28532 L 0 .433 .996 .108 k
F
.57149 .27893 m .57527 .27958 L .57438 .27343 L 0 .996 .996 .104 k
F
.60325 .28628 m .60621 .28536 L .60247 .28551 L 0 .996 .996 .367 k
F
.60325 .28628 m .60698 .28593 L .60621 .28536 L F
.71 .39366 m .71397 .41352 L .71009 .41029 L 0 .627 .996 .113 k
F
.71 .39366 m .71383 .39621 L .71397 .41352 L F
.35909 .2971 m .36293 .29917 L .36245 .29574 L 0 .996 .996 .087 k
F
.36293 .29917 m .36627 .29849 L .36245 .29574 L 0 .996 .996 .092 k
F
.72147 .40098 m .72528 .40321 L .72557 .4225 L 0 .627 .996 .111 k
F
.72528 .40321 m .72943 .42525 L .72557 .4225 L 0 .627 .996 .11 k
F
.22801 .29801 m .23198 .28962 L .22813 .28768 L 0 .927 .996 .1 k
F
.22801 .29801 m .23191 .29914 L .23198 .28962 L F
.43176 .29681 m .43559 .29919 L .43501 .2935 L 0 .996 .996 .086 k
F
.43559 .29919 m .43883 .29605 L .43501 .2935 L F
.21411 .31909 m .21735 .3241 L .21342 .32361 L 0 .261 .996 .105 k
F
.67246 .41387 m .67678 .44346 L .67275 .43712 L 0 .678 .996 .115 k
F
.67246 .41387 m .67638 .41847 L .67678 .44346 L F
.32791 .27968 m .3319 .27674 L .331 .28885 L 0 .42 .996 .091 k
F
.32862 .27377 m .3319 .27674 L .32791 .27968 L 0 .996 .996 .215 k
F
.3319 .27674 m .33499 .28555 L .331 .28885 L 0 .413 .996 .092 k
F
.32862 .27377 m .3324 .27734 L .3319 .27674 L 0 .996 .996 .215 k
F
.50639 .28522 m .50947 .28056 L .50565 .27844 L 0 .996 .996 .09 k
F
.50639 .28522 m .51022 .28732 L .50947 .28056 L F
.49358 .27738 m .49738 .277 L .49678 .28561 L 0 .419 .996 .103 k
F
.4942 .2721 m .49738 .277 L .49358 .27738 L .086 .337 .852 .086 k
F
.4942 .2721 m .49802 .27421 L .49738 .277 L F
.49738 .277 m .50058 .28561 L .49678 .28561 L 0 .431 .996 .102 k
F
.41399 .29338 m .41719 .29829 L .41336 .29714 L 0 .249 .996 .111 k
F
.17121 .2761 m .17532 .27421 L .17406 .28704 L 0 .461 .996 .098 k
F
.17162 .27589 m .17532 .27421 L .17121 .2761 L 0 .996 .996 .074 k
F
.17162 .27589 m .17538 .2793 L .17532 .27421 L F
.19428 .29492 m .1981 .29755 L .19824 .28851 L 0 .871 .996 .091 k
F
.1981 .29755 m .20201 .29167 L .19824 .28851 L 0 .901 .996 .091 k
F
.61777 .27166 m .62085 .27486 L .61712 .27503 L .049 .11 .896 .062 k
F
.61777 .27166 m .62151 .27195 L .62085 .27486 L F
.71383 .39621 m .71784 .41663 L .71397 .41352 L 0 .627 .996 .112 k
F
.71383 .39621 m .71765 .39865 L .71784 .41663 L F
.44707 .30565 m .45029 .30315 L .44647 .30089 L 0 .996 .996 .09 k
F
.44707 .30565 m .4509 .30754 L .45029 .30315 L F
.71765 .39865 m .72147 .40098 L .72171 .41963 L 0 .627 .996 .111 k
F
.72147 .40098 m .72557 .4225 L .72171 .41963 L F
.15796 .30175 m .16133 .30514 L .15731 .30552 L 0 .175 .996 .091 k
F
.81934 .47947 m .8227 .47601 L .82286 .4895 L 0 .444 .996 .087 k
F
.8227 .47601 m .82619 .48572 L .82286 .4895 L 0 .436 .996 .085 k
F
.43559 .29919 m .43941 .30147 L .43883 .29605 L 0 .996 .996 .086 k
F
.43941 .30147 m .44265 .29852 L .43883 .29605 L 0 .996 .996 .087 k
F
.46237 .28619 m .46619 .2854 L .46556 .2927 L 0 .345 .996 .1 k
F
.46619 .2854 m .46938 .29203 L .46556 .2927 L 0 .351 .996 .099 k
F
.71765 .39865 m .72171 .41963 L .71784 .41663 L 0 .627 .996 .111 k
F
.22133 .30744 m .22497 .30527 L .2211 .3039 L 0 .996 .996 .126 k
F
.22133 .30744 m .22527 .30776 L .22497 .30527 L F
.37445 .3042 m .37773 .30549 L .3739 .30337 L .5 .5 .5 1 k
F
.37445 .3042 m .37829 .30545 L .37773 .30549 L F
.47449 .3139 m .47766 .31633 L .47385 .3156 L .12 .012 .754 .012 k
F
.47449 .3139 m .4783 .31416 L .47766 .31633 L F
.577 .28546 m .58076 .28559 L .58021 .29214 L 0 .361 .996 .107 k
F
.58076 .28559 m .58396 .29209 L .58021 .29214 L 0 .351 .996 .107 k
F
.34136 .29769 m .34463 .30072 L .34068 .30289 L 0 .181 .996 .078 k
F
.50759 .29343 m .51139 .29383 L .51077 .29929 L 0 .317 .996 .112 k
F
.51139 .29383 m .51458 .30024 L .51077 .29929 L 0 .349 .996 .11 k
F
.44324 .30362 m .44647 .30089 L .44265 .29852 L 0 .996 .996 .088 k
F
.44324 .30362 m .44707 .30565 L .44647 .30089 L F
.43941 .30147 m .44324 .30362 L .44265 .29852 L 0 .996 .996 .087 k
F
.80797 .49738 m .80934 .47967 L .80568 .47941 L 0 .888 .996 .108 k
F
.80797 .49738 m .81155 .49649 L .80934 .47967 L F
.57643 .31478 m .5795 .31654 L .57573 .31611 L .215 0 .867 0 k
F
.57643 .31478 m .58019 .315 L .5795 .31654 L F
.21899 .29421 m .223 .29324 L .22198 .30365 L 0 .441 .996 .101 k
F
.21646 .29179 m .22029 .29424 L .2205 .28277 L 0 .836 .996 .094 k
F
.22029 .29424 m .22431 .28537 L .2205 .28277 L 0 .856 .996 .095 k
F
.50058 .28561 m .50438 .28557 L .50378 .29297 L 0 .39 .996 .105 k
F
.50438 .28557 m .50759 .29343 L .50378 .29297 L 0 .41 .996 .105 k
F
.50257 .28312 m .50565 .27844 L .50184 .27633 L 0 .996 .996 .09 k
F
.50257 .28312 m .50639 .28522 L .50565 .27844 L F
.36293 .29917 m .36676 .30105 L .36627 .29849 L 0 .996 .996 .092 k
F
.36676 .30105 m .37008 .30104 L .36627 .29849 L 0 .996 .996 .111 k
F
.377 .28937 m .3809 .28785 L .38019 .29521 L 0 .312 .996 .094 k
F
.3809 .28785 m .38408 .29403 L .38019 .29521 L 0 .328 .996 .094 k
F
.45217 .27209 m .456 .27133 L .45536 .27988 L 0 .399 .996 .1 k
F
.4528 .27322 m .456 .27133 L .45217 .27209 L 0 .996 .996 .087 k
F
.4528 .27322 m .45663 .27528 L .456 .27133 L F
.6121 .28184 m .61514 .28344 L .61143 .28424 L .145 0 .996 0 k
F
.6121 .28184 m .61582 .2812 L .61514 .28344 L F
.74274 .502 m .74124 .45715 L .74329 .5021 L 0 .654 .996 .103 k
F
.74274 .502 m .73759 .45749 L .74124 .45715 L F
.74329 .5021 m .74124 .45715 L .74652 .50268 L 0 .653 .996 .103 k
F
.40696 .28724 m .41082 .28674 L .41015 .29309 L 0 .311 .996 .102 k
F
.41082 .28674 m .41399 .29338 L .41015 .29309 L 0 .352 .996 .102 k
F
.22414 .29634 m .22813 .28768 L .22431 .28537 L 0 .885 .996 .097 k
F
.22414 .29634 m .22801 .29801 L .22813 .28768 L F
.59122 .28531 m .59413 .28227 L .59037 .28182 L 0 .996 .996 .122 k
F
.59122 .28531 m .59497 .28546 L .59413 .28227 L F
.17931 .30396 m .1831 .30702 L .18295 .30308 L 0 .996 .996 .073 k
F
.1831 .30702 m .18668 .30686 L .18295 .30308 L 0 .996 .996 .074 k
F
.37061 .30273 m .3739 .30337 L .37008 .30104 L 0 .996 .996 .183 k
F
.37061 .30273 m .37445 .3042 L .3739 .30337 L F
.22998 .30212 m .23323 .30675 L .22924 .30756 L 0 .246 .996 .095 k
F
.223 .29324 m .22597 .30307 L .22198 .30365 L 0 .448 .996 .101 k
F
.22029 .29424 m .22414 .29634 L .22431 .28537 L 0 .856 .996 .095 k
F
.50697 .29829 m .51012 .30122 L .50631 .29964 L .109 .054 .628 .056 k
F
.50697 .29829 m .51077 .29929 L .51012 .30122 L F
.36676 .30105 m .37061 .30273 L .37008 .30104 L 0 .996 .996 .111 k
F
.58276 .3016 m .5865 .30136 L .58588 .30513 L 0 .139 .996 .105 k
F
.58337 .2973 m .5865 .30136 L .58276 .3016 L 0 .184 .996 .105 k
F
.49874 .281 m .50184 .27633 L .49802 .27421 L 0 .996 .996 .089 k
F
.49874 .281 m .50257 .28312 L .50184 .27633 L F
.58149 .30889 m .5846 .31211 L .58085 .31221 L 0 .103 .996 .106 k
F
.58149 .30889 m .58524 .3087 L .5846 .31211 L F
.65773 .49618 m .65467 .44296 L .65327 .47922 L 0 .638 .996 .082 k
F
.65791 .49623 m .65467 .44296 L .65773 .49618 L 0 .637 .996 .082 k
F
.65791 .49623 m .65909 .45896 L .65467 .44296 L F
.56438 .31385 m .56742 .3133 L .56362 .31213 L 0 .996 .996 .145 k
F
.56438 .31385 m .56817 .31475 L .56742 .3133 L F
.38019 .29521 m .38408 .29403 L .3834 .29994 L 0 .248 .996 .096 k
F
.76235 .47558 m .76627 .47918 L .76353 .45145 L 0 .757 .996 .095 k
F
.76627 .47918 m .76746 .45541 L .76353 .45145 L 0 .761 .996 .096 k
F
.64002 .40614 m .64401 .43198 L .63978 .4197 L 0 .845 .996 .142 k
F
.64002 .40614 m .64416 .41644 L .64401 .43198 L F
.47512 .30979 m .47893 .30965 L .4783 .31416 L 0 .21 .996 .107 k
F
.47575 .30418 m .47893 .30965 L .47512 .30979 L 0 .288 .996 .102 k
F
.78217 .44569 m .78581 .44558 L .78676 .47116 L 0 .612 .996 .103 k
F
.78581 .44558 m .79041 .47101 L .78676 .47116 L 0 .609 .996 .102 k
F
.30149 .315 m .30533 .31732 L .30515 .30824 L 0 .896 .996 .092 k
F
.30533 .31732 m .30895 .31129 L .30515 .30824 L 0 .946 .996 .093 k
F
.26283 .31238 m .26651 .318 L .26632 .31176 L 0 .847 .996 .058 k
F
.26651 .318 m .27004 .31653 L .26632 .31176 L 0 .879 .996 .065 k
F
.66675 .37532 m .67068 .38003 L .66994 .38142 L 0 .996 .457 .297 k
F
.39674 .27419 m .40062 .27276 L .39991 .28129 L 0 .368 .996 .096 k
F
.39736 .2718 m .40062 .27276 L .39674 .27419 L 0 .996 .996 .073 k
F
.39736 .2718 m .40118 .2748 L .40062 .27276 L F
.58213 .30536 m .58588 .30513 L .58524 .3087 L 0 .119 .996 .105 k
F
.58276 .3016 m .58588 .30513 L .58213 .30536 L 0 .139 .996 .105 k
F
.16055 .29231 m .16435 .28951 L .16064 .28552 L 0 .958 .996 .081 k
F
.58213 .30536 m .58524 .3087 L .58149 .30889 L 0 .119 .996 .105 k
F
.58021 .29214 m .58396 .29209 L .58337 .2973 L 0 .266 .996 .106 k
F
.63048 .4122 m .63479 .4273 L .63408 .42887 L 0 .996 .996 .573 k
F
.61841 .26828 m .62151 .27195 L .61777 .27166 L .057 .161 .888 .069 k
F
.61841 .26828 m .62217 .26904 L .62151 .27195 L F
.60663 .51314 m .60696 .49661 L .60682 .51309 L 0 .996 .996 .216 k
F
.60682 .51309 m .60696 .49661 L .60817 .51259 L 0 .996 .996 .194 k
F
.60817 .51259 m .60696 .49661 L .60884 .51245 L F
.38276 .30404 m .38599 .30732 L .38214 .3065 L .002 .119 .965 .095 k
F
.38276 .30404 m .38662 .30407 L .38599 .30732 L F
.67068 .38003 m .67389 .3865 L .66994 .38142 L .044 .942 .612 .207 k
F
.49491 .27886 m .49802 .27421 L .4942 .2721 L 0 .996 .996 .089 k
F
.49491 .27886 m .49874 .281 L .49802 .27421 L F
.46556 .2927 m .46938 .29203 L .46875 .29878 L 0 .323 .996 .1 k
F
.46938 .29203 m .47256 .29826 L .46875 .29878 L 0 .332 .996 .1 k
F
.1981 .29755 m .20193 .29996 L .20201 .29167 L 0 .901 .996 .091 k
F
.20193 .29996 m .2058 .29464 L .20201 .29167 L 0 .944 .996 .092 k
F
.80203 .51396 m .80495 .50531 L .80554 .51475 L 0 .624 .996 .095 k
F
.80196 .51394 m .80495 .50531 L .80203 .51396 L 0 .619 .996 .095 k
F
.80554 .51475 m .80495 .50531 L .80614 .51489 L 0 .619 .996 .094 k
F
.21016 .31901 m .21411 .31909 L .21342 .32361 L 0 .23 .996 .111 k
F
.7085 .42671 m .71248 .43179 L .7107 .41489 L 0 .77 .996 .085 k
F
.71248 .43179 m .71468 .42002 L .7107 .41489 L 0 .772 .996 .085 k
F
.63558 .40766 m .63953 .43297 L .63525 .419 L 0 .962 .996 .155 k
F
.63558 .40766 m .63978 .4197 L .63953 .43297 L F
.28399 .31069 m .28795 .3098 L .28695 .32242 L 0 .488 .996 .102 k
F
.28795 .3098 m .2909 .32163 L .28695 .32242 L 0 .483 .996 .099 k
F
.59984 .51637 m .60061 .50875 L .60043 .51606 L 0 .996 .996 .323 k
F
.60043 .51606 m .60061 .50875 L .60107 .51566 L 0 .996 .996 .272 k
F
.60107 .51566 m .60061 .50875 L .60122 .51559 L F
.41015 .29309 m .41399 .29338 L .41336 .29714 L 0 .18 .996 .115 k
F
.49038 .27 m .4942 .2721 L .49358 .27738 L 0 .451 .996 .13 k
F
.49038 .27 m .49358 .27738 L .48977 .27774 L F
.49108 .27672 m .4942 .2721 L .49038 .27 L 0 .996 .996 .089 k
F
.48977 .27774 m .49358 .27738 L .49297 .28558 L 0 .405 .996 .103 k
F
.49358 .27738 m .49678 .28561 L .49297 .28558 L 0 .419 .996 .103 k
F
.49108 .27672 m .49491 .27886 L .4942 .2721 L 0 .996 .996 .089 k
F
.47193 .30451 m .47575 .30418 L .47512 .30979 L 0 .276 .996 .104 k
F
.47256 .29826 m .47575 .30418 L .47193 .30451 L 0 .315 .996 .101 k
F
.3834 .29994 m .38662 .30407 L .38276 .30404 L 0 .201 .996 .1 k
F
.46875 .29878 m .47256 .29826 L .47193 .30451 L 0 .305 .996 .102 k
F
.6077 .2848 m .61071 .2854 L .60698 .28593 L .202 0 .996 0 k
F
.6077 .2848 m .61143 .28424 L .61071 .2854 L F
.21742 .30666 m .2211 .3039 L .21724 .30209 L 0 .996 .996 .108 k
F
.21742 .30666 m .22133 .30744 L .2211 .3039 L F
.28207 .27382 m .28602 .27316 L .2848 .29077 L 0 .552 .996 .103 k
F
.28207 .27382 m .2848 .29077 L .28089 .29027 L F
.28227 .28063 m .28602 .27316 L .28207 .27382 L 0 .842 .996 .089 k
F
.28227 .28063 m .28607 .28365 L .28602 .27316 L F
.50315 .29723 m .50631 .29964 L .50249 .298 L .187 .015 .549 .016 k
F
.50315 .29723 m .50697 .29829 L .50631 .29964 L F
.67505 .37714 m .67854 .38932 L .67461 .3847 L 0 .634 .996 .134 k
F
.67505 .37714 m .67895 .38114 L .67854 .38932 L F
.26018 .28105 m .26367 .28058 L .25991 .27671 L 0 .854 .996 .056 k
F
.41015 .29309 m .41336 .29714 L .40952 .29588 L 0 .18 .996 .115 k
F
.30193 .32725 m .30514 .33266 L .30116 .33446 L 0 .297 .996 .088 k
F
.30533 .31732 m .30917 .31928 L .30895 .31129 L 0 .946 .996 .093 k
F
.30917 .31928 m .31276 .31408 L .30895 .31129 L 0 .996 .996 .096 k
F
.48657 .26929 m .49038 .27 L .48977 .27774 L 0 .445 .996 .111 k
F
.48657 .26929 m .48977 .27774 L .48596 .27807 L F
.48725 .27458 m .49038 .27 L .48657 .26929 L 0 .996 .996 .089 k
F
.48725 .27458 m .49108 .27672 L .49038 .27 L F
.68298 .50254 m .68082 .46404 L .68143 .50217 L 0 .658 .996 .091 k
F
.68577 .50317 m .68082 .46404 L .68298 .50254 L 0 .658 .996 .092 k
F
.68577 .50317 m .68536 .48097 L .68082 .46404 L F
.19607 .30344 m .20007 .30289 L .19912 .31169 L 0 .413 .996 .104 k
F
.20007 .30289 m .20307 .31192 L .19912 .31169 L 0 .432 .996 .102 k
F
.56682 .27157 m .5706 .27251 L .56998 .27684 L 0 .279 .996 .121 k
F
.56621 .2765 m .56998 .27684 L .56947 .28516 L 0 .445 .996 .107 k
F
.56682 .27157 m .56998 .27684 L .56621 .2765 L 0 .279 .996 .121 k
F
.5677 .27825 m .5706 .27251 L .56682 .27157 L 0 .996 .996 .103 k
F
.56998 .27684 m .57324 .28532 L .56947 .28516 L 0 .439 .996 .108 k
F
.5677 .27825 m .57149 .27893 L .5706 .27251 L 0 .996 .996 .103 k
F
.31303 .32086 m .31692 .32153 L .31659 .31617 L 0 .996 .996 .105 k
F
.20193 .29996 m .20577 .3021 L .2058 .29464 L 0 .944 .996 .092 k
F
.25609 .29831 m .25962 .30695 L .25921 .30573 L 0 .996 .996 .124 k
F
.25962 .30695 m .26283 .31238 L .25921 .30573 L 0 .996 .996 .108 k
F
.25664 .29669 m .25962 .30695 L .25609 .29831 L 0 .996 .995 .343 k
F
.258 .28767 m .2609 .29957 L .25728 .29299 L 0 .681 .996 .142 k
F
.258 .28767 m .26171 .29232 L .2609 .29957 L F
.47512 .30979 m .4783 .31416 L .47449 .3139 L 0 .21 .996 .107 k
F
.32091 .271 m .32484 .26997 L .3239 .28288 L 0 .491 .996 .1 k
F
.32091 .271 m .3239 .28288 L .31991 .2855 L F
.32118 .27846 m .32484 .26997 L .32091 .271 L 0 .812 .996 .088 k
F
.32484 .26997 m .32791 .27968 L .3239 .28288 L 0 .616 .996 .143 k
F
.32118 .27846 m .32498 .28196 L .32484 .26997 L 0 .812 .996 .088 k
F
.32484 .26997 m .32862 .27377 L .32791 .27968 L 0 .616 .996 .143 k
F
.32498 .28196 m .32862 .27377 L .32484 .26997 L 0 .854 .996 .091 k
F
.62416 .44878 m .6286 .48879 L .62397 .46477 L 0 .996 .996 .161 k
F
.62416 .44878 m .62864 .46902 L .6286 .48879 L F
.61275 .27863 m .61582 .2812 L .6121 .28184 L .031 .033 .918 .058 k
F
.61275 .27863 m .61648 .27828 L .61582 .2812 L F
.30917 .31928 m .31303 .32086 L .31276 .31408 L 0 .996 .996 .096 k
F
.21352 .30549 m .21724 .30209 L .21341 .2999 L 0 .996 .996 .1 k
F
.21352 .30549 m .21742 .30666 L .21724 .30209 L F
.22597 .30307 m .22998 .30212 L .22924 .30756 L 0 .232 .996 .099 k
F
.19724 .27404 m .20131 .27238 L .20006 .28608 L 0 .482 .996 .099 k
F
.19724 .27404 m .20006 .28608 L .19602 .28702 L F
.19752 .27613 m .20131 .27238 L .19724 .27404 L 0 .894 .996 .081 k
F
.19752 .27613 m .20129 .27956 L .20131 .27238 L F
.56059 .31283 m .56362 .31213 L .55983 .31083 L 0 .996 .996 .13 k
F
.56059 .31283 m .56438 .31385 L .56362 .31213 L F
.1831 .30702 m .1869 .3098 L .18668 .30686 L 0 .996 .996 .074 k
F
.1869 .3098 m .19043 .31038 L .18668 .30686 L 0 .996 .996 .084 k
F
.29794 .32929 m .30193 .32725 L .30116 .33446 L 0 .281 .996 .091 k
F
.47067 .31347 m .47385 .3156 L .47003 .31469 L .175 0 .678 0 k
F
.47067 .31347 m .47449 .3139 L .47385 .3156 L F
.20577 .3021 m .20964 .30396 L .20959 .2974 L 0 .996 .996 .093 k
F
.20964 .30396 m .21341 .2999 L .20959 .2974 L 0 .996 .996 .096 k
F
.62863 .44779 m .63319 .49018 L .62864 .46902 L 0 .901 .996 .142 k
F
.62863 .44779 m .633 .46472 L .63319 .49018 L F
.21016 .31901 m .21342 .32361 L .20952 .32255 L 0 .23 .996 .111 k
F
.6818 .3966 m .68576 .40162 L .68464 .39565 L 0 .996 .996 .056 k
F
.68576 .40162 m .68861 .40085 L .68464 .39565 L 0 .996 .996 .055 k
F
.20964 .30396 m .21352 .30549 L .21341 .2999 L 0 .996 .996 .096 k
F
.33672 .30502 m .34012 .30366 L .33621 .30439 L 0 .431 .996 .143 k
F
.33672 .30502 m .34068 .30289 L .34012 .30366 L F
.20307 .31192 m .20704 .31182 L .20623 .31847 L 0 .351 .996 .107 k
F
.20704 .31182 m .21016 .31901 L .20623 .31847 L 0 .376 .996 .104 k
F
.49934 .29611 m .50249 .298 L .49868 .29631 L .235 .084 .529 .079 k
F
.49934 .29611 m .50315 .29723 L .50249 .298 L F
.82286 .4895 m .82541 .48751 L .82202 .4906 L 0 .255 .996 .036 k
F
.82286 .4895 m .82619 .48572 L .82541 .48751 L F
.50759 .29343 m .51077 .29929 L .50697 .29829 L 0 .317 .996 .112 k
F
.26937 .29692 m .27326 .29777 L .27227 .30928 L 0 .528 .996 .11 k
F
.27326 .29777 m .27615 .31051 L .27227 .30928 L 0 .519 .996 .106 k
F
.76627 .47918 m .77019 .48254 L .76746 .45541 L 0 .761 .996 .096 k
F
.77019 .48254 m .77137 .45916 L .76746 .45541 L 0 .766 .996 .096 k
F
.67638 .41847 m .6808 .44964 L .67678 .44346 L 0 .676 .996 .114 k
F
.67638 .41847 m .68031 .42289 L .6808 .44964 L F
.45536 .27988 m .45919 .27907 L .45855 .28692 L 0 .369 .996 .1 k
F
.45919 .27907 m .46237 .28619 L .45855 .28692 L 0 .372 .996 .099 k
F
.50378 .29297 m .50759 .29343 L .50697 .29829 L 0 .279 .996 .113 k
F
.57265 .31441 m .57573 .31611 L .57196 .31551 L .238 0 .799 0 k
F
.57265 .31441 m .57643 .31478 L .57573 .31611 L F
.39991 .28129 m .40379 .28023 L .4031 .28766 L 0 .337 .996 .098 k
F
.40379 .28023 m .40696 .28724 L .4031 .28766 L 0 .365 .996 .098 k
F
.57709 .31215 m .58019 .315 L .57643 .31478 L .06 .073 .883 .048 k
F
.57709 .31215 m .58085 .31221 L .58019 .315 L F
.80434 .49778 m .80568 .47941 L .80199 .47868 L 0 .865 .996 .106 k
F
.80434 .49778 m .80797 .49738 L .80568 .47941 L F
.16055 .29231 m .16433 .29542 L .16435 .28951 L 0 .958 .996 .081 k
F
.16433 .29542 m .16807 .29338 L .16435 .28951 L 0 .996 .996 .079 k
F
.61339 .27503 m .61648 .27828 L .61275 .27863 L .002 .108 .965 .093 k
F
.61339 .27503 m .61712 .27503 L .61648 .27828 L F
.37889 .30383 m .38214 .3065 L .37829 .30545 L .08 .04 .795 .041 k
F
.37889 .30383 m .38276 .30404 L .38214 .3065 L F
.32146 .31818 m .32483 .31831 L .32088 .31994 L .057 0 .996 0 k
F
.32146 .31818 m .32545 .31535 L .32483 .31831 L F
.58745 .28509 m .59037 .28182 L .5866 .28133 L 0 .996 .996 .118 k
F
.58745 .28509 m .59122 .28531 L .59037 .28182 L F
.57962 .29744 m .58337 .2973 L .58276 .3016 L 0 .191 .996 .106 k
F
.58021 .29214 m .58337 .2973 L .57962 .29744 L 0 .266 .996 .106 k
F
.4063 .29269 m .40952 .29588 L .40569 .2945 L .067 .119 .875 .053 k
F
.4063 .29269 m .41015 .29309 L .40952 .29588 L F
.57324 .28532 m .577 .28546 L .57645 .29216 L 0 .369 .996 .107 k
F
.577 .28546 m .58021 .29214 L .57645 .29216 L 0 .361 .996 .107 k
F
.59951 .2865 m .60247 .28551 L .59873 .28553 L 0 .996 .996 .272 k
F
.59951 .2865 m .60325 .28628 L .60247 .28551 L F
.80474 .46717 m .80824 .46536 L .80901 .48716 L 0 .569 .996 .098 k
F
.80824 .46536 m .81249 .48504 L .80901 .48716 L 0 .564 .996 .097 k
F
.65666 .4105 m .66074 .4367 L .65663 .42811 L 0 .722 .996 .125 k
F
.65666 .4105 m .66068 .41731 L .66074 .4367 L F
.29721 .33555 m .30064 .33511 L .29673 .33494 L 0 .175 .996 .184 k
F
.29721 .33555 m .30116 .33446 L .30064 .33511 L F
.24466 .29953 m .2484 .29462 L .24418 .30001 L 0 .86 .996 .127 k
F
.24466 .29953 m .2489 .29366 L .2484 .29462 L F
.24772 .27508 m .25093 .28047 L .24683 .28369 L 0 .288 .996 .096 k
F
.24844 .27899 m .25221 .27324 L .2483 .27263 L 0 .996 .996 .137 k
F
.24844 .27899 m .25246 .27744 L .25221 .27324 L F
.61401 .27129 m .61712 .27503 L .61339 .27503 L 0 .151 .977 .107 k
F
.61401 .27129 m .61777 .27166 L .61712 .27503 L F
.24683 .28369 m .25093 .28047 L .25019 .28624 L 0 .162 .996 .076 k
F
.49678 .28561 m .50058 .28561 L .49998 .29247 L 0 .368 .996 .106 k
F
.50058 .28561 m .50378 .29297 L .49998 .29247 L 0 .39 .996 .105 k
F
.49553 .29494 m .49868 .29631 L .49486 .29457 L 0 .094 .996 .847 k
F
.49553 .29494 m .49934 .29611 L .49868 .29631 L F
.26018 .28105 m .26385 .28673 L .26367 .28058 L 0 .854 .996 .056 k
F
.26385 .28673 m .26742 .28437 L .26367 .28058 L 0 .841 .996 .069 k
F
.72328 .51118 m .7223 .49531 L .72295 .5111 L 0 .672 .996 .096 k
F
.72694 .51194 m .7223 .49531 L .72646 .51184 L F
.72646 .51184 m .7223 .49531 L .72328 .51118 L 0 .678 .996 .098 k
F
.36994 .28363 m .37384 .282 L .3731 .29085 L 0 .371 .996 .095 k
F
.37384 .282 m .377 .28937 L .3731 .29085 L 0 .376 .996 .095 k
F
.56303 .27062 m .56682 .27157 L .56621 .2765 L 0 .325 .996 .119 k
F
.56244 .27616 m .56621 .2765 L .56569 .28499 L 0 .45 .996 .107 k
F
.56303 .27062 m .56621 .2765 L .56244 .27616 L 0 .325 .996 .119 k
F
.56391 .27754 m .56682 .27157 L .56303 .27062 L 0 .996 .996 .103 k
F
.56621 .2765 m .56947 .28516 L .56569 .28499 L 0 .445 .996 .107 k
F
.56391 .27754 m .5677 .27825 L .56682 .27157 L 0 .996 .996 .103 k
F
.67895 .38114 m .68248 .39389 L .67854 .38932 L 0 .633 .996 .131 k
F
.67895 .38114 m .68285 .38506 L .68248 .39389 L F
.61464 .26752 m .61777 .27166 L .61401 .27129 L 0 .186 .974 .112 k
F
.61464 .26752 m .61841 .26828 L .61777 .27166 L F
.55679 .3117 m .55983 .31083 L .55602 .30943 L 0 .996 .996 .119 k
F
.55679 .3117 m .56059 .31283 L .55983 .31083 L F
.331 .28885 m .33499 .28555 L .33416 .29593 L 0 .362 .996 .087 k
F
.33499 .28555 m .33815 .2926 L .33416 .29593 L 0 .361 .996 .088 k
F
.37952 .3005 m .3834 .29994 L .38276 .30404 L 0 .153 .996 .101 k
F
.38019 .29521 m .3834 .29994 L .37952 .3005 L 0 .248 .996 .096 k
F
.1869 .3098 m .19072 .31226 L .19043 .31038 L 0 .996 .996 .084 k
F
.19072 .31226 m .1942 .31359 L .19043 .31038 L 0 .996 .996 .156 k
F
.67068 .38003 m .67461 .3847 L .67389 .3865 L .044 .942 .612 .207 k
F
.32224 .31005 m .32545 .31535 L .32146 .31818 L 0 .297 .996 .084 k
F
.3239 .28288 m .32791 .27968 L .32698 .29237 L 0 .426 .996 .09 k
F
.32791 .27968 m .331 .28885 L .32698 .29237 L 0 .42 .996 .091 k
F
.32498 .28196 m .3288 .28464 L .32862 .27377 L 0 .854 .996 .091 k
F
.3288 .28464 m .3324 .27734 L .32862 .27377 L 0 .881 .996 .091 k
F
.739 .50132 m .73759 .45749 L .73954 .50142 L 0 .656 .996 .103 k
F
.739 .50132 m .73391 .45745 L .73759 .45749 L F
.73954 .50142 m .73759 .45749 L .74274 .502 L 0 .654 .996 .103 k
F
.26651 .318 m .27024 .32279 L .27004 .31653 L 0 .879 .996 .065 k
F
.27024 .32279 m .27378 .32081 L .27004 .31653 L 0 .927 .996 .071 k
F
.57773 .30894 m .58085 .31221 L .57709 .31215 L 0 .11 .978 .099 k
F
.57773 .30894 m .58149 .30889 L .58085 .31221 L F
.78181 .49089 m .78303 .46892 L .77916 .46594 L 0 .786 .996 .098 k
F
.78181 .49089 m .78564 .49302 L .78303 .46892 L F
.7785 .44557 m .78217 .44569 L .78308 .471 L 0 .614 .996 .104 k
F
.78564 .49302 m .78687 .47159 L .78303 .46892 L 0 .794 .996 .099 k
F
.78217 .44569 m .78676 .47116 L .78308 .471 L 0 .612 .996 .103 k
F
.48276 .26986 m .48657 .26929 L .48596 .27807 L 0 .416 .996 .101 k
F
.48276 .26986 m .48596 .27807 L .48215 .27838 L F
.48342 .27243 m .48657 .26929 L .48276 .26986 L 0 .996 .996 .087 k
F
.48342 .27243 m .48725 .27458 L .48657 .26929 L F
.2909 .32163 m .29488 .32017 L .29397 .33066 L 0 .426 .996 .098 k
F
.29488 .32017 m .29794 .32929 L .29397 .33066 L 0 .423 .996 .095 k
F
.33738 .30065 m .34136 .29769 L .34068 .30289 L 0 .132 .996 .074 k
F
.33815 .2926 m .34136 .29769 L .33738 .30065 L 0 .288 .996 .083 k
F
.579 .30175 m .58276 .3016 L .58213 .30536 L 0 .145 .996 .106 k
F
.57962 .29744 m .58276 .3016 L .579 .30175 L 0 .191 .996 .106 k
F
.4713 .30978 m .47512 .30979 L .47449 .3139 L 0 .189 .996 .109 k
F
.47193 .30451 m .47512 .30979 L .4713 .30978 L 0 .276 .996 .104 k
F
.40696 .28724 m .41015 .29309 L .4063 .29269 L 0 .311 .996 .102 k
F
.57645 .29216 m .58021 .29214 L .57962 .29744 L 0 .274 .996 .107 k
F
.20623 .31847 m .20952 .32255 L .20565 .32098 L 0 .184 .996 .12 k
F
.20623 .31847 m .21016 .31901 L .20952 .32255 L F
.24371 .2764 m .24772 .27508 L .24683 .28369 L 0 .373 .996 .098 k
F
.24442 .27123 m .24772 .27508 L .24371 .2764 L .104 .193 .763 .059 k
F
.24442 .27123 m .2483 .27263 L .24772 .27508 L F
.18509 .29497 m .18913 .29404 L .1881 .30377 L 0 .424 .996 .101 k
F
.18913 .29404 m .19208 .30374 L .1881 .30377 L 0 .445 .996 .101 k
F
.4031 .28766 m .40696 .28724 L .4063 .29269 L 0 .26 .996 .103 k
F
.57837 .30548 m .58149 .30889 L .57773 .30894 L 0 .123 .996 .107 k
F
.57837 .30548 m .58213 .30536 L .58149 .30889 L F
.46684 .31286 m .47003 .31469 L .46621 .31359 L .234 0 .65 0 k
F
.46684 .31286 m .47067 .31347 L .47003 .31469 L F
.25728 .29299 m .2602 .30466 L .25664 .29669 L 0 .996 .996 .179 k
F
.25728 .29299 m .2609 .29957 L .2602 .30466 L F
.579 .30175 m .58213 .30536 L .57837 .30548 L 0 .145 .996 .106 k
F
.45855 .28692 m .46237 .28619 L .46174 .29329 L 0 .338 .996 .1 k
F
.46237 .28619 m .46556 .2927 L .46174 .29329 L 0 .345 .996 .1 k
F
.49171 .29372 m .49486 .29457 L .49104 .29279 L 0 .996 .996 .458 k
F
.49171 .29372 m .49553 .29494 L .49486 .29457 L F
.61945 .50644 m .61683 .49884 L .61852 .50569 L 0 .569 .996 .014 k
F
.61852 .50569 m .61683 .49884 L .61759 .50497 L F
.61761 .50384 m .6134 .46362 L .61765 .50381 L 0 .996 .996 .41 k
F
.61761 .50384 m .61278 .46768 L .6134 .46362 L F
.61765 .50381 m .6134 .46362 L .61836 .49906 L F
.40245 .2922 m .40569 .2945 L .40185 .293 L .158 0 .679 0 k
F
.40245 .2922 m .4063 .29269 L .40569 .2945 L F
.25664 .29669 m .2602 .30466 L .25962 .30695 L 0 .996 .995 .343 k
F
.77019 .48254 m .77408 .48562 L .77137 .45916 L 0 .766 .996 .096 k
F
.77408 .48562 m .77527 .46268 L .77137 .45916 L 0 .772 .996 .097 k
F
.67461 .3847 m .67784 .39156 L .67389 .3865 L .089 .895 .774 .157 k
F
.62674 .50915 m .62272 .4961 L .62436 .50843 L 0 .597 .996 .079 k
F
.61914 .45541 m .62372 .50063 L .61889 .4702 L 0 .996 .996 .18 k
F
.61914 .45541 m .62381 .48169 L .62372 .50063 L F
.37952 .3005 m .38276 .30404 L .37889 .30383 L 0 .153 .996 .101 k
F
.50378 .29297 m .50697 .29829 L .50315 .29723 L 0 .279 .996 .113 k
F
.44834 .27284 m .45217 .27209 L .45153 .28066 L 0 .4 .996 .1 k
F
.44897 .27115 m .45217 .27209 L .44834 .27284 L 0 .996 .996 .136 k
F
.45217 .27209 m .45536 .27988 L .45153 .28066 L 0 .399 .996 .1 k
F
.44897 .27115 m .4528 .27322 L .45217 .27209 L 0 .996 .996 .136 k
F
.60837 .28227 m .61143 .28424 L .6077 .2848 L .124 0 .884 0 k
F
.60837 .28227 m .6121 .28184 L .61143 .28424 L F
.31822 .31358 m .32224 .31005 L .32146 .31818 L 0 .269 .996 .081 k
F
.71248 .43179 m .71647 .4368 L .71468 .42002 L 0 .772 .996 .085 k
F
.71647 .4368 m .71866 .42513 L .71468 .42002 L 0 .774 .996 .085 k
F
.22597 .30307 m .22924 .30756 L .22527 .30776 L 0 .232 .996 .099 k
F
.3629 .27596 m .36682 .27446 L .36602 .28526 L 0 .435 .996 .097 k
F
.36354 .27259 m .36682 .27446 L .3629 .27596 L 0 .996 .996 .237 k
F
.36682 .27446 m .36994 .28363 L .36602 .28526 L 0 .433 .996 .097 k
F
.36354 .27259 m .36736 .27503 L .36682 .27446 L 0 .996 .996 .237 k
F
.26551 .29519 m .26937 .29692 L .26843 .30718 L 0 .544 .996 .116 k
F
.26937 .29692 m .27227 .30928 L .26843 .30718 L 0 .528 .996 .11 k
F
.4713 .30978 m .47449 .3139 L .47067 .31347 L 0 .189 .996 .109 k
F
.37503 .30344 m .37829 .30545 L .37445 .3042 L .188 0 .705 0 k
F
.37503 .30344 m .37889 .30383 L .37829 .30545 L F
.19072 .31226 m .19456 .31438 L .1942 .31359 L 0 .996 .996 .156 k
F
.19456 .31438 m .19799 .31646 L .1942 .31359 L 0 .217 .996 .795 k
F
.26171 .29232 m .26463 .30404 L .2609 .29957 L 0 .578 .996 .125 k
F
.26171 .29232 m .26551 .29519 L .26463 .30404 L F
.46811 .30472 m .47193 .30451 L .4713 .30978 L 0 .26 .996 .105 k
F
.46875 .29878 m .47193 .30451 L .46811 .30472 L 0 .305 .996 .102 k
F
.16433 .29542 m .16812 .29833 L .16807 .29338 L 0 .996 .996 .079 k
F
.16812 .29833 m .1718 .29711 L .16807 .29338 L F
.61762 .50407 m .61278 .46768 L .61761 .50384 L .5 .5 .5 1 k
F
.61762 .50407 m .61683 .49884 L .61278 .46768 L F
.55298 .31046 m .55602 .30943 L .55222 .30793 L 0 .996 .996 .111 k
F
.55298 .31046 m .55679 .3117 L .55602 .30943 L F
.80067 .49769 m .80199 .47868 L .79825 .4775 L 0 .846 .996 .104 k
F
.80067 .49769 m .80434 .49778 L .80199 .47868 L F
.46174 .29329 m .46556 .2927 L .46493 .29918 L 0 .313 .996 .101 k
F
.46556 .2927 m .46875 .29878 L .46493 .29918 L 0 .323 .996 .1 k
F
.48789 .29245 m .49104 .29279 L .48722 .29097 L 0 .996 .996 .18 k
F
.48789 .29245 m .49171 .29372 L .49104 .29279 L F
.56887 .31389 m .57196 .31551 L .56817 .31475 L .254 0 .692 0 k
F
.56887 .31389 m .57265 .31441 L .57196 .31551 L F
.33416 .29593 m .33815 .2926 L .33738 .30065 L 0 .273 .996 .082 k
F
.20232 .31751 m .20565 .32098 L .20181 .31894 L .094 .15 .789 .053 k
F
.20232 .31751 m .20623 .31847 L .20565 .32098 L F
.46493 .29918 m .46875 .29878 L .46811 .30472 L 0 .292 .996 .103 k
F
.60397 .28519 m .60698 .28593 L .60325 .28628 L .22 0 .996 0 k
F
.60397 .28519 m .6077 .2848 L .60698 .28593 L F
.64845 .4109 m .65251 .43738 L .64833 .42686 L 0 .772 .996 .132 k
F
.64845 .4109 m .65253 .41951 L .65251 .43738 L F
.49998 .29247 m .50378 .29297 L .50315 .29723 L 0 .236 .996 .116 k
F
.68031 .42289 m .68482 .45564 L .6808 .44964 L 0 .674 .996 .113 k
F
.68031 .42289 m .68422 .42711 L .68482 .45564 L F
.24008 .30289 m .24386 .29739 L .23982 .29915 L 0 .996 .996 .19 k
F
.24008 .30289 m .24418 .30001 L .24386 .29739 L F
.3763 .29629 m .38019 .29521 L .37952 .3005 L 0 .213 .996 .096 k
F
.377 .28937 m .38019 .29521 L .3763 .29629 L 0 .312 .996 .094 k
F
.26385 .28673 m .26757 .29164 L .26742 .28437 L 0 .841 .996 .069 k
F
.26757 .29164 m .27119 .28817 L .26742 .28437 L 0 .839 .996 .075 k
F
.3288 .28464 m .33263 .28715 L .3324 .27734 L 0 .881 .996 .091 k
F
.33263 .28715 m .3362 .28072 L .3324 .27734 L 0 .915 .996 .091 k
F
.19456 .31438 m .19843 .31614 L .19799 .31646 L 0 .217 .996 .795 k
F
.19843 .31614 m .20181 .31894 L .19799 .31646 L .154 .057 .511 .06 k
F
.58368 .28482 m .5866 .28133 L .58283 .28078 L 0 .996 .996 .115 k
F
.58368 .28482 m .58745 .28509 L .5866 .28133 L F
.3731 .29085 m .377 .28937 L .3763 .29629 L 0 .291 .996 .094 k
F
.55923 .26965 m .56303 .27062 L .56244 .27616 L 0 .365 .996 .117 k
F
.55923 .26965 m .56244 .27616 L .55866 .27582 L F
.55866 .27582 m .56244 .27616 L .56192 .28481 L 0 .455 .996 .107 k
F
.56011 .27681 m .56303 .27062 L .55923 .26965 L 0 .996 .996 .102 k
F
.56244 .27616 m .56569 .28499 L .56192 .28481 L 0 .45 .996 .107 k
F
.56011 .27681 m .56391 .27754 L .56303 .27062 L 0 .996 .996 .102 k
F
.39859 .29159 m .40185 .293 L .39801 .2914 L .252 .016 .649 .015 k
F
.39859 .29159 m .40245 .2922 L .40185 .293 L F
.26551 .29519 m .26843 .30718 L .26463 .30404 L 0 .544 .996 .116 k
F
.28006 .31095 m .28399 .31069 L .28302 .3225 L 0 .495 .996 .105 k
F
.28399 .31069 m .28695 .32242 L .28302 .3225 L 0 .488 .996 .102 k
F
.27812 .27421 m .28207 .27382 L .28089 .29027 L 0 .548 .996 .104 k
F
.27812 .27421 m .28089 .29027 L .27699 .2893 L F
.27846 .27765 m .28207 .27382 L .27812 .27421 L 0 .948 .996 .083 k
F
.27846 .27765 m .28227 .28063 L .28207 .27382 L F
.19208 .30374 m .19607 .30344 L .19518 .31112 L 0 .385 .996 .105 k
F
.19607 .30344 m .19912 .31169 L .19518 .31112 L 0 .413 .996 .104 k
F
.19843 .31614 m .20232 .31751 L .20181 .31894 L .154 .057 .511 .06 k
F
.24371 .2764 m .24683 .28369 L .24275 .28617 L 0 .373 .996 .098 k
F
.24448 .27913 m .2483 .27263 L .24442 .27123 L 0 .996 .996 .111 k
F
.24448 .27913 m .24844 .27899 L .2483 .27263 L F
.68285 .38506 m .68641 .3984 L .68248 .39389 L 0 .632 .996 .129 k
F
.68285 .38506 m .68675 .38891 L .68641 .3984 L F
.1671 .27791 m .17121 .2761 L .16999 .28824 L 0 .45 .996 .098 k
F
.16786 .27244 m .17121 .2761 L .1671 .27791 L .5 .5 .5 1 k
F
.16786 .27244 m .17162 .27589 L .17121 .2761 L F
.17121 .2761 m .17406 .28704 L .16999 .28824 L 0 .461 .996 .098 k
F
.57332 .31196 m .57643 .31478 L .57265 .31441 L .076 .067 .841 .042 k
F
.57332 .31196 m .57709 .31215 L .57643 .31478 L F
.19912 .31169 m .20307 .31192 L .20232 .31751 L 0 .313 .996 .111 k
F
.20307 .31192 m .20623 .31847 L .20232 .31751 L 0 .351 .996 .107 k
F
.39286 .27561 m .39674 .27419 L .39604 .28231 L 0 .351 .996 .095 k
F
.39355 .26876 m .39674 .27419 L .39286 .27561 L .139 .515 .779 .082 k
F
.39355 .26876 m .39736 .2718 L .39674 .27419 L F
.39674 .27419 m .39991 .28129 L .39604 .28231 L 0 .368 .996 .096 k
F
.48406 .29113 m .48722 .29097 L .4834 .28911 L 0 .996 .996 .131 k
F
.48406 .29113 m .48789 .29245 L .48722 .29097 L F
.77408 .48562 m .77796 .48842 L .77527 .46268 L 0 .772 .996 .097 k
F
.77796 .48842 m .77916 .46594 L .77527 .46268 L 0 .778 .996 .097 k
F
.21498 .29501 m .21899 .29421 L .21801 .30389 L 0 .428 .996 .102 k
F
.21899 .29421 m .22198 .30365 L .21801 .30389 L 0 .441 .996 .101 k
F
.46302 .31208 m .46621 .31359 L .46238 .31232 L .243 .064 .626 .058 k
F
.46302 .31208 m .46684 .31286 L .46621 .31359 L F
.68576 .40162 m .68972 .40661 L .68861 .40085 L 0 .996 .996 .055 k
F
.68972 .40661 m .69258 .40606 L .68861 .40085 L 0 .996 .996 .054 k
F
.61088 .26677 m .61464 .26752 L .61401 .27129 L 0 .214 .996 .121 k
F
.56947 .28516 m .57324 .28532 L .57268 .29214 L 0 .376 .996 .107 k
F
.57324 .28532 m .57645 .29216 L .57268 .29214 L 0 .369 .996 .107 k
F
.60901 .27882 m .6121 .28184 L .60837 .28227 L .004 .083 .961 .087 k
F
.60901 .27882 m .61275 .27863 L .6121 .28184 L F
.54917 .30913 m .55222 .30793 L .54841 .30634 L 0 .996 .996 .106 k
F
.54917 .30913 m .55298 .31046 L .55222 .30793 L F
.29327 .33593 m .29673 .33494 L .29284 .33411 L 0 .996 .996 .343 k
F
.29327 .33593 m .29721 .33555 L .29673 .33494 L F
.33738 .30065 m .34068 .30289 L .33672 .30502 L 0 .132 .996 .074 k
F
.49998 .29247 m .50315 .29723 L .49934 .29611 L 0 .236 .996 .116 k
F
.37116 .30286 m .37445 .3042 L .37061 .30273 L .246 .035 .674 .032 k
F
.37116 .30286 m .37503 .30344 L .37445 .3042 L F
.59576 .28662 m .59873 .28553 L .59497 .28546 L 0 .996 .996 .223 k
F
.59576 .28662 m .59951 .2865 L .59873 .28553 L F
.61026 .27085 m .61401 .27129 L .61339 .27503 L 0 .185 .996 .116 k
F
.61088 .26677 m .61401 .27129 L .61026 .27085 L 0 .214 .996 .121 k
F
.24601 .29094 m .25019 .28624 L .24951 .29074 L 0 .014 .996 .049 k
F
.24683 .28369 m .25019 .28624 L .24601 .29094 L 0 .162 .996 .076 k
F
.57586 .29752 m .57962 .29744 L .579 .30175 L 0 .196 .996 .107 k
F
.57645 .29216 m .57962 .29744 L .57586 .29752 L 0 .274 .996 .107 k
F
.27024 .32279 m .274 .32681 L .27378 .32081 L 0 .927 .996 .071 k
F
.274 .32681 m .27754 .3246 L .27378 .32081 L 0 .996 .996 .077 k
F
.31692 .27326 m .32091 .271 L .31991 .2855 L 0 .483 .996 .096 k
F
.31739 .27484 m .32091 .271 L .31692 .27326 L 0 .901 .996 .079 k
F
.31739 .27484 m .32118 .27846 L .32091 .271 L F
.79696 .49715 m .79825 .4775 L .79449 .47591 L 0 .83 .996 .102 k
F
.79696 .49715 m .80067 .49769 L .79825 .4775 L F
.48024 .28976 m .4834 .28911 L .47958 .28722 L 0 .996 .996 .112 k
F
.48024 .28976 m .48406 .29113 L .4834 .28911 L F
.38969 .26839 m .39355 .26876 L .39286 .27561 L 0 .389 .996 .11 k
F
.38969 .26839 m .39286 .27561 L .38896 .27703 L F
.3902 .27229 m .39355 .26876 L .38969 .26839 L 0 .996 .996 .082 k
F
.3902 .27229 m .39402 .27519 L .39355 .26876 L F
.39402 .27519 m .39736 .2718 L .39355 .26876 L F
.60964 .27492 m .61339 .27503 L .61275 .27863 L 0 .147 .996 .111 k
F
.61026 .27085 m .61339 .27503 L .60964 .27492 L 0 .185 .996 .116 k
F
.33276 .30711 m .33621 .30439 L .3323 .30501 L 0 .996 .996 .503 k
F
.33276 .30711 m .33672 .30502 L .33621 .30439 L F
.39474 .29089 m .39801 .2914 L .39418 .28969 L 0 .996 .996 .799 k
F
.39474 .29089 m .39859 .29159 L .39801 .2914 L F
.22198 .30365 m .22597 .30307 L .22527 .30776 L 0 .2 .996 .103 k
F
.60964 .27492 m .61275 .27863 L .60901 .27882 L 0 .147 .996 .111 k
F
.49297 .28558 m .49678 .28561 L .49617 .29191 L 0 .341 .996 .107 k
F
.49678 .28561 m .49998 .29247 L .49617 .29191 L 0 .368 .996 .106 k
F
.16812 .29833 m .17193 .301 L .1718 .29711 L 0 .996 .996 .079 k
F
.17193 .301 m .17555 .30064 L .1718 .29711 L 0 .996 .996 .08 k
F
.24528 .29635 m .2489 .29366 L .24466 .29953 L 0 0 .996 0 k
F
.24528 .29635 m .24951 .29074 L .2489 .29366 L F
.4031 .28766 m .4063 .29269 L .40245 .2922 L 0 .26 .996 .103 k
F
.67461 .3847 m .67854 .38932 L .67784 .39156 L .089 .895 .774 .157 k
F
.33263 .28715 m .33647 .28949 L .3362 .28072 L 0 .915 .996 .091 k
F
.33647 .28949 m .34 .2839 L .3362 .28072 L 0 .957 .996 .091 k
F
.77796 .48842 m .78181 .49089 L .77916 .46594 L 0 .778 .996 .097 k
F
.77482 .44521 m .7785 .44557 L .77938 .47055 L 0 .616 .996 .104 k
F
.7785 .44557 m .78308 .471 L .77938 .47055 L 0 .614 .996 .104 k
F
.73527 .50066 m .73391 .45745 L .73578 .50076 L 0 .657 .996 .104 k
F
.73527 .50066 m .7302 .45705 L .73391 .45745 L F
.73578 .50076 m .73391 .45745 L .739 .50132 L 0 .656 .996 .103 k
F
.24057 .26939 m .24442 .27123 L .24371 .2764 L 0 .421 .996 .129 k
F
.24057 .26939 m .24371 .2764 L .23969 .27775 L F
.23969 .27775 m .24371 .2764 L .24275 .28617 L 0 .41 .996 .098 k
F
.24055 .27848 m .24442 .27123 L .24057 .26939 L 0 .996 .996 .103 k
F
.24055 .27848 m .24448 .27913 L .24442 .27123 L F
.57397 .30887 m .57709 .31215 L .57332 .31196 L .006 .114 .955 .09 k
F
.57397 .30887 m .57773 .30894 L .57709 .31215 L F
.45153 .28066 m .45536 .27988 L .45471 .2876 L 0 .365 .996 .1 k
F
.45536 .27988 m .45855 .28692 L .45471 .2876 L 0 .369 .996 .1 k
F
.29794 .32929 m .30116 .33446 L .29721 .33555 L 0 .281 .996 .091 k
F
.46748 .30961 m .4713 .30978 L .47067 .31347 L 0 .164 .996 .113 k
F
.46811 .30472 m .4713 .30978 L .46748 .30961 L 0 .26 .996 .105 k
F
.54536 .30772 m .54841 .30634 L .5446 .30467 L 0 .996 .996 .101 k
F
.54536 .30772 m .54917 .30913 L .54841 .30634 L F
.47641 .28835 m .47958 .28722 L .47575 .28529 L 0 .996 .996 .103 k
F
.47641 .28835 m .48024 .28976 L .47958 .28722 L F
.48596 .27807 m .48977 .27774 L .48916 .2855 L 0 .389 .996 .103 k
F
.48977 .27774 m .49297 .28558 L .48916 .2855 L 0 .405 .996 .103 k
F
.56509 .31324 m .56817 .31475 L .56438 .31385 L .254 .005 .621 .005 k
F
.56509 .31324 m .56887 .31389 L .56817 .31475 L F
.57268 .29214 m .57645 .29216 L .57586 .29752 L 0 .281 .996 .107 k
F
.26757 .29164 m .27131 .29612 L .27119 .28817 L 0 .839 .996 .075 k
F
.27131 .29612 m .27495 .29195 L .27119 .28817 L 0 .843 .996 .078 k
F
.16411 .26898 m .1671 .27791 L .16298 .27961 L 0 .581 .996 .143 k
F
.16411 .26898 m .16786 .27244 L .1671 .27791 L F
.16298 .27961 m .1671 .27791 L .16592 .28925 L 0 .437 .996 .098 k
F
.16376 .27957 m .16786 .27244 L .16411 .26898 L 0 .835 .996 .09 k
F
.17406 .28704 m .17814 .28568 L .17704 .29619 L 0 .428 .996 .099 k
F
.17814 .28568 m .18106 .29569 L .17704 .29619 L 0 .447 .996 .099 k
F
.46748 .30961 m .47067 .31347 L .46684 .31286 L 0 .164 .996 .113 k
F
.37564 .30091 m .37889 .30383 L .37503 .30344 L 0 .081 .987 .099 k
F
.37564 .30091 m .37952 .3005 L .37889 .30383 L F
.57524 .30183 m .579 .30175 L .57837 .30548 L 0 .147 .996 .108 k
F
.57586 .29752 m .579 .30175 L .57524 .30183 L 0 .196 .996 .107 k
F
.39604 .28231 m .39991 .28129 L .39923 .28801 L 0 .303 .996 .098 k
F
.39991 .28129 m .4031 .28766 L .39923 .28801 L 0 .337 .996 .098 k
F
.45919 .31113 m .46238 .31232 L .45856 .31089 L 0 .208 .996 .69 k
F
.45919 .31113 m .46302 .31208 L .46238 .31232 L F
.77748 .50868 m .77919 .49007 L .78027 .50925 L 0 .643 .996 .099 k
F
.77748 .50868 m .77583 .4943 L .77919 .49007 L F
.78027 .50925 m .77919 .49007 L .78146 .50949 L 0 .64 .996 .099 k
F
.39402 .27519 m .39785 .27804 L .39736 .2718 L 0 .996 .996 .082 k
F
.39785 .27804 m .40118 .2748 L .39736 .2718 L F
.57461 .30551 m .57773 .30894 L .57397 .30887 L 0 .123 .996 .109 k
F
.57461 .30551 m .57837 .30548 L .57773 .30894 L F
.55544 .26867 m .55923 .26965 L .55866 .27582 L 0 .399 .996 .116 k
F
.55544 .26867 m .55866 .27582 L .55487 .27548 L F
.55487 .27548 m .55866 .27582 L .55814 .28461 L 0 .458 .996 .107 k
F
.55631 .27605 m .55923 .26965 L .55544 .26867 L 0 .996 .996 .102 k
F
.55866 .27582 m .56192 .28481 L .55814 .28461 L 0 .455 .996 .107 k
F
.55631 .27605 m .56011 .27681 L .55923 .26965 L 0 .996 .996 .102 k
F
.3673 .30209 m .37061 .30273 L .36676 .30105 L .201 .996 .996 .507 k
F
.3673 .30209 m .37116 .30286 L .37061 .30273 L F
.81947 .49274 m .82202 .4906 L .81858 .49311 L 0 .797 .996 .143 k
F
.81594 .48248 m .81934 .47947 L .81947 .49274 L 0 .451 .996 .089 k
F
.81934 .47947 m .82286 .4895 L .81947 .49274 L 0 .444 .996 .087 k
F
.39088 .29008 m .39418 .28969 L .39035 .28788 L 0 .996 .996 .16 k
F
.39088 .29008 m .39474 .29089 L .39418 .28969 L F
.79322 .49618 m .79449 .47591 L .79069 .47393 L 0 .816 .996 .101 k
F
.79322 .49618 m .79696 .49715 L .79449 .47591 L F
.68675 .38891 m .69035 .40286 L .68641 .3984 L 0 .632 .996 .127 k
F
.68675 .38891 m .69065 .39269 L .69035 .40286 L F
.57524 .30183 m .57837 .30548 L .57461 .30551 L 0 .147 .996 .108 k
F
.24601 .29094 m .24951 .29074 L .24528 .29635 L 0 .014 .996 .049 k
F
.19316 .27568 m .19724 .27404 L .19602 .28702 L 0 .472 .996 .099 k
F
.19376 .27262 m .19724 .27404 L .19316 .27568 L 0 .996 .996 .059 k
F
.19376 .27262 m .19752 .27613 L .19724 .27404 L F
.3763 .29629 m .37952 .3005 L .37564 .30091 L 0 .213 .996 .096 k
F
.23673 .26726 m .24057 .26939 L .23969 .27775 L 0 .534 .996 .121 k
F
.23673 .26726 m .23969 .27775 L .23566 .2791 L F
.23665 .2773 m .24057 .26939 L .23673 .26726 L 0 .944 .996 .1 k
F
.23566 .2791 m .23969 .27775 L .23869 .28825 L 0 .43 .996 .099 k
F
.23969 .27775 m .24275 .28617 L .23869 .28825 L 0 .41 .996 .098 k
F
.23665 .2773 m .24055 .27848 L .24057 .26939 L 0 .944 .996 .1 k
F
.68422 .42711 m .68884 .46144 L .68482 .45564 L 0 .673 .996 .112 k
F
.68422 .42711 m .68813 .43111 L .68884 .46144 L F
.33647 .28949 m .34031 .29166 L .34 .2839 L 0 .957 .996 .091 k
F
.34031 .29166 m .34381 .28691 L .34 .2839 L 0 .996 .996 .091 k
F
.47258 .28689 m .47575 .28529 L .47193 .28334 L 0 .996 .996 .099 k
F
.47258 .28689 m .47641 .28835 L .47575 .28529 L F
.49617 .29191 m .49998 .29247 L .49934 .29611 L 0 .189 .996 .119 k
F
.47895 .27041 m .48276 .26986 L .48215 .27838 L 0 .407 .996 .101 k
F
.47959 .27028 m .48276 .26986 L .47895 .27041 L 0 .996 .996 .088 k
F
.47959 .27028 m .48342 .27243 L .48276 .26986 L F
.63382 .51112 m .63327 .49859 L .63327 .51096 L 0 .596 .996 .08 k
F
.63741 .51202 m .63327 .49859 L .63506 .51145 L 0 .638 .996 .091 k
F
.63506 .51145 m .63327 .49859 L .63382 .51112 L 0 .621 .996 .086 k
F
.67854 .38932 m .6818 .3966 L .67784 .39156 L .05 .827 .897 .157 k
F
.49617 .29191 m .49934 .29611 L .49553 .29494 L 0 .189 .996 .119 k
F
.39923 .28801 m .4031 .28766 L .40245 .2922 L 0 .199 .996 .104 k
F
.5799 .28449 m .58283 .28078 L .57905 .2802 L 0 .996 .996 .113 k
F
.5799 .28449 m .58368 .28482 L .58283 .28078 L F
.23277 .2675 m .23673 .26726 L .23566 .2791 L 0 .496 .996 .105 k
F
.23277 .2675 m .23566 .2791 L .23163 .28042 L F
.23277 .27574 m .23673 .26726 L .23277 .2675 L 0 .901 .996 .098 k
F
.23277 .27574 m .23665 .2773 L .23673 .26726 L F
.78944 .4948 m .79069 .47393 L .78687 .47159 L 0 .804 .996 .1 k
F
.78944 .4948 m .79322 .49618 L .79069 .47393 L F
.22198 .30365 m .22527 .30776 L .22133 .30744 L 0 .2 .996 .103 k
F
.78564 .49302 m .78944 .4948 L .78687 .47159 L 0 .794 .996 .099 k
F
.29397 .33066 m .29794 .32929 L .29721 .33555 L 0 .26 .996 .095 k
F
.54155 .30624 m .5446 .30467 L .54079 .30293 L 0 .996 .996 .098 k
F
.54155 .30624 m .54536 .30772 L .5446 .30467 L F
.71647 .4368 m .72046 .44174 L .71866 .42513 L 0 .774 .996 .085 k
F
.72046 .44174 m .72264 .43021 L .71866 .42513 L 0 .777 .996 .085 k
F
.28936 .33557 m .29284 .33411 L .28898 .33264 L 0 .996 .996 .14 k
F
.28936 .33557 m .29327 .33593 L .29284 .33411 L F
.17193 .301 m .17576 .30343 L .17555 .30064 L 0 .996 .996 .08 k
F
.17576 .30343 m .17931 .30396 L .17555 .30064 L 0 .996 .996 .096 k
F
.274 .32681 m .27779 .33009 L .27754 .3246 L 0 .996 .996 .077 k
F
.27779 .33009 m .28133 .32785 L .27754 .3246 L 0 .996 .996 .083 k
F
.39785 .27804 m .40167 .28084 L .40118 .2748 L 0 .996 .996 .082 k
F
.40167 .28084 m .40499 .27776 L .40118 .2748 L F
.38703 .28917 m .39035 .28788 L .38651 .28596 L 0 .996 .996 .118 k
F
.38703 .28917 m .39088 .29008 L .39035 .28788 L F
.60711 .26601 m .61088 .26677 L .61026 .27085 L 0 .242 .996 .119 k
F
.31745 .32109 m .32088 .31994 L .31692 .32153 L .042 0 .996 0 k
F
.31745 .32109 m .32146 .31818 L .32088 .31994 L F
.46429 .30479 m .46811 .30472 L .46748 .30961 L 0 .242 .996 .107 k
F
.46493 .29918 m .46811 .30472 L .46429 .30479 L 0 .292 .996 .103 k
F
.56954 .31163 m .57265 .31441 L .56887 .31389 L .08 .046 .783 .044 k
F
.56954 .31163 m .57332 .31196 L .57265 .31441 L F
.46875 .28539 m .47193 .28334 L .46811 .28135 L 0 .996 .996 .096 k
F
.46875 .28539 m .47258 .28689 L .47193 .28334 L F
.36344 .30113 m .36676 .30105 L .36293 .29917 L 0 .996 .996 .17 k
F
.36344 .30113 m .3673 .30209 L .36676 .30105 L F
.45471 .2876 m .45855 .28692 L .45791 .2938 L 0 .329 .996 .1 k
F
.45855 .28692 m .46174 .29329 L .45791 .2938 L 0 .338 .996 .1 k
F
.19912 .31169 m .20232 .31751 L .19843 .31614 L 0 .313 .996 .111 k
F
.60464 .28255 m .6077 .2848 L .60397 .28519 L .101 .008 .877 .009 k
F
.60464 .28255 m .60837 .28227 L .6077 .2848 L F
.8012 .46863 m .80474 .46717 L .80548 .48885 L 0 .574 .996 .099 k
F
.80474 .46717 m .80901 .48716 L .80548 .48885 L 0 .569 .996 .098 k
F
.18106 .29569 m .18509 .29497 L .18413 .30352 L 0 .397 .996 .102 k
F
.18509 .29497 m .1881 .30377 L .18413 .30352 L 0 .424 .996 .101 k
F
.19518 .31112 m .19912 .31169 L .19843 .31614 L 0 .26 .996 .117 k
F
.34031 .29166 m .34416 .29367 L .34381 .28691 L 0 .996 .996 .091 k
F
.34416 .29367 m .34762 .28973 L .34381 .28691 L 0 .996 .996 .092 k
F
.45536 .31002 m .45856 .31089 L .45473 .30929 L 0 .996 .996 .661 k
F
.45536 .31002 m .45919 .31113 L .45856 .31089 L F
.1671 .27791 m .16999 .28824 L .16592 .28925 L 0 .45 .996 .098 k
F
.16376 .27957 m .16756 .28255 L .16786 .27244 L 0 .835 .996 .09 k
F
.16756 .28255 m .17162 .27589 L .16786 .27244 L 0 .85 .996 .09 k
F
.4445 .27358 m .44834 .27284 L .44769 .2814 L 0 .4 .996 .1 k
F
.44514 .26906 m .44834 .27284 L .4445 .27358 L .145 .218 .55 .083 k
F
.44514 .26906 m .44897 .27115 L .44834 .27284 L F
.44834 .27284 m .45153 .28066 L .44769 .2814 L 0 .4 .996 .1 k
F
.38317 .28816 m .38651 .28596 L .38268 .28396 L 0 .996 .996 .106 k
F
.38317 .28816 m .38703 .28917 L .38651 .28596 L F
.60022 .28546 m .60325 .28628 L .59951 .2865 L .234 0 .996 0 k
F
.60022 .28546 m .60397 .28519 L .60325 .28628 L F
.4611 .29948 m .46493 .29918 L .46429 .30479 L 0 .277 .996 .104 k
F
.46174 .29329 m .46493 .29918 L .4611 .29948 L 0 .313 .996 .101 k
F
.46492 .28385 m .46811 .28135 L .46428 .27935 L 0 .996 .996 .095 k
F
.46492 .28385 m .46875 .28539 L .46811 .28135 L F
.66068 .41731 m .66486 .44526 L .66074 .4367 L 0 .716 .996 .123 k
F
.66068 .41731 m .6647 .42403 L .66486 .44526 L F
.6065 .27039 m .61026 .27085 L .60964 .27492 L 0 .215 .996 .115 k
F
.60711 .26601 m .61026 .27085 L .6065 .27039 L 0 .242 .996 .119 k
F
.36602 .28526 m .36994 .28363 L .36919 .29228 L 0 .363 .996 .095 k
F
.36994 .28363 m .3731 .29085 L .36919 .29228 L 0 .371 .996 .095 k
F
.45791 .2938 m .46174 .29329 L .4611 .29948 L 0 .301 .996 .102 k
F
.28695 .32242 m .2909 .32163 L .29002 .33131 L 0 .429 .996 .102 k
F
.2909 .32163 m .29397 .33066 L .29002 .33131 L 0 .426 .996 .098 k
F
.53773 .30468 m .54079 .30293 L .53697 .30113 L 0 .996 .996 .096 k
F
.53773 .30468 m .54155 .30624 L .54079 .30293 L F
.40167 .28084 m .4055 .28356 L .40499 .27776 L 0 .996 .996 .082 k
F
.4055 .28356 m .40881 .28068 L .40499 .27776 L F
.56569 .28499 m .56947 .28516 L .56891 .29209 L 0 .381 .996 .107 k
F
.56947 .28516 m .57268 .29214 L .56891 .29209 L 0 .376 .996 .107 k
F
.27615 .31051 m .28006 .31095 L .27911 .32184 L 0 .503 .996 .108 k
F
.28006 .31095 m .28302 .3225 L .27911 .32184 L 0 .495 .996 .105 k
F
.35958 .3 m .36293 .29917 L .35909 .2971 L 0 .996 .996 .117 k
F
.35958 .3 m .36344 .30113 L .36293 .29917 L F
.27131 .29612 m .27507 .30025 L .27495 .29195 L 0 .843 .996 .078 k
F
.27507 .30025 m .27872 .29568 L .27495 .29195 L 0 .854 .996 .081 k
F
.1881 .30377 m .19208 .30374 L .19126 .31022 L 0 .346 .996 .108 k
F
.19208 .30374 m .19518 .31112 L .19126 .31022 L 0 .385 .996 .105 k
F
.34416 .29367 m .34801 .29551 L .34762 .28973 L 0 .996 .996 .092 k
F
.34801 .29551 m .35144 .29237 L .34762 .28973 L 0 .996 .996 .093 k
F
.39923 .28801 m .40245 .2922 L .39859 .29159 L 0 .199 .996 .104 k
F
.5613 .31248 m .56438 .31385 L .56059 .31283 L .212 .133 .721 .125 k
F
.5613 .31248 m .56509 .31324 L .56438 .31385 L F
.38579 .26996 m .38969 .26839 L .38896 .27703 L 0 .365 .996 .095 k
F
.38637 .26933 m .38969 .26839 L .38579 .26996 L 0 .996 .996 .073 k
F
.38637 .26933 m .3902 .27229 L .38969 .26839 L F
.27419 .27425 m .27812 .27421 L .27699 .2893 L 0 .544 .996 .105 k
F
.27465 .27473 m .27812 .27421 L .27419 .27425 L 0 .996 .996 .073 k
F
.27465 .27473 m .27846 .27765 L .27812 .27421 L F
.55164 .26767 m .55544 .26867 L .55487 .27548 L 0 .428 .996 .115 k
F
.55164 .26767 m .55487 .27548 L .55109 .27515 L F
.55251 .27528 m .55544 .26867 L .55164 .26767 L 0 .996 .996 .102 k
F
.55109 .27515 m .55487 .27548 L .55435 .2844 L 0 .462 .996 .107 k
F
.55487 .27548 m .55814 .28461 L .55435 .2844 L 0 .458 .996 .107 k
F
.55251 .27528 m .55631 .27605 L .55544 .26867 L 0 .996 .996 .102 k
F
.69065 .39269 m .69428 .40725 L .69035 .40286 L 0 .631 .996 .125 k
F
.69065 .39269 m .69454 .39639 L .69428 .40725 L F
.27779 .33009 m .28162 .33265 L .28133 .32785 L 0 .996 .996 .083 k
F
.28162 .33265 m .28514 .33054 L .28133 .32785 L 0 .996 .996 .091 k
F
.37931 .28705 m .38268 .28396 L .37885 .28185 L 0 .996 .996 .101 k
F
.37931 .28705 m .38317 .28816 L .38268 .28396 L F
.28547 .33448 m .28898 .33264 L .28514 .33054 L 0 .996 .996 .106 k
F
.28547 .33448 m .28936 .33557 L .28898 .33264 L F
.77112 .44462 m .77482 .44521 L .77565 .46981 L 0 .618 .996 .105 k
F
.77482 .44521 m .77938 .47055 L .77565 .46981 L 0 .616 .996 .104 k
F
.73157 .50002 m .7302 .45705 L .73201 .5001 L 0 .659 .996 .104 k
F
.73157 .50002 m .72647 .45629 L .7302 .45705 L F
.73201 .5001 m .7302 .45705 L .73527 .50066 L 0 .657 .996 .104 k
F
.592 .28666 m .59497 .28546 L .59122 .28531 L 0 .996 .996 .195 k
F
.592 .28666 m .59576 .28662 L .59497 .28546 L F
.25962 .30695 m .26325 .31351 L .26283 .31238 L 0 .996 .996 .108 k
F
.26325 .31351 m .26651 .318 L .26283 .31238 L 0 .996 .996 .166 k
F
.46109 .28228 m .46428 .27935 L .46045 .27732 L 0 .996 .996 .094 k
F
.46109 .28228 m .46492 .28385 L .46428 .27935 L F
.17576 .30343 m .17961 .30558 L .17931 .30396 L 0 .996 .996 .096 k
F
.17961 .30558 m .1831 .30702 L .17931 .30396 L 0 .996 .996 .281 k
F
.35572 .29868 m .35909 .2971 L .35526 .29483 L 0 .996 .996 .102 k
F
.35572 .29868 m .35958 .3 L .35909 .2971 L F
.81947 .49274 m .82286 .4895 L .82202 .4906 L 0 .797 .996 .143 k
F
.49235 .29131 m .49553 .29494 L .49171 .29372 L .037 .155 .911 .079 k
F
.49235 .29131 m .49617 .29191 L .49553 .29494 L F
.34801 .29551 m .35186 .29718 L .35144 .29237 L 0 .996 .996 .093 k
F
.35186 .29718 m .35526 .29483 L .35144 .29237 L 0 .996 .996 .096 k
F
.60589 .27473 m .60964 .27492 L .60901 .27882 L 0 .18 .996 .111 k
F
.6065 .27039 m .60964 .27492 L .60589 .27473 L 0 .215 .996 .115 k
F
.67854 .38932 m .68248 .39389 L .6818 .3966 L .05 .827 .897 .157 k
F
.57209 .29754 m .57586 .29752 L .57524 .30183 L 0 .199 .996 .108 k
F
.57268 .29214 m .57586 .29752 L .57209 .29754 L 0 .281 .996 .107 k
F
.35186 .29718 m .35572 .29868 L .35526 .29483 L 0 .996 .996 .096 k
F
.46365 .30928 m .46684 .31286 L .46302 .31208 L .006 .144 .956 .096 k
F
.46365 .30928 m .46748 .30961 L .46684 .31286 L F
.35202 .26699 m .35589 .26748 L .35505 .2791 L 0 .52 .996 .108 k
F
.35202 .26699 m .35505 .2791 L .35111 .28074 L F
.35231 .27651 m .35589 .26748 L .35202 .26699 L 0 .892 .996 .096 k
F
.35589 .26748 m .35898 .27751 L .35505 .2791 L 0 .546 .996 .126 k
F
.35231 .27651 m .35617 .2783 L .35589 .26748 L 0 .892 .996 .096 k
F
.35589 .26748 m .35971 .27007 L .35898 .27751 L 0 .546 .996 .126 k
F
.35617 .2783 m .35971 .27007 L .35589 .26748 L 0 .916 .996 .096 k
F
.45152 .30875 m .45473 .30929 L .4509 .30754 L 0 .996 .996 .219 k
F
.45152 .30875 m .45536 .31002 L .45473 .30929 L F
.68972 .40661 m .69369 .41156 L .69258 .40606 L 0 .996 .996 .054 k
F
.69369 .41156 m .69655 .41126 L .69258 .40606 L 0 .996 .996 .052 k
F
.4055 .28356 m .40934 .28622 L .40881 .28068 L 0 .996 .996 .082 k
F
.40934 .28622 m .41263 .28355 L .40881 .28068 L F
.48916 .2855 m .49297 .28558 L .49235 .29131 L 0 .31 .996 .108 k
F
.49297 .28558 m .49617 .29191 L .49235 .29131 L 0 .341 .996 .107 k
F
.37546 .28583 m .37885 .28185 L .37502 .27966 L 0 .996 .996 .099 k
F
.37546 .28583 m .37931 .28705 L .37885 .28185 L F
.28162 .33265 m .28547 .33448 L .28514 .33054 L 0 .996 .996 .091 k
F
.53391 .30306 m .53697 .30113 L .53315 .29928 L 0 .996 .996 .094 k
F
.53391 .30306 m .53773 .30468 L .53697 .30113 L F
.30731 .30451 m .31127 .3032 L .3103 .31621 L 0 .483 .996 .1 k
F
.31127 .3032 m .31425 .31532 L .3103 .31621 L 0 .486 .996 .098 k
F
.2609 .29957 m .26387 .31043 L .2602 .30466 L 0 .672 .996 .146 k
F
.2609 .29957 m .26463 .30404 L .26387 .31043 L F
.19518 .31112 m .19843 .31614 L .19456 .31438 L 0 .26 .996 .117 k
F
.68813 .43111 m .69285 .46702 L .68884 .46144 L 0 .672 .996 .111 k
F
.68813 .43111 m .69203 .43489 L .69285 .46702 L F
.57019 .3087 m .57332 .31196 L .56954 .31163 L .023 .115 .93 .078 k
F
.57019 .3087 m .57397 .30887 L .57332 .31196 L F
.35898 .27751 m .3629 .27596 L .3621 .28689 L 0 .437 .996 .097 k
F
.35971 .27007 m .3629 .27596 L .35898 .27751 L 0 .415 .971 .141 k
F
.35971 .27007 m .36354 .27259 L .3629 .27596 L F
.3629 .27596 m .36602 .28526 L .3621 .28689 L 0 .435 .996 .097 k
F
.60527 .2789 m .60837 .28227 L .60464 .28255 L 0 .114 .996 .108 k
F
.60527 .2789 m .60901 .27882 L .60837 .28227 L F
.45725 .28066 m .46045 .27732 L .45663 .27528 L 0 .996 .996 .094 k
F
.45725 .28066 m .46109 .28228 L .46045 .27732 L F
.35505 .2791 m .35898 .27751 L .35816 .28852 L 0 .437 .996 .097 k
F
.35898 .27751 m .3621 .28689 L .35816 .28852 L F
.35617 .2783 m .36003 .27999 L .35971 .27007 L 0 .916 .996 .096 k
F
.36003 .27999 m .36354 .27259 L .35971 .27007 L 0 .945 .996 .096 k
F
.3724 .29728 m .3763 .29629 L .37564 .30091 L 0 .17 .996 .096 k
F
.3731 .29085 m .3763 .29629 L .3724 .29728 L 0 .291 .996 .094 k
F
.37176 .30117 m .37503 .30344 L .37116 .30286 L .094 .016 .866 .016 k
F
.37176 .30117 m .37564 .30091 L .37503 .30344 L F
.3716 .28452 m .37502 .27966 L .37119 .27739 L 0 .996 .996 .097 k
F
.3716 .28452 m .37546 .28583 L .37502 .27966 L F
.60589 .27473 m .60901 .27882 L .60527 .2789 L 0 .18 .996 .111 k
F
.46429 .30479 m .46748 .30961 L .46365 .30928 L 0 .242 .996 .107 k
F
.2602 .30466 m .26325 .31351 L .25962 .30695 L 0 .996 .987 .216 k
F
.16756 .28255 m .17137 .28542 L .17162 .27589 L 0 .85 .996 .09 k
F
.17137 .28542 m .17538 .2793 L .17162 .27589 L 0 .872 .996 .09 k
F
.36003 .27999 m .36388 .2816 L .36354 .27259 L 0 .945 .996 .096 k
F
.36388 .2816 m .36736 .27503 L .36354 .27259 L 0 .983 .996 .096 k
F
.21098 .29564 m .21498 .29501 L .21404 .30381 L 0 .409 .996 .103 k
F
.21498 .29501 m .21801 .30389 L .21404 .30381 L 0 .428 .996 .102 k
F
.36774 .28311 m .37119 .27739 L .36736 .27503 L 0 .996 .996 .097 k
F
.36774 .28311 m .3716 .28452 L .37119 .27739 L F
.36388 .2816 m .36774 .28311 L .36736 .27503 L 0 .983 .996 .096 k
F
.17961 .30558 m .18347 .30743 L .1831 .30702 L 0 .996 .996 .281 k
F
.18347 .30743 m .1869 .3098 L .1831 .30702 L .221 .151 .452 .121 k
F
.57612 .28412 m .57905 .2802 L .57527 .27958 L 0 .996 .996 .111 k
F
.57612 .28412 m .5799 .28449 L .57905 .2802 L F
.40934 .28622 m .41317 .28879 L .41263 .28355 L 0 .996 .996 .082 k
F
.41317 .28879 m .41646 .28635 L .41263 .28355 L 0 .996 .996 .083 k
F
.45341 .27902 m .45663 .27528 L .4528 .27322 L 0 .996 .996 .093 k
F
.45341 .27902 m .45725 .28066 L .45663 .27528 L F
.56891 .29209 m .57268 .29214 L .57209 .29754 L 0 .286 .996 .107 k
F
.60333 .26525 m .60711 .26601 L .6065 .27039 L 0 .265 .996 .118 k
F
.53009 .30139 m .53315 .29928 L .52933 .29738 L 0 .996 .996 .093 k
F
.53009 .30139 m .53391 .30306 L .53315 .29928 L F
.57084 .30544 m .57397 .30887 L .57019 .3087 L 0 .124 .982 .104 k
F
.57084 .30544 m .57461 .30551 L .57397 .30887 L F
.44769 .30733 m .4509 .30754 L .44707 .30565 L 0 .996 .996 .144 k
F
.44769 .30733 m .45152 .30875 L .4509 .30754 L F
.21801 .30389 m .22198 .30365 L .22133 .30744 L 0 .149 .996 .107 k
F
.32879 .30919 m .3323 .30501 L .32838 .30551 L 0 .996 .996 .192 k
F
.32879 .30919 m .33276 .30711 L .3323 .30501 L F
.19126 .31022 m .19456 .31438 L .19072 .31226 L .009 .2 .951 .105 k
F
.19126 .31022 m .19518 .31112 L .19456 .31438 L F
.57147 .30183 m .57524 .30183 L .57461 .30551 L 0 .147 .996 .109 k
F
.57209 .29754 m .57524 .30183 L .57147 .30183 L 0 .199 .996 .108 k
F
.36919 .29228 m .3731 .29085 L .3724 .29728 L 0 .266 .996 .094 k
F
.31822 .31358 m .32146 .31818 L .31745 .32109 L 0 .269 .996 .081 k
F
.25391 .27626 m .25822 .26877 L .25767 .27053 L 0 .761 .996 .027 k
F
.25767 .27053 m .26105 .28241 L .26054 .28329 L .5 .5 .5 1 k
F
.25822 .26877 m .26105 .28241 L .25767 .27053 L 0 .996 .996 .234 k
F
.57147 .30183 m .57461 .30551 L .57084 .30544 L 0 .147 .996 .109 k
F
.44958 .27734 m .4528 .27322 L .44897 .27115 L 0 .996 .996 .093 k
F
.44958 .27734 m .45341 .27902 L .4528 .27322 L F
.21801 .30389 m .22133 .30744 L .21742 .30666 L 0 .149 .996 .107 k
F
.56576 .3112 m .56887 .31389 L .56509 .31324 L .1 .032 .741 .033 k
F
.56576 .3112 m .56954 .31163 L .56887 .31389 L F
.23605 .30435 m .23982 .29915 L .23585 .29959 L 0 .996 .996 .141 k
F
.23605 .30435 m .24008 .30289 L .23982 .29915 L F
.18347 .30743 m .18736 .30899 L .1869 .3098 L .221 .151 .452 .121 k
F
.18736 .30899 m .19072 .31226 L .1869 .3098 L .109 .115 .649 .061 k
F
.24275 .28617 m .24683 .28369 L .24601 .29094 L 0 .265 .996 .088 k
F
.48215 .27838 m .48596 .27807 L .48534 .28538 L 0 .371 .996 .103 k
F
.48596 .27807 m .48916 .2855 L .48534 .28538 L 0 .389 .996 .103 k
F
.64416 .41644 m .64827 .44449 L .64401 .43198 L 0 .824 .996 .138 k
F
.64416 .41644 m .64833 .42686 L .64827 .44449 L F
.41317 .28879 m .417 .29128 L .41646 .28635 L 0 .996 .996 .083 k
F
.417 .29128 m .42028 .28909 L .41646 .28635 L F
.27507 .30025 m .27885 .30405 L .27872 .29568 L 0 .854 .996 .081 k
F
.27885 .30405 m .28249 .29934 L .27872 .29568 L 0 .872 .996 .082 k
F
.38896 .27703 m .39286 .27561 L .39215 .28329 L 0 .331 .996 .095 k
F
.39286 .27561 m .39604 .28231 L .39215 .28329 L 0 .351 .996 .095 k
F
.18736 .30899 m .19126 .31022 L .19072 .31226 L .109 .115 .649 .061 k
F
.5575 .31161 m .56059 .31283 L .55679 .3117 L 0 .252 .996 .49 k
F
.5575 .31161 m .5613 .31248 L .56059 .31283 L F
.69454 .39639 m .69822 .41157 L .69428 .40725 L 0 .631 .996 .123 k
F
.69454 .39639 m .69843 .4 L .69822 .41157 L F
.48853 .29066 m .49171 .29372 L .48789 .29245 L .088 .089 .761 .049 k
F
.48853 .29066 m .49235 .29131 L .49171 .29372 L F
.33339 .30367 m .33738 .30065 L .33672 .30502 L 0 .048 .996 .067 k
F
.33416 .29593 m .33738 .30065 L .33339 .30367 L 0 .273 .996 .082 k
F
.20006 .28608 m .20409 .28501 L .20299 .29632 L 0 .457 .996 .101 k
F
.20409 .28501 m .20698 .29608 L .20299 .29632 L 0 .472 .996 .101 k
F
.52626 .29966 m .52933 .29738 L .52551 .29543 L 0 .996 .996 .092 k
F
.52626 .29966 m .53009 .30139 L .52933 .29738 L F
.63408 .42887 m .63847 .44546 L .63733 .43631 L 0 .846 .996 .007 k
F
.63847 .44546 m .64175 .45338 L .63733 .43631 L 0 .848 .996 .006 k
F
.63525 .419 m .63915 .44296 L .63479 .4273 L 0 .996 .996 .18 k
F
.63525 .419 m .63953 .43297 L .63915 .44296 L F
.54784 .26667 m .55164 .26767 L .55109 .27515 L 0 .453 .996 .113 k
F
.54784 .26667 m .55109 .27515 L .5473 .27481 L F
.54871 .27448 m .55164 .26767 L .54784 .26667 L 0 .996 .996 .101 k
F
.54871 .27448 m .55251 .27528 L .55164 .26767 L F
.44385 .30576 m .44707 .30565 L .44324 .30362 L 0 .996 .996 .116 k
F
.44385 .30576 m .44769 .30733 L .44707 .30565 L F
.44769 .2814 m .45153 .28066 L .45088 .28822 L 0 .359 .996 .1 k
F
.45153 .28066 m .45471 .2876 L .45088 .28822 L 0 .365 .996 .1 k
F
.44574 .27563 m .44897 .27115 L .44514 .26906 L 0 .996 .996 .093 k
F
.44574 .27563 m .44958 .27734 L .44897 .27115 L F
.32698 .29237 m .331 .28885 L .33015 .2994 L 0 .36 .996 .086 k
F
.331 .28885 m .33416 .29593 L .33015 .2994 L 0 .362 .996 .087 k
F
.1821 .26812 m .18622 .26611 L .185 .27873 L 0 .454 .996 .097 k
F
.1821 .26812 m .185 .27873 L .18092 .2801 L F
.18223 .27229 m .18622 .26611 L .1821 .26812 L 0 .817 .996 .085 k
F
.18622 .26611 m .18908 .27725 L .185 .27873 L 0 .576 .996 .127 k
F
.18223 .27229 m .18599 .276 L .18622 .26611 L 0 .817 .996 .085 k
F
.18622 .26611 m .19001 .26908 L .18908 .27725 L 0 .576 .996 .127 k
F
.18599 .276 m .19001 .26908 L .18622 .26611 L 0 .809 .996 .087 k
F
.3724 .29728 m .37564 .30091 L .37176 .30117 L 0 .17 .996 .096 k
F
.68248 .39389 m .68576 .40162 L .6818 .3966 L 0 .752 .996 .185 k
F
.417 .29128 m .42084 .29368 L .42028 .28909 L 0 .996 .996 .083 k
F
.42084 .29368 m .4241 .29175 L .42028 .28909 L 0 .996 .996 .084 k
F
.7279 .4994 m .72647 .45629 L .72823 .49946 L 0 .66 .996 .105 k
F
.7279 .4994 m .72272 .45518 L .72647 .45629 L F
.72823 .49946 m .72647 .45629 L .73157 .50002 L 0 .659 .996 .104 k
F
.16999 .28824 m .17406 .28704 L .17303 .29645 L 0 .404 .996 .1 k
F
.17406 .28704 m .17704 .29619 L .17303 .29645 L 0 .428 .996 .099 k
F
.17137 .28542 m .17518 .28815 L .17538 .2793 L 0 .872 .996 .09 k
F
.17518 .28815 m .17914 .28266 L .17538 .2793 L 0 .901 .996 .09 k
F
.60273 .26989 m .6065 .27039 L .60589 .27473 L 0 .24 .996 .115 k
F
.60333 .26525 m .6065 .27039 L .60273 .26989 L 0 .265 .996 .118 k
F
.22876 .26844 m .23277 .2675 L .23163 .28042 L 0 .492 .996 .101 k
F
.22876 .26844 m .23163 .28042 L .22759 .28168 L F
.2289 .27389 m .23277 .2675 L .22876 .26844 L 0 .941 .996 .095 k
F
.2289 .27389 m .23277 .27574 L .23277 .2675 L F
.69203 .43489 m .69686 .47235 L .69285 .46702 L 0 .67 .996 .11 k
F
.69203 .43489 m .69591 .43842 L .69686 .47235 L F
.39536 .28828 m .39923 .28801 L .39859 .29159 L 0 .121 .996 .105 k
F
.39604 .28231 m .39923 .28801 L .39536 .28828 L 0 .303 .996 .098 k
F
.39536 .28828 m .39859 .29159 L .39474 .29089 L 0 .121 .996 .105 k
F
.46046 .30473 m .46429 .30479 L .46365 .30928 L 0 .221 .996 .109 k
F
.4611 .29948 m .46429 .30479 L .46046 .30473 L 0 .277 .996 .104 k
F
.44131 .26697 m .44514 .26906 L .4445 .27358 L 0 .414 .996 .135 k
F
.44131 .26697 m .4445 .27358 L .44066 .2743 L F
.4419 .2739 m .44514 .26906 L .44131 .26697 L 0 .996 .996 .093 k
F
.44066 .2743 m .4445 .27358 L .44384 .2821 L 0 .399 .996 .1 k
F
.4445 .27358 m .44769 .2814 L .44384 .2821 L 0 .4 .996 .1 k
F
.4419 .2739 m .44574 .27563 L .44514 .26906 L 0 .996 .996 .093 k
F
.72046 .44174 m .72444 .44659 L .72264 .43021 L 0 .777 .996 .085 k
F
.72444 .44659 m .72662 .43523 L .72264 .43021 L 0 .781 .996 .085 k
F
.27227 .30928 m .27615 .31051 L .27524 .32038 L 0 .516 .996 .113 k
F
.27615 .31051 m .27911 .32184 L .27524 .32038 L 0 .503 .996 .108 k
F
.29397 .33066 m .29721 .33555 L .29327 .33593 L 0 .26 .996 .095 k
F
.44002 .30406 m .44324 .30362 L .43941 .30147 L 0 .996 .996 .102 k
F
.44002 .30406 m .44385 .30576 L .44324 .30362 L F
.7674 .44382 m .77112 .44462 L .7719 .4688 L 0 .62 .996 .105 k
F
.77112 .44462 m .77565 .46981 L .7719 .4688 L 0 .618 .996 .105 k
F
.52244 .29788 m .52551 .29543 L .52169 .29345 L 0 .996 .996 .091 k
F
.52244 .29788 m .52626 .29966 L .52551 .29543 L F
.42084 .29368 m .42467 .29598 L .4241 .29175 L 0 .996 .996 .084 k
F
.42467 .29598 m .42793 .29433 L .4241 .29175 L 0 .996 .996 .085 k
F
.47513 .27095 m .47895 .27041 L .47833 .27865 L 0 .398 .996 .101 k
F
.47576 .26814 m .47895 .27041 L .47513 .27095 L .5 .5 .5 1 k
F
.47576 .26814 m .47959 .27028 L .47895 .27041 L F
.47895 .27041 m .48215 .27838 L .47833 .27865 L 0 .407 .996 .101 k
F
.45982 .3088 m .46302 .31208 L .45919 .31113 L .069 .127 .873 .054 k
F
.45982 .3088 m .46365 .30928 L .46302 .31208 L F
.2602 .30466 m .26387 .31043 L .26325 .31351 L 0 .996 .987 .216 k
F
.39215 .28329 m .39604 .28231 L .39536 .28828 L 0 .261 .996 .097 k
F
.43618 .30222 m .43941 .30147 L .43559 .29919 L 0 .996 .996 .094 k
F
.43618 .30222 m .44002 .30406 L .43941 .30147 L F
.56192 .28481 m .56569 .28499 L .56514 .29201 L 0 .386 .996 .107 k
F
.56569 .28499 m .56891 .29209 L .56514 .29201 L 0 .381 .996 .107 k
F
.42467 .29598 m .42851 .29817 L .42793 .29433 L 0 .996 .996 .085 k
F
.42851 .29817 m .43176 .29681 L .42793 .29433 L 0 .996 .996 .086 k
F
.43748 .26549 m .44131 .26697 L .44066 .2743 L 0 .476 .996 .118 k
F
.43748 .26549 m .44066 .2743 L .43681 .27501 L F
.43806 .27213 m .44131 .26697 L .43748 .26549 L 0 .996 .996 .093 k
F
.43806 .27213 m .4419 .2739 L .44131 .26697 L F
.26054 .28329 m .26385 .28673 L .26018 .28105 L 0 .996 .996 .022 k
F
.43234 .30026 m .43559 .29919 L .43176 .29681 L 0 .996 .996 .089 k
F
.43234 .30026 m .43618 .30222 L .43559 .29919 L F
.42851 .29817 m .43234 .30026 L .43176 .29681 L 0 .996 .996 .086 k
F
.19001 .26908 m .19316 .27568 L .18908 .27725 L .029 .601 .923 .144 k
F
.18908 .27725 m .19316 .27568 L .19199 .28782 L 0 .458 .996 .099 k
F
.185 .27873 m .18908 .27725 L .18796 .28846 L 0 .441 .996 .099 k
F
.18908 .27725 m .19199 .28782 L .18796 .28846 L 0 .458 .996 .099 k
F
.18599 .276 m .18975 .27964 L .19001 .26908 L 0 .809 .996 .087 k
F
.19001 .26908 m .19376 .27262 L .19316 .27568 L .029 .601 .923 .144 k
F
.18975 .27964 m .19376 .27262 L .19001 .26908 L 0 .813 .996 .087 k
F
.33339 .30367 m .33672 .30502 L .33276 .30711 L 0 .048 .996 .067 k
F
.60089 .28273 m .60397 .28519 L .60022 .28546 L .081 .025 .875 .025 k
F
.60089 .28273 m .60464 .28255 L .60397 .28519 L F
.34809 .26823 m .35202 .26699 L .35111 .28074 L 0 .499 .996 .099 k
F
.34809 .26823 m .35111 .28074 L .34717 .28243 L F
.34846 .27463 m .35202 .26699 L .34809 .26823 L 0 .918 .996 .095 k
F
.34846 .27463 m .35231 .27651 L .35202 .26699 L F
.51861 .29607 m .52169 .29345 L .51787 .29143 L 0 .996 .996 .091 k
F
.51861 .29607 m .52244 .29788 L .52169 .29345 L F
.64193 .50019 m .64104 .45919 L .64476 .50036 L 0 .75 .996 .12 k
F
.64193 .50019 m .64187 .49995 L .64104 .45919 L F
.64476 .50036 m .64104 .45919 L .64527 .47156 L F
.18413 .30352 m .1881 .30377 L .18736 .30899 L 0 .29 .996 .112 k
F
.1881 .30377 m .19126 .31022 L .18736 .30899 L 0 .346 .996 .108 k
F
.36787 .30128 m .37116 .30286 L .3673 .30209 L .201 0 .996 0 k
F
.36787 .30128 m .37176 .30117 L .37116 .30286 L F
.59647 .28562 m .59951 .2865 L .59576 .28662 L .245 0 .996 0 k
F
.59647 .28562 m .60022 .28546 L .59951 .2865 L F
.58824 .28662 m .59122 .28531 L .58745 .28509 L 0 .996 .996 .177 k
F
.58824 .28662 m .592 .28666 L .59122 .28531 L F
.45727 .29968 m .4611 .29948 L .46046 .30473 L 0 .26 .996 .105 k
F
.45791 .2938 m .4611 .29948 L .45727 .29968 L 0 .301 .996 .102 k
F
.31425 .31532 m .31822 .31358 L .31745 .32109 L 0 .308 .996 .093 k
F
.68248 .39389 m .68641 .3984 L .68576 .40162 L 0 .752 .996 .185 k
F
.27027 .27385 m .27419 .27425 L .27312 .28778 L 0 .54 .996 .107 k
F
.27084 .27193 m .27419 .27425 L .27027 .27385 L 0 .996 .996 .248 k
F
.27419 .27425 m .27699 .2893 L .27312 .28778 L 0 .544 .996 .105 k
F
.27084 .27193 m .27465 .27473 L .27419 .27425 L 0 .996 .996 .248 k
F
.45088 .28822 m .45471 .2876 L .45407 .29422 L 0 .319 .996 .101 k
F
.45471 .2876 m .45791 .2938 L .45407 .29422 L 0 .329 .996 .1 k
F
.60213 .27449 m .60589 .27473 L .60527 .2789 L 0 .205 .996 .112 k
F
.60273 .26989 m .60589 .27473 L .60213 .27449 L 0 .24 .996 .115 k
F
.26463 .30404 m .26761 .31479 L .26387 .31043 L 0 .579 .996 .13 k
F
.26463 .30404 m .26843 .30718 L .26761 .31479 L F
.48471 .28995 m .48789 .29245 L .48406 .29113 L .15 .01 .65 .011 k
F
.48471 .28995 m .48853 .29066 L .48789 .29245 L F
.56642 .30843 m .56954 .31163 L .56576 .3112 L .045 .113 .901 .065 k
F
.56642 .30843 m .57019 .3087 L .56954 .31163 L F
.59956 .26449 m .60333 .26525 L .60273 .26989 L 0 .286 .996 .117 k
F
.27885 .30405 m .28264 .30755 L .28249 .29934 L 0 .872 .996 .082 k
F
.28264 .30755 m .28627 .30288 L .28249 .29934 L 0 .898 .996 .084 k
F
.48916 .2855 m .49235 .29131 L .48853 .29066 L 0 .31 .996 .108 k
F
.69843 .4 m .70216 .41581 L .69822 .41157 L 0 .631 .996 .122 k
F
.69843 .4 m .70232 .40353 L .70216 .41581 L F
.5537 .31065 m .55679 .3117 L .55298 .31046 L .5 .5 .5 1 k
F
.5537 .31065 m .5575 .31161 L .55679 .3117 L F
.17704 .29619 m .18106 .29569 L .18018 .30299 L 0 .358 .996 .104 k
F
.18106 .29569 m .18413 .30352 L .18018 .30299 L 0 .397 .996 .102 k
F
.31294 .27531 m .31692 .27326 L .31592 .28769 L 0 .486 .996 .097 k
F
.31359 .27131 m .31692 .27326 L .31294 .27531 L 0 .996 .996 .072 k
F
.31692 .27326 m .31991 .2855 L .31592 .28769 L 0 .483 .996 .096 k
F
.31359 .27131 m .31739 .27484 L .31692 .27326 L 0 .996 .996 .072 k
F
.57234 .28371 m .57527 .27958 L .57149 .27893 L 0 .996 .996 .11 k
F
.57234 .28371 m .57612 .28412 L .57527 .27958 L F
.33015 .2994 m .33416 .29593 L .33339 .30367 L 0 .253 .996 .08 k
F
.51478 .29421 m .51787 .29143 L .51404 .28939 L 0 .996 .996 .09 k
F
.51478 .29421 m .51861 .29607 L .51787 .29143 L F
.17518 .28815 m .17901 .29072 L .17914 .28266 L 0 .901 .996 .09 k
F
.17901 .29072 m .18291 .28592 L .17914 .28266 L 0 .942 .996 .09 k
F
.46046 .30473 m .46365 .30928 L .45982 .3088 L 0 .221 .996 .109 k
F
.48534 .28538 m .48916 .2855 L .48853 .29066 L 0 .274 .996 .109 k
F
.45407 .29422 m .45791 .2938 L .45727 .29968 L 0 .286 .996 .103 k
F
.56832 .29752 m .57209 .29754 L .57147 .30183 L 0 .201 .996 .109 k
F
.56891 .29209 m .57209 .29754 L .56832 .29752 L 0 .286 .996 .107 k
F
.21404 .30381 m .21742 .30666 L .21352 .30549 L .062 .086 .881 .05 k
F
.21404 .30381 m .21801 .30389 L .21742 .30666 L F
.19316 .27568 m .19602 .28702 L .19199 .28782 L 0 .472 .996 .099 k
F
.54404 .26565 m .54784 .26667 L .5473 .27481 L 0 .474 .996 .113 k
F
.54404 .26565 m .5473 .27481 L .5435 .27448 L F
.5449 .27367 m .54784 .26667 L .54404 .26565 L 0 .996 .996 .101 k
F
.5449 .27367 m .54871 .27448 L .54784 .26667 L F
.69591 .43842 m .70085 .47743 L .69686 .47235 L 0 .669 .996 .109 k
F
.69591 .43842 m .69979 .44169 L .70085 .47743 L F
.29002 .33131 m .29397 .33066 L .29327 .33593 L 0 .235 .996 .102 k
F
.72426 .49879 m .72272 .45518 L .72444 .49882 L 0 .661 .996 .105 k
F
.72426 .49879 m .71894 .45373 L .72272 .45518 L F
.72444 .49882 m .72272 .45518 L .7279 .4994 L 0 .66 .996 .105 k
F
.56197 .31065 m .56509 .31324 L .5613 .31248 L .125 .019 .701 .02 k
F
.56197 .31065 m .56576 .3112 L .56509 .31324 L F
.25467 .27012 m .25822 .26877 L .25391 .27626 L .023 0 .996 0 k
F
.25467 .27012 m .2588 .26637 L .25822 .26877 L F
.25822 .26877 m .26172 .27808 L .26105 .28241 L 0 .996 .996 .234 k
F
.2588 .26637 m .26172 .27808 L .25822 .26877 L 0 .682 .996 .143 k
F
.26843 .30718 m .27227 .30928 L .2714 .31806 L 0 .538 .996 .12 k
F
.27227 .30928 m .27524 .32038 L .2714 .31806 L 0 .516 .996 .113 k
F
.28302 .3225 m .28695 .32242 L .2861 .33123 L 0 .434 .996 .106 k
F
.28695 .32242 m .29002 .33131 L .2861 .33123 L 0 .429 .996 .102 k
F
.51095 .29232 m .51404 .28939 L .51022 .28732 L 0 .996 .996 .09 k
F
.51095 .29232 m .51478 .29421 L .51404 .28939 L F
.43363 .26608 m .43748 .26549 L .43681 .27501 L 0 .437 .996 .101 k
F
.43363 .26608 m .43681 .27501 L .43295 .2757 L F
.43422 .27034 m .43748 .26549 L .43363 .26608 L 0 .996 .996 .093 k
F
.43422 .27034 m .43806 .27213 L .43748 .26549 L F
.65253 .41951 m .6567 .44799 L .65251 .43738 L 0 .761 .996 .13 k
F
.65253 .41951 m .65663 .42811 L .6567 .44799 L F
.60152 .27889 m .60527 .2789 L .60464 .28255 L 0 .144 .996 .109 k
F
.60213 .27449 m .60527 .2789 L .60152 .27889 L 0 .205 .996 .112 k
F
.69369 .41156 m .69765 .41646 L .69655 .41126 L 0 .996 .996 .052 k
F
.69765 .41646 m .70053 .41644 L .69655 .41126 L 0 .996 .996 .05 k
F
.79764 .46975 m .8012 .46863 L .80192 .49012 L 0 .578 .996 .1 k
F
.8012 .46863 m .80548 .48885 L .80192 .49012 L 0 .574 .996 .099 k
F
.56706 .3053 m .57019 .3087 L .56642 .30843 L .004 .124 .961 .094 k
F
.56706 .3053 m .57084 .30544 L .57019 .3087 L F
.60152 .27889 m .60464 .28255 L .60089 .28273 L 0 .144 .996 .109 k
F
.56514 .29201 m .56891 .29209 L .56832 .29752 L 0 .29 .996 .108 k
F
.31352 .32178 m .31692 .32153 L .31303 .32086 L 0 .496 .996 .308 k
F
.31352 .32178 m .31745 .32109 L .31692 .32153 L F
.28873 .29084 m .29267 .29054 L .29157 .30582 L 0 .539 .996 .104 k
F
.29267 .29054 m .29549 .30613 L .29157 .30582 L 0 .54 .996 .103 k
F
.26843 .30718 m .2714 .31806 L .26761 .31479 L 0 .538 .996 .12 k
F
.24053 .30302 m .24418 .30001 L .24008 .30289 L 0 .692 .996 .252 k
F
.24053 .30302 m .24466 .29953 L .24418 .30001 L F
.64175 .45338 m .64623 .47137 L .64434 .44426 L 0 .614 .996 .061 k
F
.63978 .4197 m .64385 .44735 L .63953 .43297 L 0 .92 .996 .149 k
F
.63978 .4197 m .64401 .43198 L .64385 .44735 L F
.50712 .29039 m .51022 .28732 L .50639 .28522 L 0 .996 .996 .09 k
F
.50712 .29039 m .51095 .29232 L .51022 .28732 L F
.24869 .28318 m .25246 .27744 L .24844 .27899 L 0 .996 .996 .205 k
F
.24869 .28318 m .2528 .27994 L .25246 .27744 L F
.18975 .27964 m .19352 .28319 L .19376 .27262 L 0 .813 .996 .087 k
F
.19352 .28319 m .19752 .27613 L .19376 .27262 L 0 .819 .996 .088 k
F
.45599 .30817 m .45919 .31113 L .45536 .31002 L .089 .069 .739 .049 k
F
.45599 .30817 m .45982 .3088 L .45919 .31113 L F
.26325 .31351 m .26696 .31876 L .26651 .318 L 0 .996 .996 .166 k
F
.26696 .31876 m .27024 .32279 L .26651 .318 L .5 .5 .5 1 k
F
.76366 .4428 m .7674 .44382 L .76813 .46752 L 0 .621 .996 .106 k
F
.7674 .44382 m .7719 .4688 L .76813 .46752 L 0 .62 .996 .105 k
F
.5677 .30177 m .57147 .30183 L .57084 .30544 L 0 .145 .996 .11 k
F
.56832 .29752 m .57147 .30183 L .5677 .30177 L 0 .201 .996 .109 k
F
.39149 .28848 m .39474 .29089 L .39088 .29008 L .081 .027 .868 .027 k
F
.39149 .28848 m .39536 .28828 L .39474 .29089 L F
.5677 .30177 m .57084 .30544 L .56706 .3053 L 0 .145 .996 .11 k
F
.17901 .29072 m .18285 .29311 L .18291 .28592 L 0 .942 .996 .09 k
F
.18285 .29311 m .18669 .28907 L .18291 .28592 L 0 .996 .996 .09 k
F
.48089 .2892 m .48406 .29113 L .48024 .28976 L .23 0 .586 0 k
F
.48089 .2892 m .48471 .28995 L .48406 .29113 L F
.50329 .28844 m .50639 .28522 L .50257 .28312 L 0 .996 .996 .089 k
F
.50329 .28844 m .50712 .29039 L .50639 .28522 L F
.59896 .26937 m .60273 .26989 L .60213 .27449 L 0 .262 .996 .114 k
F
.59956 .26449 m .60273 .26989 L .59896 .26937 L 0 .286 .996 .117 k
F
.70232 .40353 m .70609 .41996 L .70216 .41581 L 0 .631 .996 .12 k
F
.70232 .40353 m .70621 .40696 L .70609 .41996 L F
.28264 .30755 m .28644 .3107 L .28627 .30288 L 0 .898 .996 .084 k
F
.28644 .3107 m .29006 .30626 L .28627 .30288 L 0 .935 .996 .086 k
F
.20698 .29608 m .21098 .29564 L .2101 .30343 L 0 .382 .996 .104 k
F
.21098 .29564 m .21404 .30381 L .2101 .30343 L 0 .409 .996 .103 k
F
.69979 .44169 m .70484 .48221 L .70085 .47743 L 0 .668 .996 .109 k
F
.69979 .44169 m .70365 .44469 L .70484 .48221 L F
.54989 .30959 m .55298 .31046 L .54917 .30913 L .5 .5 .5 1 k
F
.54989 .30959 m .5537 .31065 L .55298 .31046 L F
.71514 .45194 m .71894 .45373 L .72063 .49805 L 0 .663 .996 .106 k
F
.72086 .49823 m .71894 .45373 L .72426 .49879 L 0 .661 .996 .105 k
F
.72086 .49823 m .72063 .49805 L .71894 .45373 L F
.3621 .28689 m .36602 .28526 L .36527 .29365 L 0 .352 .996 .095 k
F
.36602 .28526 m .36919 .29228 L .36527 .29365 L 0 .363 .996 .095 k
F
.81604 .49547 m .81858 .49311 L .81509 .49507 L .5 .5 .5 1 k
F
.81249 .48504 m .81594 .48248 L .81604 .49547 L 0 .457 .996 .091 k
F
.81604 .49547 m .81947 .49274 L .81858 .49311 L .5 .5 .5 1 k
F
.81594 .48248 m .81947 .49274 L .81604 .49547 L 0 .451 .996 .089 k
F
.49945 .28647 m .50257 .28312 L .49874 .281 L 0 .996 .996 .089 k
F
.49945 .28647 m .50329 .28844 L .50257 .28312 L F
.32481 .31127 m .32838 .30551 L .32446 .30591 L 0 .996 .996 .151 k
F
.32481 .31127 m .32879 .30919 L .32838 .30551 L F
.31991 .2855 m .3239 .28288 L .32295 .29616 L 0 .453 .996 .094 k
F
.3239 .28288 m .32698 .29237 L .32295 .29616 L 0 .426 .996 .09 k
F
.3685 .29816 m .3724 .29728 L .37176 .30117 L 0 .113 .996 .096 k
F
.36919 .29228 m .3724 .29728 L .3685 .29816 L 0 .266 .996 .094 k
F
.47833 .27865 m .48215 .27838 L .48152 .28522 L 0 .35 .996 .104 k
F
.48215 .27838 m .48534 .28538 L .48152 .28522 L 0 .371 .996 .103 k
F
.36399 .30124 m .3673 .30209 L .36344 .30113 L .235 0 .835 0 k
F
.36399 .30124 m .36787 .30128 L .3673 .30209 L F
.18413 .30352 m .18736 .30899 L .18347 .30743 L 0 .29 .996 .112 k
F
.6647 .42403 m .66899 .45377 L .66486 .44526 L 0 .712 .996 .121 k
F
.6647 .42403 m .66872 .43064 L .66899 .45377 L F
.38189 .27156 m .38579 .26996 L .38506 .27844 L 0 .358 .996 .095 k
F
.38255 .26633 m .38579 .26996 L .38189 .27156 L .247 .777 .427 .255 k
F
.38255 .26633 m .38637 .26933 L .38579 .26996 L F
.38579 .26996 m .38896 .27703 L .38506 .27844 L 0 .365 .996 .095 k
F
.2101 .30343 m .21352 .30549 L .20964 .30396 L .177 0 .685 0 k
F
.2101 .30343 m .21404 .30381 L .21352 .30549 L F
.16066 .2962 m .16433 .29542 L .16055 .29231 L 0 .996 .996 .091 k
F
.23206 .30482 m .23585 .29959 L .23191 .29914 L 0 .996 .996 .12 k
F
.23206 .30482 m .23605 .30435 L .23585 .29959 L F
.63479 .4273 m .63847 .44546 L .63408 .42887 L 0 .996 .996 .437 k
F
.30336 .30545 m .30731 .30451 L .30637 .31665 L 0 .479 .996 .101 k
F
.30731 .30451 m .3103 .31621 L .30637 .31665 L 0 .483 .996 .1 k
F
.45663 .30454 m .46046 .30473 L .45982 .3088 L 0 .197 .996 .112 k
F
.45727 .29968 m .46046 .30473 L .45663 .30454 L 0 .26 .996 .105 k
F
.49562 .28447 m .49874 .281 L .49491 .27886 L 0 .996 .996 .089 k
F
.49562 .28447 m .49945 .28647 L .49874 .281 L F
.25544 .26385 m .2588 .26637 L .25467 .27012 L .121 .018 .722 .019 k
F
.25544 .26385 m .25937 .26427 L .2588 .26637 L F
.2588 .26637 m .26252 .271 L .26172 .27808 L 0 .682 .996 .143 k
F
.25937 .26427 m .26252 .271 L .2588 .26637 L 0 .449 .996 .143 k
F
.68641 .3984 m .68972 .40661 L .68576 .40162 L 0 .708 .996 .173 k
F
.59578 .26373 m .59956 .26449 L .59896 .26937 L 0 .303 .996 .117 k
F
.54024 .26462 m .54404 .26565 L .5435 .27448 L 0 .492 .996 .112 k
F
.54024 .26462 m .5435 .27448 L .5397 .27415 L F
.54109 .27284 m .54404 .26565 L .54024 .26462 L 0 .996 .996 .101 k
F
.54109 .27284 m .5449 .27367 L .54404 .26565 L F
.3685 .29816 m .37176 .30117 L .36787 .30128 L 0 .113 .996 .096 k
F
.48534 .28538 m .48853 .29066 L .48471 .28995 L 0 .274 .996 .109 k
F
.55814 .28461 m .56192 .28481 L .56136 .2919 L 0 .39 .996 .107 k
F
.56192 .28481 m .56514 .29201 L .56136 .2919 L 0 .386 .996 .107 k
F
.70365 .44469 m .70881 .48669 L .70484 .48221 L 0 .666 .996 .108 k
F
.70365 .44469 m .7075 .44741 L .70881 .48669 L F
.18285 .29311 m .1867 .29531 L .18669 .28907 L 0 .996 .996 .09 k
F
.1867 .29531 m .19048 .29208 L .18669 .28907 L 0 .996 .996 .091 k
F
.56855 .28326 m .57149 .27893 L .5677 .27825 L 0 .996 .996 .108 k
F
.56855 .28326 m .57234 .28371 L .57149 .27893 L F
.72444 .44659 m .72843 .45135 L .72662 .43523 L 0 .781 .996 .085 k
F
.72843 .45135 m .73061 .44019 L .72662 .43523 L 0 .785 .996 .085 k
F
.49178 .28245 m .49491 .27886 L .49108 .27672 L 0 .996 .996 .089 k
F
.49178 .28245 m .49562 .28447 L .49491 .27886 L F
.71133 .44983 m .71514 .45194 L .71671 .49463 L 0 .664 .996 .107 k
F
.71514 .45194 m .72063 .49805 L .71671 .49463 L 0 .663 .996 .106 k
F
.39215 .28329 m .39536 .28828 L .39149 .28848 L 0 .261 .996 .097 k
F
.56263 .30807 m .56576 .3112 L .56197 .31065 L .071 .108 .87 .049 k
F
.56263 .30807 m .56642 .30843 L .56576 .3112 L F
.19352 .28319 m .19729 .2866 L .19752 .27613 L 0 .819 .996 .088 k
F
.19729 .2866 m .20129 .27956 L .19752 .27613 L 0 .827 .996 .088 k
F
.26638 .27287 m .27027 .27385 L .26927 .28559 L 0 .536 .996 .11 k
F
.26702 .26927 m .27027 .27385 L .26638 .27287 L .15 .381 .616 .087 k
F
.26702 .26927 m .27084 .27193 L .27027 .27385 L F
.27027 .27385 m .27312 .28778 L .26927 .28559 L 0 .54 .996 .107 k
F
.18018 .30299 m .18413 .30352 L .18347 .30743 L 0 .213 .996 .118 k
F
.68641 .3984 m .69035 .40286 L .68972 .40661 L 0 .708 .996 .173 k
F
.58447 .28652 m .58745 .28509 L .58368 .28482 L 0 .996 .996 .163 k
F
.58447 .28652 m .58824 .28662 L .58745 .28509 L F
.29002 .33131 m .29327 .33593 L .28936 .33557 L 0 .235 .996 .102 k
F
.55818 .31002 m .5613 .31248 L .5575 .31161 L .15 .007 .663 .008 k
F
.55818 .31002 m .56197 .31065 L .5613 .31248 L F
.47706 .2884 m .48024 .28976 L .47641 .28835 L .166 .158 .768 .181 k
F
.47706 .2884 m .48089 .2892 L .48024 .28976 L F
.45663 .30454 m .45982 .3088 L .45599 .30817 L 0 .197 .996 .112 k
F
.44384 .2821 m .44769 .2814 L .44704 .28878 L 0 .353 .996 .1 k
F
.44769 .2814 m .45088 .28822 L .44704 .28878 L 0 .359 .996 .1 k
F
.45216 .30739 m .45536 .31002 L .45152 .30875 L .138 .021 .646 .023 k
F
.45216 .30739 m .45599 .30817 L .45536 .31002 L F
.7075 .44741 m .71277 .49083 L .70881 .48669 L 0 .665 .996 .107 k
F
.7075 .44741 m .71133 .44983 L .71277 .49083 L F
.59836 .27421 m .60213 .27449 L .60152 .27889 L 0 .227 .996 .112 k
F
.59896 .26937 m .60213 .27449 L .59836 .27421 L 0 .262 .996 .114 k
F
.48795 .28042 m .49108 .27672 L .48725 .27458 L 0 .996 .996 .089 k
F
.48795 .28042 m .49178 .28245 L .49108 .27672 L F
.71133 .44983 m .71671 .49463 L .71277 .49083 L 0 .664 .996 .107 k
F
.28644 .3107 m .29027 .31351 L .29006 .30626 L 0 .935 .996 .086 k
F
.29027 .31351 m .29386 .30943 L .29006 .30626 L 0 .99 .996 .088 k
F
.70621 .40696 m .71002 .42402 L .70609 .41996 L 0 .631 .996 .119 k
F
.70621 .40696 m .71009 .41029 L .71002 .42402 L F
.75991 .44157 m .76366 .4428 L .76434 .46599 L 0 .623 .996 .107 k
F
.76366 .4428 m .76813 .46752 L .76434 .46599 L 0 .621 .996 .106 k
F
.30204 .26565 m .306 .26464 L .30498 .2787 L 0 .508 .996 .101 k
F
.30204 .26565 m .30498 .2787 L .301 .27997 L F
.30224 .27374 m .306 .26464 L .30204 .26565 L 0 .818 .996 .09 k
F
.306 .26464 m .30896 .27714 L .30498 .2787 L 0 .603 .996 .126 k
F
.30224 .27374 m .30606 .27694 L .306 .26464 L 0 .818 .996 .09 k
F
.306 .26464 m .3098 .2679 L .30896 .27714 L 0 .603 .996 .126 k
F
.30606 .27694 m .3098 .2679 L .306 .26464 L 0 .816 .996 .09 k
F
.16066 .2962 m .16453 .29809 L .16433 .29542 L 0 .996 .996 .091 k
F
.16453 .29809 m .16812 .29833 L .16433 .29542 L 0 .996 .996 .118 k
F
.54608 .30846 m .54917 .30913 L .54536 .30772 L 0 .996 .996 .385 k
F
.54608 .30846 m .54989 .30959 L .54917 .30913 L F
.18018 .30299 m .18347 .30743 L .17961 .30558 L 0 .213 .996 .118 k
F
.26387 .31043 m .26696 .31876 L .26325 .31351 L 0 .704 .996 .17 k
F
.4713 .27147 m .47513 .27095 L .4745 .27889 L 0 .387 .996 .101 k
F
.47193 .26599 m .47513 .27095 L .4713 .27147 L .084 .342 .855 .087 k
F
.47193 .26599 m .47576 .26814 L .47513 .27095 L F
.47513 .27095 m .47833 .27865 L .4745 .27889 L 0 .398 .996 .101 k
F
.59272 .28571 m .59576 .28662 L .592 .28666 L .255 0 .996 0 k
F
.59272 .28571 m .59647 .28562 L .59576 .28662 L F
.20616 .30274 m .20964 .30396 L .20577 .3021 L .058 .147 .907 .267 k
F
.20616 .30274 m .2101 .30343 L .20964 .30396 L F
.19602 .28702 m .20006 .28608 L .19901 .29634 L 0 .438 .996 .101 k
F
.20006 .28608 m .20299 .29632 L .19901 .29634 L 0 .457 .996 .101 k
F
.36527 .29365 m .36919 .29228 L .3685 .29816 L 0 .236 .996 .094 k
F
.59713 .28282 m .60022 .28546 L .59647 .28562 L .065 .042 .877 .04 k
F
.59713 .28282 m .60089 .28273 L .60022 .28546 L F
.48411 .27837 m .48725 .27458 L .48342 .27243 L 0 .996 .996 .089 k
F
.48411 .27837 m .48795 .28042 L .48725 .27458 L F
.24189 .2942 m .24601 .29094 L .24528 .29635 L 0 .138 .996 .074 k
F
.24275 .28617 m .24601 .29094 L .24189 .2942 L 0 .265 .996 .088 k
F
.1867 .29531 m .19056 .29728 L .19048 .29208 L 0 .996 .996 .091 k
F
.19056 .29728 m .19428 .29492 L .19048 .29208 L 0 .996 .996 .092 k
F
.30961 .32151 m .31303 .32086 L .30917 .31928 L 0 .996 .996 .207 k
F
.30961 .32151 m .31352 .32178 L .31303 .32086 L F
.77354 .50788 m .77583 .4943 L .77662 .5085 L 0 .646 .996 .1 k
F
.77354 .50788 m .77242 .49805 L .77583 .4943 L F
.77662 .5085 m .77583 .4943 L .77748 .50868 L 0 .643 .996 .099 k
F
.48152 .28522 m .48534 .28538 L .48471 .28995 L 0 .233 .996 .11 k
F
.45343 .29976 m .45727 .29968 L .45663 .30454 L 0 .239 .996 .107 k
F
.45407 .29422 m .45727 .29968 L .45343 .29976 L 0 .286 .996 .103 k
F
.38761 .28859 m .39088 .29008 L .38703 .28917 L .208 0 .996 0 k
F
.38761 .28859 m .39149 .28848 L .39088 .29008 L F
.22474 .26947 m .22876 .26844 L .22759 .28168 L 0 .494 .996 .101 k
F
.22474 .26947 m .22759 .28168 L .22355 .28288 L F
.22505 .27181 m .22876 .26844 L .22474 .26947 L 0 .996 .996 .089 k
F
.22505 .27181 m .2289 .27389 L .22876 .26844 L F
.56455 .29745 m .56832 .29752 L .5677 .30177 L 0 .201 .996 .109 k
F
.56514 .29201 m .56832 .29752 L .56455 .29745 L 0 .29 .996 .108 k
F
.38506 .27844 m .38896 .27703 L .38826 .28422 L 0 .308 .996 .095 k
F
.38896 .27703 m .39215 .28329 L .38826 .28422 L 0 .331 .996 .095 k
F
.48027 .27631 m .48342 .27243 L .47959 .27028 L 0 .996 .996 .089 k
F
.48027 .27631 m .48411 .27837 L .48342 .27243 L F
.64623 .47137 m .64877 .46123 L .64434 .44426 L 0 .611 .996 .061 k
F
.16453 .29809 m .16842 .29973 L .16812 .29833 L 0 .996 .996 .118 k
F
.16842 .29973 m .17193 .301 L .16812 .29833 L .5 .5 .5 1 k
F
.56328 .30508 m .56642 .30843 L .56263 .30807 L .018 .122 .936 .083 k
F
.56328 .30508 m .56706 .3053 L .56642 .30843 L F
.26387 .31043 m .26761 .31479 L .26696 .31876 L 0 .704 .996 .17 k
F
.17625 .30218 m .17961 .30558 L .17576 .30343 L .09 .143 .814 .05 k
F
.17625 .30218 m .18018 .30299 L .17961 .30558 L F
.5473 .27481 m .55109 .27515 L .55056 .28419 L 0 .465 .996 .107 k
F
.55109 .27515 m .55435 .2844 L .55056 .28419 L 0 .462 .996 .107 k
F
.47643 .27424 m .47959 .27028 L .47576 .26814 L 0 .996 .996 .089 k
F
.47643 .27424 m .48027 .27631 L .47959 .27028 L F
.19056 .29728 m .19444 .29903 L .19428 .29492 L 0 .996 .996 .092 k
F
.19444 .29903 m .1981 .29755 L .19428 .29492 L 0 .996 .996 .098 k
F
.38826 .28422 m .39215 .28329 L .39149 .28848 L 0 .212 .996 .097 k
F
.3601 .30104 m .36344 .30113 L .35958 .3 L .5 .5 .5 1 k
F
.3601 .30104 m .36399 .30124 L .36344 .30113 L F
.20224 .30177 m .20577 .3021 L .20193 .29996 L 0 .996 .996 .233 k
F
.20224 .30177 m .20616 .30274 L .20577 .3021 L F
.27911 .32184 m .28302 .3225 L .2822 .33038 L 0 .443 .996 .112 k
F
.28302 .3225 m .2861 .33123 L .2822 .33038 L 0 .434 .996 .106 k
F
.26054 .28329 m .26418 .28984 L .26385 .28673 L 0 .996 .996 .022 k
F
.26418 .28984 m .26757 .29164 L .26385 .28673 L 0 .996 .996 .038 k
F
.29027 .31351 m .29411 .31594 L .29386 .30943 L 0 .99 .996 .088 k
F
.29411 .31594 m .29767 .31235 L .29386 .30943 L 0 .996 .996 .09 k
F
.59776 .27882 m .60152 .27889 L .60089 .28273 L 0 .165 .996 .11 k
F
.59836 .27421 m .60152 .27889 L .59776 .27882 L 0 .227 .996 .112 k
F
.44704 .28878 m .45088 .28822 L .45023 .29457 L 0 .306 .996 .101 k
F
.45088 .28822 m .45407 .29422 L .45023 .29457 L 0 .319 .996 .101 k
F
.17303 .29645 m .17704 .29619 L .17625 .30218 L 0 .305 .996 .106 k
F
.17704 .29619 m .18018 .30299 L .17625 .30218 L 0 .358 .996 .104 k
F
.59519 .26884 m .59896 .26937 L .59836 .27421 L 0 .281 .996 .114 k
F
.59578 .26373 m .59896 .26937 L .59519 .26884 L 0 .303 .996 .117 k
F
.19729 .2866 m .20109 .28985 L .20129 .27956 L 0 .827 .996 .088 k
F
.20109 .28985 m .20507 .28288 L .20129 .27956 L 0 .839 .996 .089 k
F
.45023 .29457 m .45407 .29422 L .45343 .29976 L 0 .269 .996 .104 k
F
.56136 .2919 m .56514 .29201 L .56455 .29745 L 0 .292 .996 .108 k
F
.16842 .29973 m .17233 .30109 L .17193 .301 L .5 .5 .5 1 k
F
.17233 .30109 m .17576 .30343 L .17193 .301 L .201 .015 .534 .016 k
F
.47323 .28755 m .47641 .28835 L .47258 .28689 L .5 .5 .5 1 k
F
.47323 .28755 m .47706 .2884 L .47641 .28835 L F
.17233 .30109 m .17625 .30218 L .17576 .30343 L .201 .015 .534 .016 k
F
.53643 .26359 m .54024 .26462 L .5397 .27415 L 0 .508 .996 .111 k
F
.53643 .26359 m .5397 .27415 L .5359 .27381 L F
.53727 .272 m .54024 .26462 L .53643 .26359 L 0 .996 .996 .101 k
F
.53727 .272 m .54109 .27284 L .54024 .26462 L F
.16298 .27961 m .16592 .28925 L .16187 .29006 L 0 .437 .996 .098 k
F
.3098 .2679 m .31294 .27531 L .30896 .27714 L 0 .562 .996 .157 k
F
.30896 .27714 m .31294 .27531 L .31193 .28957 L 0 .49 .996 .098 k
F
.30498 .2787 m .30896 .27714 L .30795 .29111 L 0 .492 .996 .098 k
F
.30896 .27714 m .31193 .28957 L .30795 .29111 L 0 .49 .996 .098 k
F
.30606 .27694 m .30987 .28019 L .3098 .2679 L 0 .816 .996 .09 k
F
.3098 .2679 m .31359 .27131 L .31294 .27531 L 0 .562 .996 .157 k
F
.30987 .28019 m .31359 .27131 L .3098 .2679 L 0 .817 .996 .089 k
F
.71009 .41029 m .71395 .42798 L .71002 .42402 L 0 .631 .996 .118 k
F
.71009 .41029 m .71397 .41352 L .71395 .42798 L F
.47259 .27216 m .47576 .26814 L .47193 .26599 L 0 .996 .996 .089 k
F
.47259 .27216 m .47643 .27424 L .47576 .26814 L F
.25565 .26902 m .25937 .26427 L .25544 .26385 L .5 .5 .5 1 k
F
.25937 .26427 m .26319 .26678 L .26252 .271 L 0 .449 .996 .143 k
F
.25565 .26902 m .25982 .26465 L .25937 .26427 L .5 .5 .5 1 k
F
.26319 .26678 m .26638 .27287 L .26252 .271 L 0 .415 .996 .149 k
F
.26252 .271 m .26638 .27287 L .26546 .28253 L 0 .542 .996 .117 k
F
.25996 .26474 m .2634 .27242 L .26319 .26678 L 0 .829 .996 .034 k
F
.25982 .26465 m .25992 .26487 L .25996 .26474 L F
.25992 .26487 m .2634 .27242 L .25996 .26474 L F
.25982 .26465 m .26319 .26678 L .2595 .26435 L F
.26028 .26466 m .2634 .27242 L .25992 .26487 L 0 .996 .996 .004 k
F
.26028 .26466 m .25992 .26487 L .25982 .26465 L F
.26252 .271 m .26546 .28253 L .26172 .27808 L 0 .542 .996 .117 k
F
.25632 .2745 m .25788 .27087 L .25842 .26928 L .5 .5 .5 1 k
F
.26038 .26488 m .26076 .26622 L .26087 .26611 L 0 .996 .996 .004 k
F
.26036 .26492 m .2605 .26541 L .26038 .26488 L F
.2605 .26541 m .26369 .27629 L .26052 .26538 L F
.2605 .26541 m .26052 .26538 L .26038 .26488 L F
.26078 .26415 m .26084 .26441 L .26036 .26492 L .5 .5 .5 1 k
F
.26087 .26611 m .26369 .27629 L .2634 .27242 L 0 .996 .996 .004 k
F
.26076 .26622 m .26369 .27629 L .26087 .26611 L F
.26084 .26441 m .26369 .27629 L .2605 .26541 L .5 .5 .5 1 k
F
.26084 .26441 m .2605 .26541 L .26036 .26492 L F
.2612 .26334 m .26183 .26164 L .26129 .26312 L 0 .951 .996 .117 k
F
.26638 .27287 m .26927 .28559 L .26546 .28253 L 0 .536 .996 .11 k
F
.26369 .27629 m .26712 .27738 L .2634 .27242 L 0 .866 .996 .043 k
F
.26369 .27629 m .26735 .2829 L .26712 .27738 L F
.2641 .27778 m .26735 .2829 L .26369 .27629 L 0 .996 .996 .024 k
F
.26129 .26312 m .2641 .27778 L .26078 .26415 L .5 .5 .5 1 k
F
.26116 .26342 m .26129 .26312 L .26078 .26415 L F
.25641 .27441 m .26078 .26415 L .25632 .2745 L F
.25681 .27405 m .2594 .26759 L .25641 .27441 L F
.2594 .26759 m .26078 .26415 L .25641 .27441 L F
.26084 .26441 m .2641 .27778 L .26369 .27629 L F
.26078 .26415 m .26084 .2644 L .26084 .26441 L F
.26084 .2644 m .2641 .27778 L .26084 .26441 L F
.26083 .26415 m .26151 .26239 L .2612 .26334 L 0 .951 .996 .117 k
F
.25788 .27087 m .26078 .26415 L .25842 .26928 L .5 .5 .5 1 k
F
.25909 .26799 m .26082 .26399 L .26083 .26415 L 0 .951 .996 .117 k
F
.26082 .26399 m .26151 .26239 L .26083 .26415 L F
.26151 .26239 m .26183 .26164 L .2612 .26334 L F
.2598 .26659 m .26116 .26342 L .26078 .26415 L .5 .5 .5 1 k
F
.26028 .26466 m .26036 .26492 L .26038 .26488 L 0 .996 .996 .004 k
F
.26078 .26415 m .26036 .26492 L .26028 .26466 L .5 .5 .5 1 k
F
.25739 .27175 m .25885 .26843 L .25909 .26799 L 0 .951 .996 .117 k
F
.25885 .26843 m .26183 .26164 L .25909 .26799 L F
.25739 .27175 m .25909 .26799 L .25681 .27405 L F
.25946 .2676 m .26129 .26312 L .2598 .26659 L .5 .5 .5 1 k
F
.25909 .26799 m .26129 .26312 L .25946 .2676 L 0 .951 .996 .117 k
F
.25681 .27405 m .25946 .2676 L .2598 .26659 L .5 .5 .5 1 k
F
.25909 .26799 m .25946 .2676 L .25681 .27405 L 0 .951 .996 .117 k
F
.25842 .26928 m .26064 .26445 L .26028 .26466 L .5 .5 .5 1 k
F
.26064 .26445 m .26078 .26415 L .26028 .26466 L F
.25594 .27279 m .26013 .26494 L .25982 .26465 L F
.26013 .26494 m .26028 .26466 L .25982 .26465 L F
.25982 .26465 m .2595 .26435 L .25937 .26427 L 0 .829 .996 .034 k
F
.19444 .29903 m .19833 .30053 L .1981 .29755 L 0 .996 .996 .098 k
F
.19833 .30053 m .20193 .29996 L .1981 .29755 L 0 .996 .996 .116 k
F
.19833 .30053 m .20224 .30177 L .20193 .29996 L F
.56392 .30165 m .56706 .3053 L .56328 .30508 L 0 .141 .996 .111 k
F
.56392 .30165 m .5677 .30177 L .56706 .3053 L F
.26696 .31876 m .27071 .32298 L .27024 .32279 L .5 .5 .5 1 k
F
.27071 .32298 m .274 .32681 L .27024 .32279 L 0 .996 .396 .656 k
F
.59776 .27882 m .60089 .28273 L .59713 .28282 L 0 .165 .996 .11 k
F
.44832 .30647 m .45152 .30875 L .44769 .30733 L .196 .003 .571 .004 k
F
.44832 .30647 m .45216 .30739 L .45152 .30875 L F
.30571 .32078 m .30917 .31928 L .30533 .31732 L 0 .996 .996 .121 k
F
.30571 .32078 m .30961 .32151 L .30917 .31928 L F
.56455 .29745 m .5677 .30177 L .56392 .30165 L 0 .201 .996 .109 k
F
.26319 .26678 m .26702 .26927 L .26638 .27287 L 0 .415 .996 .149 k
F
.2634 .27242 m .26702 .26927 L .26319 .26678 L 0 .821 .996 .071 k
F
.54227 .30725 m .54536 .30772 L .54155 .30624 L 0 .996 .996 .229 k
F
.54227 .30725 m .54608 .30846 L .54536 .30772 L F
.69765 .41646 m .70162 .4213 L .70053 .41644 L 0 .996 .996 .05 k
F
.70162 .4213 m .70451 .42159 L .70053 .41644 L 0 .996 .996 .049 k
F
.59199 .26297 m .59578 .26373 L .59519 .26884 L 0 .319 .996 .116 k
F
.75614 .44014 m .75991 .44157 L .76054 .46422 L 0 .624 .996 .107 k
F
.75991 .44157 m .76434 .46599 L .76054 .46422 L 0 .623 .996 .107 k
F
.2634 .27242 m .26712 .27738 L .26702 .26927 L 0 .821 .996 .071 k
F
.26712 .27738 m .27084 .27193 L .26702 .26927 L 0 .808 .996 .08 k
F
.4681 .26386 m .47193 .26599 L .4713 .27147 L 0 .461 .996 .13 k
F
.4681 .26386 m .4713 .27147 L .46747 .27197 L F
.46875 .27008 m .47193 .26599 L .4681 .26386 L 0 .996 .996 .089 k
F
.46875 .27008 m .47259 .27216 L .47193 .26599 L F
.43681 .27501 m .44066 .2743 L .43999 .28276 L 0 .397 .996 .1 k
F
.44066 .2743 m .44384 .2821 L .43999 .28276 L 0 .399 .996 .1 k
F
.2861 .33123 m .29002 .33131 L .28936 .33557 L 0 .207 .996 .111 k
F
.34416 .26955 m .34809 .26823 L .34717 .28243 L 0 .503 .996 .099 k
F
.34416 .26955 m .34717 .28243 L .34321 .28419 L F
.34461 .27265 m .34809 .26823 L .34416 .26955 L 0 .996 .996 .091 k
F
.34461 .27265 m .34846 .27463 L .34809 .26823 L F
.16592 .28925 m .16999 .28824 L .16904 .29647 L 0 .371 .996 .1 k
F
.16999 .28824 m .17303 .29645 L .16904 .29647 L 0 .404 .996 .1 k
F
.60997 .51219 m .61184 .50821 L .61187 .512 L 0 .996 .996 .165 k
F
.61187 .512 m .61184 .50821 L .6121 .51196 L 0 .996 .996 .156 k
F
.6121 .51196 m .61184 .50821 L .61233 .51194 L F
.2848 .29077 m .28873 .29084 L .28766 .30505 L 0 .538 .996 .106 k
F
.28873 .29084 m .29157 .30582 L .28766 .30505 L 0 .539 .996 .104 k
F
.48152 .28522 m .48471 .28995 L .48089 .2892 L 0 .233 .996 .11 k
F
.2281 .30455 m .23191 .29914 L .22801 .29801 L 0 .996 .996 .109 k
F
.2281 .30455 m .23206 .30482 L .23191 .29914 L F
.29411 .31594 m .29796 .31797 L .29767 .31235 L 0 .996 .996 .09 k
F
.29796 .31797 m .30149 .315 L .29767 .31235 L 0 .996 .996 .094 k
F
.42978 .26667 m .43363 .26608 L .43295 .2757 L 0 .439 .996 .101 k
F
.42978 .26667 m .43295 .2757 L .42909 .27637 L F
.43037 .26853 m .43363 .26608 L .42978 .26667 L 0 .996 .996 .091 k
F
.43037 .26853 m .43422 .27034 L .43363 .26608 L F
.17798 .27009 m .1821 .26812 L .18092 .2801 L 0 .443 .996 .097 k
F
.17849 .26854 m .1821 .26812 L .17798 .27009 L 0 .996 .996 .065 k
F
.17849 .26854 m .18223 .27229 L .1821 .26812 L F
.63479 .4273 m .63915 .44296 L .63847 .44546 L 0 .996 .996 .437 k
F
.56475 .28278 m .5677 .27825 L .56391 .27754 L 0 .996 .996 .107 k
F
.56475 .28278 m .56855 .28326 L .5677 .27825 L F
.55438 .3093 m .5575 .31161 L .5537 .31065 L .177 0 .625 0 k
F
.55438 .3093 m .55818 .31002 L .5575 .31161 L F
.23869 .28825 m .24275 .28617 L .24189 .2942 L 0 .317 .996 .092 k
F
.46427 .26411 m .4681 .26386 L .46747 .27197 L 0 .407 .996 .103 k
F
.46427 .26411 m .46747 .27197 L .46364 .27245 L F
.46491 .26799 m .4681 .26386 L .46427 .26411 L 0 .996 .996 .089 k
F
.46491 .26799 m .46875 .27008 L .4681 .26386 L F
.26712 .27738 m .27088 .28176 L .27084 .27193 L 0 .808 .996 .08 k
F
.27088 .28176 m .27465 .27473 L .27084 .27193 L 0 .801 .996 .084 k
F
.30183 .31959 m .30533 .31732 L .30149 .315 L 0 .996 .996 .102 k
F
.30183 .31959 m .30571 .32078 L .30533 .31732 L F
.29796 .31797 m .30183 .31959 L .30149 .315 L 0 .996 .996 .094 k
F
.45279 .30422 m .45663 .30454 L .45599 .30817 L 0 .169 .996 .115 k
F
.45343 .29976 m .45663 .30454 L .45279 .30422 L 0 .239 .996 .107 k
F
.55884 .30763 m .56197 .31065 L .55818 .31002 L .081 .09 .818 .045 k
F
.55884 .30763 m .56263 .30807 L .56197 .31065 L F
.37872 .26398 m .38255 .26633 L .38189 .27156 L 0 .471 .996 .133 k
F
.37872 .26398 m .38189 .27156 L .37797 .27316 L F
.37917 .27027 m .38255 .26633 L .37872 .26398 L 0 .993 .996 .084 k
F
.37797 .27316 m .38189 .27156 L .38116 .27983 L 0 .349 .996 .094 k
F
.38189 .27156 m .38506 .27844 L .38116 .27983 L 0 .358 .996 .095 k
F
.37917 .27027 m .383 .27301 L .38255 .26633 L 0 .993 .996 .084 k
F
.383 .27301 m .38637 .26933 L .38255 .26633 L 0 .996 .996 .084 k
F
.24114 .29996 m .24466 .29953 L .24053 .30302 L .035 0 .996 0 k
F
.24114 .29996 m .24528 .29635 L .24466 .29953 L F
.45279 .30422 m .45599 .30817 L .45216 .30739 L 0 .169 .996 .115 k
F
.31425 .31532 m .31745 .32109 L .31352 .32178 L 0 .308 .996 .093 k
F
.37481 .26555 m .37872 .26398 L .37797 .27316 L 0 .385 .996 .095 k
F
.37481 .26555 m .37797 .27316 L .37405 .27478 L F
.37533 .26748 m .37872 .26398 L .37481 .26555 L 0 .996 .996 .083 k
F
.37533 .26748 m .37917 .27027 L .37872 .26398 L F
.71397 .41352 m .71787 .43183 L .71395 .42798 L 0 .631 .996 .116 k
F
.71397 .41352 m .71784 .41663 L .71787 .43183 L F
.20109 .28985 m .20489 .29289 L .20507 .28288 L 0 .839 .996 .089 k
F
.20489 .29289 m .20885 .28605 L .20507 .28288 L 0 .856 .996 .09 k
F
.55435 .2844 m .55814 .28461 L .55758 .29176 L 0 .393 .996 .107 k
F
.55814 .28461 m .56136 .2919 L .55758 .29176 L 0 .39 .996 .107 k
F
.4694 .28665 m .47258 .28689 L .46875 .28539 L 0 .996 .996 .257 k
F
.4694 .28665 m .47323 .28755 L .47258 .28689 L F
.79404 .47054 m .79764 .46975 L .79831 .49099 L 0 .582 .996 .101 k
F
.79764 .46975 m .80192 .49012 L .79831 .49099 L 0 .578 .996 .1 k
F
.38373 .28861 m .38703 .28917 L .38317 .28816 L 0 .061 .996 .252 k
F
.38373 .28861 m .38761 .28859 L .38703 .28917 L F
.20299 .29632 m .20698 .29608 L .20616 .30274 L 0 .342 .996 .106 k
F
.20698 .29608 m .2101 .30343 L .20616 .30274 L 0 .382 .996 .104 k
F
.69035 .40286 m .69369 .41156 L .68972 .40661 L 0 .68 .996 .164 k
F
.69035 .40286 m .69428 .40725 L .69369 .41156 L F
.27088 .28176 m .27465 .28582 L .27465 .27473 L 0 .801 .996 .084 k
F
.27465 .28582 m .27846 .27765 L .27465 .27473 L 0 .798 .996 .087 k
F
.3103 .31621 m .31425 .31532 L .31352 .32178 L 0 .295 .996 .1 k
F
.62709 .50098 m .62397 .46477 L .62767 .50085 L 0 .996 .996 .167 k
F
.62709 .50098 m .62381 .48169 L .62397 .46477 L F
.62767 .50085 m .62397 .46477 L .6286 .48879 L F
.2861 .33123 m .28936 .33557 L .28547 .33448 L 0 .207 .996 .111 k
F
.4745 .27889 m .47833 .27865 L .4777 .28502 L 0 .327 .996 .104 k
F
.47833 .27865 m .48152 .28522 L .4777 .28502 L 0 .35 .996 .104 k
F
.31294 .27531 m .31592 .28769 L .31193 .28957 L 0 .486 .996 .097 k
F
.30987 .28019 m .31368 .28347 L .31359 .27131 L 0 .817 .996 .089 k
F
.31368 .28347 m .31739 .27484 L .31359 .27131 L 0 .821 .996 .089 k
F
.66128 .49718 m .65909 .45896 L .65791 .49623 L 0 .637 .996 .082 k
F
.66302 .49764 m .65909 .45896 L .66128 .49718 L 0 .636 .996 .083 k
F
.66302 .49764 m .66358 .47598 L .65909 .45896 L F
.35622 .30069 m .35958 .3 L .35572 .29868 L 0 .996 .996 .189 k
F
.35622 .30069 m .3601 .30104 L .35958 .3 L F
.32939 .30676 m .33276 .30711 L .32879 .30919 L .001 0 .996 .019 k
F
.32939 .30676 m .33339 .30367 L .33276 .30711 L F
.58069 .28636 m .58368 .28482 L .5799 .28449 L 0 .996 .996 .154 k
F
.58069 .28636 m .58447 .28652 L .58368 .28482 L F
.32082 .3134 m .32446 .30591 L .32054 .30624 L 0 .996 .996 .135 k
F
.32082 .3134 m .32481 .31127 L .32446 .30591 L F
.53845 .30597 m .54155 .30624 L .53773 .30468 L 0 .996 .996 .172 k
F
.53845 .30597 m .54227 .30725 L .54155 .30624 L F
.44448 .30541 m .44769 .30733 L .44385 .30576 L .238 .05 .529 .048 k
F
.44448 .30541 m .44832 .30647 L .44769 .30733 L F
.3646 .29893 m .36787 .30128 L .36399 .30124 L .002 .022 .964 .078 k
F
.3646 .29893 m .3685 .29816 L .36787 .30128 L F
.24189 .2942 m .24528 .29635 L .24114 .29996 L 0 .138 .996 .074 k
F
.59459 .27389 m .59836 .27421 L .59776 .27882 L 0 .247 .996 .112 k
F
.59519 .26884 m .59836 .27421 L .59459 .27389 L 0 .281 .996 .114 k
F
.75236 .43853 m .75614 .44014 L .75672 .46222 L 0 .625 .996 .108 k
F
.75614 .44014 m .76054 .46422 L .75672 .46222 L 0 .624 .996 .107 k
F
.33015 .2994 m .33339 .30367 L .32939 .30676 L 0 .253 .996 .08 k
F
.72843 .45135 m .73241 .456 L .73061 .44019 L 0 .785 .996 .085 k
F
.73241 .456 m .73459 .44507 L .73061 .44019 L 0 .79 .996 .085 k
F
.6233 .50802 m .62272 .4961 L .62115 .50713 L 0 .544 .996 .058 k
F
.62436 .50843 m .62272 .4961 L .6233 .50802 L 0 .557 .996 .063 k
F
.383 .27301 m .38684 .27568 L .38637 .26933 L 0 .996 .996 .084 k
F
.38684 .27568 m .3902 .27229 L .38637 .26933 L F
.53262 .26259 m .53643 .26359 L .5359 .27381 L 0 .52 .996 .11 k
F
.53262 .26259 m .5359 .27381 L .5321 .27348 L F
.53345 .27115 m .53643 .26359 L .53262 .26259 L 0 .996 .996 .101 k
F
.53345 .27115 m .53727 .272 L .53643 .26359 L F
.38826 .28422 m .39149 .28848 L .38761 .28859 L 0 .212 .996 .097 k
F
.27465 .28582 m .27843 .28965 L .27846 .27765 L 0 .798 .996 .087 k
F
.27843 .28965 m .28227 .28063 L .27846 .27765 L 0 .798 .996 .089 k
F
.71784 .41663 m .72179 .43556 L .71787 .43183 L 0 .631 .996 .115 k
F
.71784 .41663 m .72171 .41963 L .72179 .43556 L F
.27524 .32038 m .27911 .32184 L .27833 .32874 L 0 .458 .996 .119 k
F
.27911 .32184 m .2822 .33038 L .27833 .32874 L 0 .443 .996 .112 k
F
.36527 .29365 m .3685 .29816 L .3646 .29893 L 0 .236 .996 .094 k
F
.62102 .50218 m .61889 .4702 L .62189 .50191 L 0 .996 .996 .186 k
F
.62102 .50218 m .61867 .4857 L .61889 .4702 L F
.62189 .50191 m .61889 .4702 L .62372 .50063 L F
.4777 .28502 m .48152 .28522 L .48089 .2892 L 0 .189 .996 .112 k
F
.20489 .29289 m .20871 .2957 L .20885 .28605 L 0 .856 .996 .09 k
F
.20871 .2957 m .21265 .28904 L .20885 .28605 L 0 .877 .996 .091 k
F
.22418 .30366 m .22801 .29801 L .22414 .29634 L 0 .996 .996 .102 k
F
.22418 .30366 m .2281 .30455 L .22801 .29801 L F
.24465 .28466 m .24844 .27899 L .24448 .27913 L 0 .996 .996 .137 k
F
.24465 .28466 m .24869 .28318 L .24844 .27899 L F
.26761 .31479 m .27071 .32298 L .26696 .31876 L 0 .554 .996 .145 k
F
.26761 .31479 m .2714 .31806 L .27071 .32298 L F
.5595 .30479 m .56263 .30807 L .55884 .30763 L .038 .119 .91 .07 k
F
.5595 .30479 m .56328 .30508 L .56263 .30807 L F
.58895 .28573 m .592 .28666 L .58824 .28662 L .262 0 .993 0 k
F
.58895 .28573 m .59272 .28571 L .592 .28666 L F
.27071 .32298 m .2745 .32629 L .274 .32681 L 0 .996 .396 .656 k
F
.2745 .32629 m .27779 .33009 L .274 .32681 L .181 .299 .469 .103 k
F
.59141 .26829 m .59519 .26884 L .59459 .27389 L 0 .298 .996 .114 k
F
.59199 .26297 m .59519 .26884 L .59141 .26829 L 0 .319 .996 .116 k
F
.23163 .28042 m .23566 .2791 L .23463 .29003 L 0 .441 .996 .099 k
F
.23566 .2791 m .23869 .28825 L .23463 .29003 L 0 .43 .996 .099 k
F
.46556 .28571 m .46875 .28539 L .46492 .28385 L 0 .996 .996 .154 k
F
.46556 .28571 m .4694 .28665 L .46875 .28539 L F
.56077 .29734 m .56455 .29745 L .56392 .30165 L 0 .2 .996 .11 k
F
.56136 .2919 m .56455 .29745 L .56077 .29734 L 0 .292 .996 .108 k
F
.29942 .306 m .30336 .30545 L .30244 .31663 L 0 .474 .996 .103 k
F
.30336 .30545 m .30637 .31665 L .30244 .31663 L 0 .479 .996 .101 k
F
.32295 .29616 m .32698 .29237 L .32612 .30305 L 0 .356 .996 .085 k
F
.32698 .29237 m .33015 .2994 L .32612 .30305 L 0 .36 .996 .086 k
F
.5435 .27448 m .5473 .27481 L .54677 .28396 L 0 .468 .996 .107 k
F
.5473 .27481 m .55056 .28419 L .54677 .28396 L 0 .465 .996 .107 k
F
.59337 .28285 m .59647 .28562 L .59272 .28571 L .057 .06 .887 .047 k
F
.59337 .28285 m .59713 .28282 L .59647 .28562 L F
.58821 .26221 m .59199 .26297 L .59141 .26829 L 0 .333 .996 .115 k
F
.44959 .29974 m .45343 .29976 L .45279 .30422 L 0 .216 .996 .109 k
F
.45023 .29457 m .45343 .29976 L .44959 .29974 L 0 .269 .996 .104 k
F
.55058 .3085 m .5537 .31065 L .54989 .30959 L .205 0 .59 0 k
F
.55058 .3085 m .55438 .3093 L .5537 .31065 L F
.53463 .30463 m .53773 .30468 L .53391 .30306 L 0 .996 .996 .144 k
F
.53463 .30463 m .53845 .30597 L .53773 .30468 L F
.74856 .43673 m .75236 .43853 L .75288 .45999 L 0 .626 .996 .109 k
F
.75236 .43853 m .75672 .46222 L .75288 .45999 L 0 .625 .996 .108 k
F
.38684 .27568 m .39067 .27829 L .3902 .27229 L 0 .996 .996 .084 k
F
.39067 .27829 m .39402 .27519 L .3902 .27229 L F
.44064 .3042 m .44385 .30576 L .44002 .30406 L 0 .271 .996 .531 k
F
.44064 .3042 m .44448 .30541 L .44385 .30576 L F
.4777 .28502 m .48089 .2892 L .47706 .2884 L 0 .189 .996 .112 k
F
.25156 .26247 m .25544 .26385 L .25467 .27012 L 0 .43 .996 .12 k
F
.25156 .26247 m .25467 .27012 L .25062 .2722 L F
.25165 .27002 m .25544 .26385 L .25156 .26247 L 0 .996 .996 .124 k
F
.25165 .27002 m .25565 .26902 L .25544 .26385 L F
.28089 .29027 m .2848 .29077 L .28377 .3038 L 0 .536 .996 .108 k
F
.27699 .2893 m .28089 .29027 L .2799 .30204 L 0 .536 .996 .11 k
F
.28089 .29027 m .28377 .3038 L .2799 .30204 L 0 .536 .996 .108 k
F
.27843 .28965 m .28223 .29326 L .28227 .28063 L 0 .798 .996 .089 k
F
.28223 .29326 m .28607 .28365 L .28227 .28063 L 0 .801 .996 .09 k
F
.43999 .28276 m .44384 .2821 L .44319 .28928 L 0 .345 .996 .101 k
F
.44384 .2821 m .44704 .28878 L .44319 .28928 L 0 .353 .996 .1 k
F
.35233 .30019 m .35572 .29868 L .35186 .29718 L 0 .996 .996 .132 k
F
.35233 .30019 m .35622 .30069 L .35572 .29868 L F
.72171 .41963 m .72571 .43916 L .72179 .43556 L 0 .631 .996 .114 k
F
.72171 .41963 m .72557 .4225 L .72571 .43916 L F
.56096 .28227 m .56391 .27754 L .56011 .27681 L 0 .996 .996 .107 k
F
.56096 .28227 m .56475 .28278 L .56391 .27754 L F
.46747 .27197 m .4713 .27147 L .47067 .2791 L 0 .375 .996 .102 k
F
.4713 .27147 m .4745 .27889 L .47067 .2791 L 0 .387 .996 .101 k
F
.31368 .28347 m .3175 .28674 L .31739 .27484 L 0 .821 .996 .089 k
F
.3175 .28674 m .32118 .27846 L .31739 .27484 L 0 .827 .996 .089 k
F
.594 .2787 m .59776 .27882 L .59713 .28282 L 0 .183 .996 .11 k
F
.59459 .27389 m .59776 .27882 L .594 .2787 L 0 .247 .996 .112 k
F
.55758 .29176 m .56136 .2919 L .56077 .29734 L 0 .294 .996 .108 k
F
.20871 .2957 m .21255 .29823 L .21265 .28904 L 0 .877 .996 .091 k
F
.21255 .29823 m .21646 .29179 L .21265 .28904 L 0 .906 .996 .093 k
F
.2822 .33038 m .28547 .33448 L .28162 .33265 L .011 .194 .947 .103 k
F
.2822 .33038 m .2861 .33123 L .28547 .33448 L F
.35816 .28852 m .3621 .28689 L .36135 .29496 L 0 .339 .996 .094 k
F
.3621 .28689 m .36527 .29365 L .36135 .29496 L 0 .352 .996 .095 k
F
.56014 .30148 m .56328 .30508 L .5595 .30479 L 0 .137 .99 .11 k
F
.56014 .30148 m .56392 .30165 L .56328 .30508 L F
.37985 .28855 m .38317 .28816 L .37931 .28705 L 0 .996 .996 .423 k
F
.37985 .28855 m .38373 .28861 L .38317 .28816 L F
.17303 .29645 m .17625 .30218 L .17233 .30109 L 0 .305 .996 .106 k
F
.44895 .30377 m .45216 .30739 L .44832 .30647 L .016 .149 .939 .09 k
F
.44895 .30377 m .45279 .30422 L .45216 .30739 L F
.22028 .30227 m .22414 .29634 L .22029 .29424 L 0 .996 .996 .098 k
F
.22028 .30227 m .22418 .30366 L .22414 .29634 L F
.26418 .28984 m .26789 .29508 L .26757 .29164 L 0 .996 .996 .038 k
F
.26789 .29508 m .27131 .29612 L .26757 .29164 L 0 .996 .996 .049 k
F
.26105 .28241 m .26418 .28984 L .26054 .28329 L 0 .996 .586 .467 k
F
.56077 .29734 m .56392 .30165 L .56014 .30148 L 0 .2 .996 .11 k
F
.39067 .27829 m .39451 .28083 L .39402 .27519 L 0 .996 .996 .084 k
F
.39451 .28083 m .39785 .27804 L .39402 .27519 L F
.55505 .30711 m .55818 .31002 L .55438 .3093 L .085 .061 .758 .047 k
F
.55505 .30711 m .55884 .30763 L .55818 .31002 L F
.66872 .43064 m .67312 .4622 L .66899 .45377 L 0 .708 .996 .119 k
F
.66872 .43064 m .67275 .43712 L .67312 .4622 L F
.2714 .31806 m .27524 .32038 L .2745 .32629 L 0 .489 .996 .13 k
F
.27524 .32038 m .27833 .32874 L .2745 .32629 L 0 .458 .996 .119 k
F
.74476 .43475 m .74856 .43673 L .74903 .45756 L 0 .627 .996 .109 k
F
.74856 .43673 m .75288 .45999 L .74903 .45756 L 0 .626 .996 .109 k
F
.16904 .29647 m .17303 .29645 L .17233 .30109 L 0 .231 .996 .11 k
F
.2714 .31806 m .2745 .32629 L .27071 .32298 L 0 .489 .996 .13 k
F
.29806 .26701 m .30204 .26565 L .301 .27997 L 0 .503 .996 .099 k
F
.29806 .26701 m .301 .27997 L .29703 .28091 L F
.29842 .27063 m .30204 .26565 L .29806 .26701 L 0 .902 .996 .085 k
F
.29842 .27063 m .30224 .27374 L .30204 .26565 L F
.21255 .29823 m .2164 .30044 L .21646 .29179 L 0 .906 .996 .093 k
F
.2164 .30044 m .22029 .29424 L .21646 .29179 L 0 .944 .996 .095 k
F
.72557 .4225 m .72962 .44263 L .72571 .43916 L 0 .63 .996 .113 k
F
.72557 .4225 m .72943 .42525 L .72962 .44263 L F
.43679 .30287 m .44002 .30406 L .43618 .30222 L .5 .5 .5 1 k
F
.43679 .30287 m .44064 .3042 L .44002 .30406 L F
.19199 .28782 m .19602 .28702 L .19504 .29615 L 0 .412 .996 .102 k
F
.19602 .28702 m .19901 .29634 L .19504 .29615 L 0 .438 .996 .101 k
F
.594 .2787 m .59713 .28282 L .59337 .28285 L 0 .183 .996 .11 k
F
.2745 .32629 m .27833 .32874 L .27779 .33009 L .181 .299 .469 .103 k
F
.27833 .32874 m .28162 .33265 L .27779 .33009 L .114 .203 .708 .065 k
F
.2164 .30044 m .22028 .30227 L .22029 .29424 L 0 .944 .996 .095 k
F
.46172 .28472 m .46492 .28385 L .46109 .28228 L 0 .996 .996 .126 k
F
.46172 .28472 m .46556 .28571 L .46492 .28385 L F
.44639 .29482 m .45023 .29457 L .44959 .29974 L 0 .25 .996 .105 k
F
.44704 .28878 m .45023 .29457 L .44639 .29482 L 0 .306 .996 .101 k
F
.2848 .29077 m .28766 .30505 L .28377 .3038 L 0 .538 .996 .106 k
F
.68663 .50337 m .68536 .48097 L .68577 .50317 L 0 .658 .996 .092 k
F
.69008 .50414 m .68536 .48097 L .68663 .50337 L 0 .657 .996 .092 k
F
.69008 .50414 m .68997 .49885 L .68536 .48097 L F
.53081 .30322 m .53391 .30306 L .53009 .30139 L 0 .996 .996 .127 k
F
.53081 .30322 m .53463 .30463 L .53391 .30306 L F
.28223 .29326 m .28603 .29664 L .28607 .28365 L 0 .801 .996 .09 k
F
.28603 .29664 m .28988 .28667 L .28607 .28365 L 0 .806 .996 .091 k
F
.52881 .26212 m .53262 .26259 L .5321 .27348 L 0 .511 .996 .107 k
F
.52881 .26212 m .5321 .27348 L .52829 .27314 L F
.52963 .27028 m .53262 .26259 L .52881 .26212 L 0 .996 .996 .101 k
F
.52963 .27028 m .53345 .27115 L .53262 .26259 L F
.44959 .29974 m .45279 .30422 L .44895 .30377 L 0 .216 .996 .109 k
F
.27833 .32874 m .2822 .33038 L .28162 .33265 L .114 .203 .708 .065 k
F
.35111 .28074 m .35505 .2791 L .35423 .29014 L 0 .435 .996 .096 k
F
.35505 .2791 m .35816 .28852 L .35423 .29014 L 0 .437 .996 .097 k
F
.44319 .28928 m .44704 .28878 L .44639 .29482 L 0 .292 .996 .102 k
F
.32612 .30305 m .33015 .2994 L .32939 .30676 L 0 .229 .996 .077 k
F
.69428 .40725 m .69765 .41646 L .69369 .41156 L 0 .661 .996 .157 k
F
.69428 .40725 m .69822 .41157 L .69765 .41646 L F
.74094 .43261 m .74476 .43475 L .74517 .45493 L 0 .628 .996 .11 k
F
.74476 .43475 m .74903 .45756 L .74517 .45493 L 0 .627 .996 .109 k
F
.39451 .28083 m .39835 .2833 L .39785 .27804 L 0 .996 .996 .084 k
F
.39835 .2833 m .40167 .28084 L .39785 .27804 L F
.70162 .4213 m .70559 .42609 L .70451 .42159 L 0 .996 .996 .049 k
F
.70559 .42609 m .7085 .42671 L .70451 .42159 L 0 .996 .996 .047 k
F
.22071 .27055 m .22474 .26947 L .22355 .28288 L 0 .495 .996 .101 k
F
.2212 .26955 m .22474 .26947 L .22071 .27055 L 0 .996 .996 .085 k
F
.2212 .26955 m .22505 .27181 L .22474 .26947 L F
.23645 .30517 m .24008 .30289 L .23605 .30435 L .5 .5 .5 1 k
F
.23645 .30517 m .24053 .30302 L .24008 .30289 L F
.72943 .42525 m .73352 .44595 L .72962 .44263 L 0 .63 .996 .113 k
F
.72943 .42525 m .73327 .42785 L .73352 .44595 L F
.81256 .49768 m .81509 .49507 L .81155 .49649 L 0 .996 .996 .535 k
F
.80901 .48716 m .81249 .48504 L .81256 .49768 L 0 .461 .996 .093 k
F
.81256 .49768 m .81604 .49547 L .81509 .49507 L 0 .996 .996 .535 k
F
.81249 .48504 m .81604 .49547 L .81256 .49768 L 0 .457 .996 .091 k
F
.34844 .29954 m .35186 .29718 L .34801 .29551 L 0 .996 .996 .114 k
F
.34844 .29954 m .35233 .30019 L .35186 .29718 L F
.24759 .26264 m .25156 .26247 L .25062 .2722 L 0 .456 .996 .105 k
F
.24759 .26264 m .25062 .2722 L .24658 .27378 L F
.24769 .26984 m .25156 .26247 L .24759 .26264 L 0 .996 .996 .107 k
F
.24769 .26984 m .25165 .27002 L .25156 .26247 L F
.36135 .29496 m .36527 .29365 L .3646 .29893 L 0 .2 .996 .093 k
F
.55056 .28419 m .55435 .2844 L .55379 .29161 L 0 .396 .996 .107 k
F
.55435 .2844 m .55758 .29176 L .55379 .29161 L 0 .393 .996 .107 k
F
.73711 .43031 m .74094 .43261 L .74129 .45211 L 0 .629 .996 .111 k
F
.74094 .43261 m .74517 .45493 L .74129 .45211 L 0 .628 .996 .11 k
F
.57691 .28616 m .5799 .28449 L .57612 .28412 L 0 .996 .996 .146 k
F
.57691 .28616 m .58069 .28636 L .5799 .28449 L F
.38437 .2851 m .38826 .28422 L .38761 .28859 L 0 .155 .996 .097 k
F
.38506 .27844 m .38826 .28422 L .38437 .2851 L 0 .308 .996 .095 k
F
.73241 .456 m .73639 .46051 L .73459 .44507 L 0 .79 .996 .085 k
F
.73639 .46051 m .73857 .44986 L .73459 .44507 L 0 .796 .996 .085 k
F
.73327 .42785 m .73741 .44911 L .73352 .44595 L 0 .629 .996 .112 k
F
.73327 .42785 m .73711 .43031 L .73741 .44911 L F
.43295 .30141 m .43618 .30222 L .43234 .30026 L 0 .996 .996 .237 k
F
.43295 .30141 m .43679 .30287 L .43618 .30222 L F
.46044 .26471 m .46427 .26411 L .46364 .27245 L 0 .398 .996 .101 k
F
.46107 .26589 m .46427 .26411 L .46044 .26471 L 0 .996 .996 .086 k
F
.46107 .26589 m .46491 .26799 L .46427 .26411 L F
.63527 .50015 m .633 .46472 L .63657 .50009 L 0 .869 .996 .138 k
F
.63527 .50015 m .63319 .49018 L .633 .46472 L F
.63657 .50009 m .633 .46472 L .63741 .48212 L F
.73639 .46051 m .74036 .46489 L .73857 .44986 L 0 .796 .996 .085 k
F
.74036 .46489 m .74255 .45453 L .73857 .44986 L 0 .803 .996 .086 k
F
.73711 .43031 m .74129 .45211 L .73741 .44911 L 0 .629 .996 .111 k
F
.54677 .30762 m .54989 .30959 L .54608 .30846 L .232 0 .561 0 k
F
.54677 .30762 m .55058 .3085 L .54989 .30959 L F
.59082 .27354 m .59459 .27389 L .594 .2787 L 0 .264 .996 .112 k
F
.59141 .26829 m .59459 .27389 L .59082 .27354 L 0 .298 .996 .114 k
F
.39835 .2833 m .40219 .28569 L .40167 .28084 L 0 .996 .996 .084 k
F
.40219 .28569 m .4055 .28356 L .40167 .28084 L F
.31592 .28769 m .31991 .2855 L .31895 .29869 L 0 .463 .996 .095 k
F
.31991 .2855 m .32295 .29616 L .31895 .29869 L 0 .453 .996 .094 k
F
.38116 .27983 m .38506 .27844 L .38437 .2851 L 0 .28 .996 .094 k
F
.28603 .29664 m .28985 .29978 L .28988 .28667 L 0 .806 .996 .091 k
F
.28985 .29978 m .29369 .28964 L .28988 .28667 L 0 .814 .996 .092 k
F
.43295 .2757 m .43681 .27501 L .43614 .28338 L 0 .394 .996 .101 k
F
.43681 .27501 m .43999 .28276 L .43614 .28338 L 0 .397 .996 .1 k
F
.52699 .30177 m .53009 .30139 L .52626 .29966 L 0 .996 .996 .116 k
F
.52699 .30177 m .53081 .30322 L .53009 .30139 L F
.42592 .26727 m .42978 .26667 L .42909 .27637 L 0 .441 .996 .101 k
F
.42653 .2667 m .42978 .26667 L .42592 .26727 L 0 .996 .996 .104 k
F
.42653 .2667 m .43037 .26853 L .42978 .26667 L F
.3175 .28674 m .32132 .28998 L .32118 .27846 L 0 .827 .996 .089 k
F
.32132 .28998 m .32498 .28196 L .32118 .27846 L 0 .849 .996 .09 k
F
.64833 .42686 m .65256 .45725 L .64827 .44449 L 0 .807 .996 .135 k
F
.64833 .42686 m .65251 .43738 L .65256 .45725 L F
.45788 .28368 m .46109 .28228 L .45725 .28066 L 0 .996 .996 .113 k
F
.45788 .28368 m .46172 .28472 L .46109 .28228 L F
.36069 .29958 m .36399 .30124 L .3601 .30104 L .136 0 .945 0 k
F
.36069 .29958 m .3646 .29893 L .36399 .30124 L F
.58442 .26145 m .58821 .26221 L .58763 .26772 L 0 .345 .996 .115 k
F
.58821 .26221 m .59141 .26829 L .58763 .26772 L 0 .333 .996 .115 k
F
.65663 .42811 m .66092 .45869 L .6567 .44799 L 0 .752 .996 .127 k
F
.65663 .42811 m .66074 .4367 L .66092 .45869 L F
.19901 .29634 m .20299 .29632 L .20224 .30177 L 0 .286 .996 .109 k
F
.20299 .29632 m .20616 .30274 L .20224 .30177 L 0 .342 .996 .106 k
F
.37597 .28839 m .37931 .28705 L .37546 .28583 L 0 .996 .996 .161 k
F
.37597 .28839 m .37985 .28855 L .37931 .28705 L F
.4291 .29982 m .43234 .30026 L .42851 .29817 L 0 .996 .996 .144 k
F
.4291 .29982 m .43295 .30141 L .43234 .30026 L F
.47387 .28478 m .47706 .2884 L .47323 .28755 L 0 .142 .979 .106 k
F
.47387 .28478 m .4777 .28502 L .47706 .2884 L F
.16904 .29647 m .17233 .30109 L .16842 .29973 L 0 .231 .996 .11 k
F
.58763 .26772 m .59141 .26829 L .59082 .27354 L 0 .313 .996 .113 k
F
.55571 .30445 m .55884 .30763 L .55505 .30711 L .062 .113 .882 .055 k
F
.55571 .30445 m .5595 .30479 L .55884 .30763 L F
.40219 .28569 m .40604 .288 L .4055 .28356 L 0 .996 .996 .084 k
F
.40604 .288 m .40934 .28622 L .4055 .28356 L 0 .996 .996 .085 k
F
.47067 .2791 m .4745 .27889 L .47387 .28478 L 0 .299 .996 .105 k
F
.4745 .27889 m .4777 .28502 L .47387 .28478 L 0 .327 .996 .104 k
F
.16187 .29006 m .16592 .28925 L .16505 .29623 L 0 .327 .996 .101 k
F
.16592 .28925 m .16904 .29647 L .16505 .29623 L 0 .371 .996 .1 k
F
.34456 .29874 m .34801 .29551 L .34416 .29367 L 0 .996 .996 .106 k
F
.34456 .29874 m .34844 .29954 L .34801 .29551 L F
.3169 .31338 m .32054 .30624 L .31667 .30483 L 0 .996 .996 .109 k
F
.3169 .31338 m .32082 .3134 L .32054 .30624 L F
.24912 .2837 m .2528 .27994 L .24869 .28318 L .5 .5 .5 1 k
F
.24912 .2837 m .25328 .27969 L .2528 .27994 L F
.3103 .31621 m .31352 .32178 L .30961 .32151 L 0 .295 .996 .1 k
F
.44511 .3032 m .44832 .30647 L .44448 .30541 L .083 .128 .851 .047 k
F
.44511 .3032 m .44895 .30377 L .44832 .30647 L F
.55715 .28173 m .56011 .27681 L .55631 .27605 L 0 .996 .996 .106 k
F
.55715 .28173 m .56096 .28227 L .56011 .27681 L F
.40604 .288 m .40988 .29022 L .40934 .28622 L 0 .996 .996 .085 k
F
.40988 .29022 m .41317 .28879 L .40934 .28622 L 0 .996 .996 .086 k
F
.42526 .29812 m .42851 .29817 L .42467 .29598 L 0 .996 .996 .113 k
F
.42526 .29812 m .4291 .29982 L .42851 .29817 L F
.5397 .27415 m .5435 .27448 L .54297 .28372 L 0 .47 .996 .107 k
F
.5435 .27448 m .54677 .28396 L .54297 .28372 L 0 .468 .996 .107 k
F
.28985 .29978 m .29368 .30267 L .29369 .28964 L 0 .814 .996 .092 k
F
.29368 .30267 m .29751 .29255 L .29369 .28964 L 0 .826 .996 .094 k
F
.38437 .2851 m .38761 .28859 L .38373 .28861 L 0 .155 .996 .097 k
F
.79041 .47101 m .79404 .47054 L .79468 .49146 L 0 .585 .996 .102 k
F
.79404 .47054 m .79831 .49099 L .79468 .49146 L 0 .582 .996 .101 k
F
.25594 .27279 m .25982 .26465 L .25565 .26902 L .5 .5 .5 1 k
F
.34021 .27098 m .34416 .26955 L .34321 .28419 L 0 .506 .996 .099 k
F
.34076 .27059 m .34416 .26955 L .34021 .27098 L 0 .996 .996 .087 k
F
.34076 .27059 m .34461 .27265 L .34416 .26955 L F
.58518 .28569 m .58824 .28662 L .58447 .28652 L .248 0 .85 0 k
F
.58518 .28569 m .58895 .28573 L .58824 .28662 L F
.52316 .30026 m .52626 .29966 L .52244 .29788 L 0 .996 .996 .108 k
F
.52316 .30026 m .52699 .30177 L .52626 .29966 L F
.55698 .29719 m .56077 .29734 L .56014 .30148 L 0 .197 .996 .111 k
F
.55758 .29176 m .56077 .29734 L .55698 .29719 L 0 .294 .996 .108 k
F
.40988 .29022 m .41372 .29234 L .41317 .28879 L 0 .996 .996 .086 k
F
.41372 .29234 m .417 .29128 L .41317 .28879 L 0 .996 .996 .088 k
F
.42141 .2963 m .42467 .29598 L .42084 .29368 L 0 .996 .996 .099 k
F
.42141 .2963 m .42526 .29812 L .42467 .29598 L F
.55125 .30653 m .55438 .3093 L .55058 .3085 L .103 .037 .712 .038 k
F
.55125 .30653 m .55505 .30711 L .55438 .3093 L F
.41372 .29234 m .41757 .29437 L .417 .29128 L 0 .996 .996 .088 k
F
.41757 .29437 m .42084 .29368 L .417 .29128 L 0 .996 .996 .092 k
F
.41757 .29437 m .42141 .2963 L .42084 .29368 L F
.24066 .28517 m .24448 .27913 L .24055 .27848 L 0 .996 .996 .117 k
F
.24066 .28517 m .24465 .28466 L .24448 .27913 L F
.30637 .31665 m .3103 .31621 L .30961 .32151 L 0 .249 .996 .104 k
F
.44575 .29961 m .44959 .29974 L .44895 .30377 L 0 .189 .996 .111 k
F
.44639 .29482 m .44959 .29974 L .44575 .29961 L 0 .25 .996 .105 k
F
.45404 .2826 m .45725 .28066 L .45341 .27902 L 0 .996 .996 .106 k
F
.45404 .2826 m .45788 .28368 L .45725 .28066 L F
.34067 .29781 m .34416 .29367 L .34031 .29166 L 0 .996 .996 .102 k
F
.34067 .29781 m .34456 .29874 L .34416 .29367 L F
.26172 .27808 m .26471 .28855 L .26105 .28241 L 0 .674 .996 .148 k
F
.26172 .27808 m .26546 .28253 L .26471 .28855 L F
.58961 .28281 m .59272 .28571 L .58895 .28573 L .05 .075 .895 .054 k
F
.58961 .28281 m .59337 .28285 L .59272 .28571 L F
.55635 .30126 m .5595 .30479 L .55571 .30445 L .001 .135 .968 .1 k
F
.55635 .30126 m .56014 .30148 L .5595 .30479 L F
.29368 .30267 m .29752 .30527 L .29751 .29255 L 0 .826 .996 .094 k
F
.29752 .30527 m .30133 .29535 L .29751 .29255 L 0 .841 .996 .095 k
F
.26789 .29508 m .27164 .29954 L .27131 .29612 L 0 .996 .996 .049 k
F
.27164 .29954 m .27507 .30025 L .27131 .29612 L 0 .996 .996 .056 k
F
.55379 .29161 m .55758 .29176 L .55698 .29719 L 0 .294 .996 .109 k
F
.54296 .30668 m .54608 .30846 L .54227 .30725 L .245 .039 .557 .038 k
F
.54296 .30668 m .54677 .30762 L .54608 .30846 L F
.59023 .27853 m .594 .2787 L .59337 .28285 L 0 .198 .996 .111 k
F
.59082 .27354 m .594 .2787 L .59023 .27853 L 0 .264 .996 .112 k
F
.32132 .28998 m .32515 .29284 L .32498 .28196 L 0 .849 .996 .09 k
F
.32515 .29284 m .3288 .28464 L .32498 .28196 L 0 .931 .996 .098 k
F
.16505 .29623 m .16842 .29973 L .16453 .29809 L .005 .141 .958 .097 k
F
.16505 .29623 m .16904 .29647 L .16842 .29973 L F
.55698 .29719 m .56014 .30148 L .55635 .30126 L 0 .197 .996 .111 k
F
.33679 .29674 m .34031 .29166 L .33647 .28949 L 0 .996 .996 .1 k
F
.33679 .29674 m .34067 .29781 L .34031 .29166 L F
.51933 .29871 m .52244 .29788 L .51861 .29607 L 0 .996 .996 .103 k
F
.51933 .29871 m .52316 .30026 L .52244 .29788 L F
.52501 .26165 m .52881 .26212 L .52829 .27314 L 0 .513 .996 .107 k
F
.52501 .26165 m .52829 .27314 L .52448 .27281 L F
.52581 .26939 m .52881 .26212 L .52501 .26165 L 0 .996 .996 .101 k
F
.52581 .26939 m .52963 .27028 L .52881 .26212 L F
.44575 .29961 m .44895 .30377 L .44511 .3032 L 0 .189 .996 .111 k
F
.25062 .2722 m .25467 .27012 L .25391 .27626 L 0 .221 .996 .088 k
F
.36135 .29496 m .3646 .29893 L .36069 .29958 L 0 .2 .996 .093 k
F
.29549 .30613 m .29942 .306 L .29853 .31615 L 0 .467 .996 .105 k
F
.29942 .306 m .30244 .31663 L .29853 .31615 L 0 .474 .996 .103 k
F
.313 .31248 m .31667 .30483 L .31282 .30277 L 0 .983 .996 .101 k
F
.313 .31248 m .3169 .31338 L .31667 .30483 L F
.37089 .26715 m .37481 .26555 L .37405 .27478 L 0 .385 .996 .095 k
F
.3715 .26463 m .37481 .26555 L .37089 .26715 L 0 .996 .996 .078 k
F
.3715 .26463 m .37533 .26748 L .37481 .26555 L F
.37208 .28815 m .37546 .28583 L .3716 .28452 L 0 .996 .996 .127 k
F
.37208 .28815 m .37597 .28839 L .37546 .28583 L F
.69822 .41157 m .70162 .4213 L .69765 .41646 L 0 .648 .996 .15 k
F
.69822 .41157 m .70216 .41581 L .70162 .4213 L F
.17386 .27199 m .17798 .27009 L .17683 .28134 L 0 .428 .996 .097 k
F
.17474 .26478 m .17798 .27009 L .17386 .27199 L .201 .795 .571 .128 k
F
.17474 .26478 m .17849 .26854 L .17798 .27009 L F
.17798 .27009 m .18092 .2801 L .17683 .28134 L 0 .443 .996 .097 k
F
.32515 .29284 m .32903 .29425 L .3288 .28464 L 0 .931 .996 .098 k
F
.32903 .29425 m .33263 .28715 L .3288 .28464 L 0 .975 .996 .098 k
F
.29752 .30527 m .30137 .30758 L .30133 .29535 L 0 .841 .996 .095 k
F
.30137 .30758 m .30515 .298 L .30133 .29535 L 0 .862 .996 .096 k
F
.33291 .29555 m .33647 .28949 L .33263 .28715 L 0 .996 .996 .099 k
F
.33291 .29555 m .33679 .29674 L .33647 .28949 L F
.32903 .29425 m .33291 .29555 L .33263 .28715 L 0 .975 .996 .098 k
F
.2378 .29666 m .24189 .2942 L .24114 .29996 L 0 .185 .996 .084 k
F
.23869 .28825 m .24189 .2942 L .2378 .29666 L 0 .317 .996 .092 k
F
.23463 .29003 m .23869 .28825 L .2378 .29666 L 0 .345 .996 .095 k
F
.45019 .28148 m .45341 .27902 L .44958 .27734 L 0 .996 .996 .103 k
F
.45019 .28148 m .45404 .2826 L .45341 .27902 L F
.59023 .27853 m .59337 .28285 L .58961 .28281 L 0 .198 .996 .111 k
F
.26105 .28241 m .26471 .28855 L .26418 .28984 L 0 .996 .586 .467 k
F
.18092 .2801 m .185 .27873 L .18393 .28892 L 0 .42 .996 .099 k
F
.185 .27873 m .18796 .28846 L .18393 .28892 L 0 .441 .996 .099 k
F
.46364 .27245 m .46747 .27197 L .46684 .27928 L 0 .361 .996 .102 k
F
.46747 .27197 m .47067 .2791 L .46684 .27928 L 0 .375 .996 .102 k
F
.30912 .3112 m .31282 .30277 L .30899 .30049 L 0 .929 .996 .099 k
F
.30912 .3112 m .313 .31248 L .31282 .30277 L F
.30137 .30758 m .30524 .30956 L .30515 .298 L 0 .862 .996 .096 k
F
.30524 .30956 m .30899 .30049 L .30515 .298 L 0 .89 .996 .097 k
F
.58063 .26069 m .58442 .26145 L .58384 .26715 L 0 .357 .996 .114 k
F
.58442 .26145 m .58763 .26772 L .58384 .26715 L 0 .345 .996 .115 k
F
.47004 .28449 m .47323 .28755 L .4694 .28665 L .07 .101 .872 .048 k
F
.47004 .28449 m .47387 .28478 L .47323 .28755 L F
.44126 .30249 m .44448 .30541 L .44064 .3042 L .092 .054 .704 .051 k
F
.44126 .30249 m .44511 .3032 L .44448 .30541 L F
.57312 .28592 m .57612 .28412 L .57234 .28371 L 0 .996 .996 .14 k
F
.57312 .28592 m .57691 .28616 L .57612 .28412 L F
.43614 .28338 m .43999 .28276 L .43934 .28971 L 0 .335 .996 .101 k
F
.43999 .28276 m .44319 .28928 L .43934 .28971 L 0 .345 .996 .101 k
F
.30524 .30956 m .30912 .3112 L .30899 .30049 L 0 .89 .996 .097 k
F
.76962 .5071 m .77242 .49805 L .77295 .50776 L 0 .648 .996 .1 k
F
.76962 .5071 m .76896 .5013 L .77242 .49805 L F
.77295 .50776 m .77242 .49805 L .77354 .50788 L 0 .646 .996 .1 k
F
.5155 .29711 m .51861 .29607 L .51478 .29421 L 0 .996 .996 .099 k
F
.5155 .29711 m .51933 .29871 L .51861 .29607 L F
.54677 .28396 m .55056 .28419 L .55 .29143 L 0 .398 .996 .107 k
F
.55056 .28419 m .55379 .29161 L .55 .29143 L 0 .396 .996 .107 k
F
.58704 .27317 m .59082 .27354 L .59023 .27853 L 0 .279 .996 .112 k
F
.58763 .26772 m .59082 .27354 L .58704 .27317 L 0 .313 .996 .113 k
F
.44254 .29499 m .44639 .29482 L .44575 .29961 L 0 .227 .996 .106 k
F
.44319 .28928 m .44639 .29482 L .44254 .29499 L 0 .292 .996 .102 k
F
.16676 .26444 m .17091 .26225 L .16973 .27379 L 0 .426 .996 .095 k
F
.16676 .26444 m .16973 .27379 L .16561 .27547 L F
.167 .26665 m .17091 .26225 L .16676 .26444 L 0 .848 .996 .081 k
F
.17091 .26225 m .17386 .27199 L .16973 .27379 L 0 .535 .996 .127 k
F
.167 .26665 m .17075 .27043 L .17091 .26225 L 0 .848 .996 .081 k
F
.17091 .26225 m .17474 .26478 L .17386 .27199 L 0 .535 .996 .127 k
F
.17075 .27043 m .17474 .26478 L .17091 .26225 L 0 .824 .996 .084 k
F
.16108 .29573 m .16453 .29809 L .16066 .2962 L .149 .004 .685 .004 k
F
.16108 .29573 m .16505 .29623 L .16453 .29809 L F
.19901 .29634 m .20224 .30177 L .19833 .30053 L 0 .286 .996 .109 k
F
.58384 .26715 m .58763 .26772 L .58704 .27317 L 0 .326 .996 .113 k
F
.55335 .28117 m .55631 .27605 L .55251 .27528 L 0 .996 .996 .105 k
F
.55335 .28117 m .55715 .28173 L .55631 .27605 L F
.16973 .27379 m .17386 .27199 L .17276 .28242 L 0 .411 .996 .097 k
F
.17386 .27199 m .17683 .28134 L .17276 .28242 L 0 .428 .996 .097 k
F
.17075 .27043 m .17451 .27418 L .17474 .26478 L 0 .824 .996 .084 k
F
.17451 .27418 m .17849 .26854 L .17474 .26478 L 0 .829 .996 .084 k
F
.55191 .30404 m .55505 .30711 L .55125 .30653 L .08 .1 .844 .044 k
F
.55191 .30404 m .55571 .30445 L .55505 .30711 L F
.32538 .30996 m .32879 .30919 L .32481 .31127 L .041 0 .996 0 k
F
.32538 .30996 m .32939 .30676 L .32879 .30919 L F
.22759 .28168 m .23163 .28042 L .23058 .29156 L 0 .448 .996 .099 k
F
.23163 .28042 m .23463 .29003 L .23058 .29156 L 0 .441 .996 .099 k
F
.70559 .42609 m .70956 .4308 L .7085 .42671 L 0 .996 .996 .047 k
F
.70956 .4308 m .71248 .43179 L .7085 .42671 L 0 .996 .996 .046 k
F
.24361 .26309 m .24759 .26264 L .24658 .27378 L 0 .477 .996 .103 k
F
.24361 .26309 m .24658 .27378 L .24254 .2751 L F
.24377 .26902 m .24759 .26264 L .24361 .26309 L 0 .996 .996 .102 k
F
.24377 .26902 m .24769 .26984 L .24759 .26264 L F
.53915 .30567 m .54227 .30725 L .53845 .30597 L .229 .187 .697 .145 k
F
.53915 .30567 m .54296 .30668 L .54227 .30725 L F
.35678 .30013 m .3601 .30104 L .35622 .30069 L .194 0 .996 0 k
F
.35678 .30013 m .36069 .29958 L .3601 .30104 L F
.54745 .30588 m .55058 .3085 L .54677 .30762 L .13 .02 .677 .021 k
F
.54745 .30588 m .55125 .30653 L .55058 .3085 L F
.44634 .28032 m .44958 .27734 L .44574 .27563 L 0 .996 .996 .1 k
F
.44634 .28032 m .45019 .28148 L .44958 .27734 L F
.43934 .28971 m .44319 .28928 L .44254 .29499 L 0 .275 .996 .103 k
F
.51166 .29548 m .51478 .29421 L .51095 .29232 L 0 .996 .996 .096 k
F
.51166 .29548 m .5155 .29711 L .51478 .29421 L F
.18796 .28846 m .19199 .28782 L .19107 .29573 L 0 .376 .996 .103 k
F
.19199 .28782 m .19504 .29615 L .19107 .29573 L 0 .412 .996 .102 k
F
.36819 .28782 m .3716 .28452 L .36774 .28311 L 0 .996 .996 .115 k
F
.36819 .28782 m .37208 .28815 L .3716 .28452 L F
.30637 .31665 m .30961 .32151 L .30571 .32078 L 0 .249 .996 .104 k
F
.2367 .28502 m .24055 .27848 L .23665 .2773 L 0 .996 .996 .108 k
F
.2367 .28502 m .24066 .28517 L .24055 .27848 L F
.47067 .2791 m .47387 .28478 L .47004 .28449 L 0 .299 .996 .105 k
F
.19504 .29615 m .19901 .29634 L .19833 .30053 L 0 .21 .996 .113 k
F
.5359 .27381 m .5397 .27415 L .53917 .28348 L 0 .472 .996 .107 k
F
.5397 .27415 m .54297 .28372 L .53917 .28348 L 0 .47 .996 .107 k
F
.27312 .28778 m .27699 .2893 L .27606 .29972 L 0 .538 .996 .114 k
F
.27699 .2893 m .2799 .30204 L .27606 .29972 L 0 .536 .996 .11 k
F
.63077 .50049 m .62864 .46902 L .63188 .50034 L 0 .996 .996 .154 k
F
.63077 .50049 m .6286 .48879 L .62864 .46902 L F
.63188 .50034 m .62864 .46902 L .63319 .49018 L F
.27164 .29954 m .27541 .30339 L .27507 .30025 L 0 .996 .996 .056 k
F
.27541 .30339 m .27885 .30405 L .27507 .30025 L 0 .996 .996 .063 k
F
.4566 .2653 m .46044 .26471 L .4598 .27291 L 0 .393 .996 .101 k
F
.45723 .2638 m .46044 .26471 L .4566 .2653 L 0 .996 .996 .133 k
F
.46044 .26471 m .46364 .27245 L .4598 .27291 L 0 .398 .996 .101 k
F
.45723 .2638 m .46107 .26589 L .46044 .26471 L 0 .996 .996 .133 k
F
.46684 .27928 m .47067 .2791 L .47004 .28449 L 0 .269 .996 .105 k
F
.35423 .29014 m .35816 .28852 L .35743 .29621 L 0 .322 .996 .094 k
F
.35816 .28852 m .36135 .29496 L .35743 .29621 L 0 .339 .996 .094 k
F
.50783 .2938 m .51095 .29232 L .50712 .29039 L 0 .996 .996 .094 k
F
.50783 .2938 m .51166 .29548 L .51095 .29232 L F
.64476 .50036 m .64527 .47156 L .64595 .50048 L 0 .75 .996 .12 k
F
.64595 .50048 m .64527 .47156 L .64778 .50061 L 0 .742 .996 .118 k
F
.64778 .50061 m .64527 .47156 L .64952 .48384 L F
.55319 .29701 m .55698 .29719 L .55635 .30126 L 0 .193 .996 .111 k
F
.55379 .29161 m .55698 .29719 L .55319 .29701 L 0 .294 .996 .109 k
F
.43742 .30167 m .44064 .3042 L .43679 .30287 L .154 .013 .623 .014 k
F
.43742 .30167 m .44126 .30249 L .44064 .3042 L F
.38047 .28592 m .38373 .28861 L .37985 .28855 L 0 .064 .996 .096 k
F
.38047 .28592 m .38437 .2851 L .38373 .28861 L F
.29409 .26812 m .29806 .26701 L .29703 .28091 L 0 .503 .996 .1 k
F
.29461 .26762 m .29806 .26701 L .29409 .26812 L 0 .996 .996 .072 k
F
.29461 .26762 m .29842 .27063 L .29806 .26701 L F
.58141 .2856 m .58447 .28652 L .58069 .28636 L .237 0 .822 0 k
F
.58141 .2856 m .58518 .28569 L .58447 .28652 L F
.26546 .28253 m .26845 .29314 L .26471 .28855 L 0 .574 .996 .129 k
F
.26546 .28253 m .26927 .28559 L .26845 .29314 L F
.44249 .27911 m .44574 .27563 L .4419 .2739 L 0 .996 .996 .099 k
F
.44249 .27911 m .44634 .28032 L .44574 .27563 L F
.21667 .27165 m .22071 .27055 L .21951 .28398 L 0 .495 .996 .101 k
F
.21736 .26715 m .22071 .27055 L .21667 .27165 L .235 .343 .415 .125 k
F
.21736 .26715 m .2212 .26955 L .22071 .27055 L F
.22071 .27055 m .22355 .28288 L .21951 .28398 L 0 .495 .996 .101 k
F
.38116 .27983 m .38437 .2851 L .38047 .28592 L 0 .28 .996 .094 k
F
.55256 .30099 m .55571 .30445 L .55191 .30404 L .012 .131 .945 .089 k
F
.55256 .30099 m .55635 .30126 L .55571 .30445 L F
.37405 .27478 m .37797 .27316 L .37725 .2812 L 0 .337 .996 .094 k
F
.37797 .27316 m .38116 .27983 L .37725 .2812 L 0 .349 .996 .094 k
F
.42205 .26786 m .42592 .26727 L .42522 .27702 L 0 .443 .996 .101 k
F
.42268 .26484 m .42592 .26727 L .42205 .26786 L .332 .412 .582 .155 k
F
.42268 .26484 m .42653 .2667 L .42592 .26727 L F
.42592 .26727 m .42909 .27637 L .42522 .27702 L 0 .441 .996 .101 k
F
.67275 .43712 m .67726 .47055 L .67312 .4622 L 0 .704 .996 .118 k
F
.67275 .43712 m .67678 .44346 L .67726 .47055 L F
.42909 .27637 m .43295 .2757 L .43228 .28396 L 0 .391 .996 .101 k
F
.43295 .2757 m .43614 .28338 L .43228 .28396 L 0 .394 .996 .101 k
F
.4419 .29937 m .44575 .29961 L .44511 .3032 L 0 .158 .996 .114 k
F
.44254 .29499 m .44575 .29961 L .4419 .29937 L 0 .227 .996 .106 k
F
.4419 .29937 m .44511 .3032 L .44126 .30249 L 0 .158 .996 .114 k
F
.26471 .28855 m .26789 .29508 L .26418 .28984 L .003 .979 .582 .241 k
F
.70216 .41581 m .70559 .42609 L .70162 .4213 L 0 .638 .996 .145 k
F
.70216 .41581 m .70609 .41996 L .70559 .42609 L F
.19504 .29615 m .19833 .30053 L .19444 .29903 L 0 .21 .996 .113 k
F
.23705 .30245 m .24053 .30302 L .23645 .30517 L .051 0 .996 0 k
F
.23705 .30245 m .24114 .29996 L .24053 .30302 L F
.5212 .2612 m .52501 .26165 L .52448 .27281 L 0 .515 .996 .107 k
F
.5212 .2612 m .52448 .27281 L .52066 .27247 L F
.52198 .2685 m .52501 .26165 L .5212 .2612 L 0 .996 .996 .1 k
F
.52198 .2685 m .52581 .26939 L .52501 .26165 L F
.4662 .28415 m .4694 .28665 L .46556 .28571 L .121 .014 .742 .014 k
F
.4662 .28415 m .47004 .28449 L .4694 .28665 L F
.32612 .30305 m .32939 .30676 L .32538 .30996 L 0 .229 .996 .077 k
F
.55 .29143 m .55379 .29161 L .55319 .29701 L 0 .294 .996 .109 k
F
.58645 .27833 m .59023 .27853 L .58961 .28281 L 0 .211 .996 .111 k
F
.58704 .27317 m .59023 .27853 L .58645 .27833 L 0 .279 .996 .112 k
F
.78676 .47116 m .79041 .47101 L .79101 .49155 L 0 .589 .996 .103 k
F
.79041 .47101 m .79468 .49146 L .79101 .49155 L 0 .585 .996 .102 k
F
.58584 .28273 m .58895 .28573 L .58518 .28569 L .045 .086 .902 .06 k
F
.58584 .28273 m .58961 .28281 L .58895 .28573 L F
.35743 .29621 m .36135 .29496 L .36069 .29958 L 0 .157 .996 .092 k
F
.50399 .2921 m .50712 .29039 L .50329 .28844 L 0 .996 .996 .093 k
F
.50399 .2921 m .50783 .2938 L .50712 .29039 L F
.23242 .30639 m .23605 .30435 L .23206 .30482 L 0 .996 .996 .327 k
F
.23242 .30639 m .23645 .30517 L .23605 .30435 L F
.53533 .3046 m .53845 .30597 L .53463 .30463 L 0 .261 .996 .577 k
F
.53533 .3046 m .53915 .30567 L .53845 .30597 L F
.57684 .25993 m .58063 .26069 L .58006 .26657 L 0 .367 .996 .114 k
F
.58063 .26069 m .58384 .26715 L .58006 .26657 L 0 .357 .996 .114 k
F
.55319 .29701 m .55635 .30126 L .55256 .30099 L 0 .193 .996 .111 k
F
.3643 .2874 m .36774 .28311 L .36388 .2816 L 0 .996 .996 .109 k
F
.3643 .2874 m .36819 .28782 L .36774 .28311 L F
.17451 .27418 m .17827 .27785 L .17849 .26854 L 0 .829 .996 .084 k
F
.17827 .27785 m .18223 .27229 L .17849 .26854 L 0 .835 .996 .084 k
F
.26927 .28559 m .27312 .28778 L .27224 .2968 L 0 .547 .996 .12 k
F
.27312 .28778 m .27606 .29972 L .27224 .2968 L 0 .538 .996 .114 k
F
.34717 .28243 m .35111 .28074 L .35028 .29176 L 0 .433 .996 .096 k
F
.35111 .28074 m .35423 .29014 L .35028 .29176 L 0 .435 .996 .096 k
F
.16187 .29006 m .16505 .29623 L .16108 .29573 L 0 .327 .996 .101 k
F
.30244 .31663 m .30637 .31665 L .30571 .32078 L 0 .191 .996 .11 k
F
.26927 .28559 m .27224 .2968 L .26845 .29314 L 0 .547 .996 .12 k
F
.43864 .27787 m .4419 .2739 L .43806 .27213 L 0 .996 .996 .098 k
F
.43864 .27787 m .44249 .27911 L .4419 .2739 L F
.63953 .43297 m .64355 .45921 L .63915 .44296 L 0 .996 .996 .171 k
F
.63953 .43297 m .64385 .44735 L .64355 .45921 L F
.80903 .49939 m .81155 .49649 L .80797 .49738 L 0 .996 .996 .242 k
F
.80903 .49939 m .81256 .49768 L .81155 .49649 L F
.54954 .28059 m .55251 .27528 L .54871 .27448 L 0 .996 .996 .105 k
F
.54954 .28059 m .55335 .28117 L .55251 .27528 L F
.37725 .2812 m .38116 .27983 L .38047 .28592 L 0 .248 .996 .094 k
F
.56933 .28563 m .57234 .28371 L .56855 .28326 L 0 .996 .996 .135 k
F
.56933 .28563 m .57312 .28592 L .57234 .28371 L F
.2378 .29666 m .24114 .29996 L .23705 .30245 L 0 .185 .996 .084 k
F
.24977 .27986 m .25328 .27969 L .24912 .2837 L .005 0 .996 .006 k
F
.24977 .27986 m .25391 .27626 L .25328 .27969 L F
.16366 .28666 m .16756 .28255 L .16376 .27957 L 0 .996 .996 .092 k
F
.23276 .28438 m .23665 .2773 L .23277 .27574 L 0 .996 .996 .103 k
F
.23276 .28438 m .2367 .28502 L .23665 .2773 L F
.50015 .29036 m .50329 .28844 L .49945 .28647 L 0 .996 .996 .092 k
F
.50015 .29036 m .50399 .2921 L .50329 .28844 L F
.54364 .30517 m .54677 .30762 L .54296 .30668 L .158 .006 .643 .007 k
F
.54364 .30517 m .54745 .30588 L .54677 .30762 L F
.29157 .30582 m .29549 .30613 L .29463 .3152 L 0 .46 .996 .108 k
F
.29549 .30613 m .29853 .31615 L .29463 .3152 L 0 .467 .996 .105 k
F
.64401 .43198 m .64821 .46212 L .64385 .44735 L 0 .888 .996 .145 k
F
.64401 .43198 m .64827 .44449 L .64821 .46212 L F
.58006 .26657 m .58384 .26715 L .58326 .27278 L 0 .338 .996 .113 k
F
.58384 .26715 m .58704 .27317 L .58326 .27278 L 0 .326 .996 .113 k
F
.25062 .2722 m .25391 .27626 L .24977 .27986 L 0 .221 .996 .088 k
F
.80548 .48885 m .80901 .48716 L .80903 .49939 L 0 .465 .996 .095 k
F
.80901 .48716 m .81256 .49768 L .80903 .49939 L 0 .461 .996 .093 k
F
.54811 .30358 m .55125 .30653 L .54745 .30588 L .083 .073 .788 .046 k
F
.54811 .30358 m .55191 .30404 L .55125 .30653 L F
.58326 .27278 m .58704 .27317 L .58645 .27833 L 0 .293 .996 .111 k
F
.43357 .30072 m .43679 .30287 L .43295 .30141 L .216 .003 .555 .003 k
F
.43357 .30072 m .43742 .30167 L .43679 .30287 L F
.58645 .27833 m .58961 .28281 L .58584 .28273 L 0 .211 .996 .111 k
F
.54297 .28372 m .54677 .28396 L .5462 .29123 L 0 .399 .996 .107 k
F
.54677 .28396 m .55 .29143 L .5462 .29123 L 0 .398 .996 .107 k
F
.19107 .29573 m .19444 .29903 L .19056 .29728 L .055 .131 .89 .063 k
F
.19107 .29573 m .19504 .29615 L .19444 .29903 L F
.30244 .31663 m .30571 .32078 L .30183 .31959 L 0 .191 .996 .11 k
F
.27541 .30339 m .27922 .30671 L .27885 .30405 L 0 .996 .996 .063 k
F
.27922 .30671 m .28264 .30755 L .27885 .30405 L 0 .996 .996 .075 k
F
.49631 .28859 m .49945 .28647 L .49562 .28447 L 0 .996 .996 .091 k
F
.49631 .28859 m .50015 .29036 L .49945 .28647 L F
.25632 .2745 m .26028 .26466 L .25594 .27279 L .5 .5 .5 1 k
F
.43479 .27659 m .43806 .27213 L .43422 .27034 L 0 .996 .996 .097 k
F
.43479 .27659 m .43864 .27787 L .43806 .27213 L F
.36041 .2869 m .36388 .2816 L .36003 .27999 L 0 .996 .996 .106 k
F
.36041 .2869 m .3643 .2874 L .36388 .2816 L F
.35287 .30057 m .35622 .30069 L .35233 .30019 L 0 .182 .996 .245 k
F
.35287 .30057 m .35678 .30013 L .35622 .30069 L F
.16366 .28666 m .16754 .28858 L .16756 .28255 L 0 .996 .996 .092 k
F
.16754 .28858 m .17137 .28542 L .16756 .28255 L 0 .996 .996 .093 k
F
.35743 .29621 m .36069 .29958 L .35678 .30013 L 0 .157 .996 .092 k
F
.53151 .30347 m .53463 .30463 L .53081 .30322 L .5 .5 .5 1 k
F
.53151 .30347 m .53533 .3046 L .53463 .30463 L F
.43869 .29507 m .44254 .29499 L .4419 .29937 L 0 .202 .996 .108 k
F
.43934 .28971 m .44254 .29499 L .43869 .29507 L 0 .275 .996 .103 k
F
.33626 .27252 m .34021 .27098 L .33924 .28602 L 0 .508 .996 .099 k
F
.33691 .26842 m .34021 .27098 L .33626 .27252 L .143 .581 .831 .486 k
F
.33691 .26842 m .34076 .27059 L .34021 .27098 L F
.34021 .27098 m .34321 .28419 L .33924 .28602 L 0 .506 .996 .099 k
F
.31193 .28957 m .31592 .28769 L .31496 .30054 L 0 .465 .996 .097 k
F
.31592 .28769 m .31895 .29869 L .31496 .30054 L 0 .463 .996 .095 k
F
.4598 .27291 m .46364 .27245 L .463 .27942 L 0 .346 .996 .102 k
F
.46364 .27245 m .46684 .27928 L .463 .27942 L 0 .361 .996 .102 k
F
.31895 .29869 m .32295 .29616 L .32208 .30694 L 0 .398 .996 .092 k
F
.32295 .29616 m .32612 .30305 L .32208 .30694 L 0 .356 .996 .085 k
F
.22883 .28334 m .23277 .27574 L .2289 .27389 L 0 .968 .996 .101 k
F
.22883 .28334 m .23276 .28438 L .23277 .27574 L F
.49247 .2868 m .49562 .28447 L .49178 .28245 L 0 .996 .996 .091 k
F
.49247 .2868 m .49631 .28859 L .49562 .28447 L F
.5321 .27348 m .5359 .27381 L .53536 .28322 L 0 .474 .996 .107 k
F
.5359 .27381 m .53917 .28348 L .53536 .28322 L 0 .472 .996 .107 k
F
.46684 .27928 m .47004 .28449 L .4662 .28415 L 0 .269 .996 .105 k
F
.46236 .28378 m .46556 .28571 L .46172 .28472 L .204 0 .749 0 k
F
.46236 .28378 m .4662 .28415 L .46556 .28571 L F
.18712 .29509 m .19056 .29728 L .1867 .29531 L .184 0 .633 0 k
F
.18712 .29509 m .19107 .29573 L .19056 .29728 L F
.70956 .4308 m .71353 .43542 L .71248 .43179 L 0 .996 .996 .046 k
F
.71353 .43542 m .71647 .4368 L .71248 .43179 L F
.74036 .46489 m .74433 .46911 L .74255 .45453 L 0 .803 .996 .086 k
F
.74433 .46911 m .74653 .45908 L .74255 .45453 L 0 .812 .996 .086 k
F
.43805 .29902 m .44126 .30249 L .43742 .30167 L .021 .136 .932 .084 k
F
.43805 .29902 m .4419 .29937 L .44126 .30249 L F
.43228 .28396 m .43614 .28338 L .43548 .29007 L 0 .324 .996 .101 k
F
.43614 .28338 m .43934 .28971 L .43548 .29007 L 0 .335 .996 .101 k
F
.17683 .28134 m .18092 .2801 L .17991 .28919 L 0 .392 .996 .099 k
F
.18092 .2801 m .18393 .28892 L .17991 .28919 L 0 .42 .996 .099 k
F
.17827 .27785 m .18204 .28144 L .18223 .27229 L 0 .835 .996 .084 k
F
.18204 .28144 m .18599 .276 L .18223 .27229 L 0 .845 .996 .085 k
F
.16754 .28858 m .17143 .2903 L .17137 .28542 L 0 .996 .996 .093 k
F
.17143 .2903 m .17518 .28815 L .17137 .28542 L 0 .996 .996 .096 k
F
.70609 .41996 m .70956 .4308 L .70559 .42609 L 0 .632 .996 .141 k
F
.70609 .41996 m .71002 .42402 L .70956 .4308 L F
.43093 .27527 m .43422 .27034 L .43037 .26853 L 0 .996 .996 .097 k
F
.43093 .27527 m .43479 .27659 L .43422 .27034 L F
.42972 .29966 m .43295 .30141 L .4291 .29982 L .231 .12 .577 .11 k
F
.42972 .29966 m .43357 .30072 L .43295 .30141 L F
.48863 .28498 m .49178 .28245 L .48795 .28042 L 0 .996 .996 .091 k
F
.48863 .28498 m .49247 .2868 L .49178 .28245 L F
.54876 .30067 m .55191 .30404 L .54811 .30358 L .031 .126 .919 .076 k
F
.54876 .30067 m .55256 .30099 L .55191 .30404 L F
.57304 .25916 m .57684 .25993 L .57626 .26598 L 0 .376 .996 .114 k
F
.57684 .25993 m .58006 .26657 L .57626 .26598 L 0 .367 .996 .114 k
F
.23962 .26368 m .24361 .26309 L .24254 .2751 L 0 .488 .996 .103 k
F
.23962 .26368 m .24254 .2751 L .23851 .27624 L F
.23986 .26776 m .24361 .26309 L .23962 .26368 L 0 .996 .996 .098 k
F
.23986 .26776 m .24377 .26902 L .24361 .26309 L F
.35652 .28631 m .36003 .27999 L .35617 .2783 L 0 .996 .996 .104 k
F
.35652 .28631 m .36041 .2869 L .36003 .27999 L F
.54939 .29679 m .55319 .29701 L .55256 .30099 L 0 .188 .996 .112 k
F
.55 .29143 m .55319 .29701 L .54939 .29679 L 0 .294 .996 .109 k
F
.18318 .29422 m .1867 .29531 L .18285 .29311 L 0 0 .996 .893 k
F
.18318 .29422 m .18712 .29509 L .1867 .29531 L F
.43548 .29007 m .43934 .28971 L .43869 .29507 L 0 .256 .996 .103 k
F
.22492 .28199 m .2289 .27389 L .22505 .27181 L 0 .927 .996 .099 k
F
.22355 .28288 m .22759 .28168 L .22654 .29285 L 0 .45 .996 .1 k
F
.22759 .28168 m .23058 .29156 L .22654 .29285 L 0 .448 .996 .099 k
F
.22492 .28199 m .22883 .28334 L .2289 .27389 L 0 .927 .996 .099 k
F
.17143 .2903 m .17534 .29182 L .17518 .28815 L 0 .996 .996 .096 k
F
.17534 .29182 m .17901 .29072 L .17518 .28815 L 0 .996 .996 .105 k
F
.51738 .26074 m .5212 .2612 L .52066 .27247 L 0 .517 .996 .106 k
F
.51738 .26074 m .52066 .27247 L .51684 .27214 L F
.51816 .2676 m .5212 .2612 L .51738 .26074 L 0 .996 .996 .101 k
F
.51816 .2676 m .52198 .2685 L .5212 .2612 L F
.57762 .28547 m .58069 .28636 L .57691 .28616 L .223 .027 .866 .024 k
F
.57762 .28547 m .58141 .2856 L .58069 .28636 L F
.53983 .3044 m .54296 .30668 L .53915 .30567 L .186 0 .61 0 k
F
.53983 .3044 m .54364 .30517 L .54296 .30668 L F
.43869 .29507 m .4419 .29937 L .43805 .29902 L 0 .202 .996 .108 k
F
.37657 .28669 m .37985 .28855 L .37597 .28839 L .102 .001 .95 .001 k
F
.37657 .28669 m .38047 .28592 L .37985 .28855 L F
.27922 .30671 m .28304 .30955 L .28264 .30755 L 0 .996 .996 .075 k
F
.28304 .30955 m .28644 .3107 L .28264 .30755 L 0 .996 .996 .114 k
F
.54573 .27998 m .54871 .27448 L .5449 .27367 L 0 .996 .996 .104 k
F
.54573 .27998 m .54954 .28059 L .54871 .27448 L F
.20584 .26009 m .2097 .26207 L .20858 .27381 L 0 .571 .996 .115 k
F
.20584 .26009 m .20858 .27381 L .20453 .27483 L F
.20555 .2719 m .2097 .26207 L .20584 .26009 L 0 .835 .996 .095 k
F
.2097 .26207 m .21263 .27274 L .20858 .27381 L 0 .554 .996 .124 k
F
.20858 .27381 m .21263 .27274 L .21143 .28585 L 0 .49 .996 .101 k
F
.20555 .2719 m .20941 .27425 L .2097 .26207 L 0 .835 .996 .095 k
F
.2097 .26207 m .21353 .26465 L .21263 .27274 L 0 .554 .996 .124 k
F
.20941 .27425 m .21353 .26465 L .2097 .26207 L 0 .845 .996 .095 k
F
.17925 .29313 m .18285 .29311 L .17901 .29072 L 0 .996 .996 .152 k
F
.17925 .29313 m .18318 .29422 L .18285 .29311 L F
.17534 .29182 m .17925 .29313 L .17901 .29072 L 0 .996 .996 .105 k
F
.48479 .28314 m .48795 .28042 L .48411 .27837 L 0 .996 .996 .09 k
F
.48479 .28314 m .48863 .28498 L .48795 .28042 L F
.29853 .31615 m .30183 .31959 L .29796 .31797 L .046 .141 .901 .071 k
F
.29853 .31615 m .30244 .31663 L .30183 .31959 L F
.36696 .26879 m .37089 .26715 L .37013 .27642 L 0 .385 .996 .095 k
F
.36767 .26172 m .37089 .26715 L .36696 .26879 L .125 .485 .801 .085 k
F
.36767 .26172 m .3715 .26463 L .37089 .26715 L F
.37089 .26715 m .37405 .27478 L .37013 .27642 L 0 .385 .996 .095 k
F
.52769 .3023 m .53081 .30322 L .52699 .30177 L 0 .996 .996 .695 k
F
.52769 .3023 m .53151 .30347 L .53081 .30322 L F
.26471 .28855 m .26845 .29314 L .26789 .29508 L .003 .979 .582 .241 k
F
.463 .27942 m .46684 .27928 L .4662 .28415 L 0 .234 .996 .106 k
F
.18393 .28892 m .18796 .28846 L .18712 .29509 L 0 .327 .996 .104 k
F
.18796 .28846 m .19107 .29573 L .18712 .29509 L 0 .376 .996 .103 k
F
.22103 .28036 m .22505 .27181 L .2212 .26955 L 0 .897 .996 .097 k
F
.22103 .28036 m .22492 .28199 L .22505 .27181 L F
.42708 .27391 m .43037 .26853 L .42653 .2667 L 0 .996 .996 .097 k
F
.42708 .27391 m .43093 .27527 L .43037 .26853 L F
.21353 .26465 m .21667 .27165 L .21263 .27274 L 0 .458 .996 .14 k
F
.21263 .27274 m .21667 .27165 L .21547 .28498 L 0 .493 .996 .101 k
F
.21263 .27274 m .21547 .28498 L .21143 .28585 L F
.20941 .27425 m .21327 .27646 L .21353 .26465 L 0 .845 .996 .095 k
F
.21353 .26465 m .21736 .26715 L .21667 .27165 L 0 .458 .996 .14 k
F
.21327 .27646 m .21736 .26715 L .21353 .26465 L 0 .858 .996 .096 k
F
.58267 .27809 m .58645 .27833 L .58584 .28273 L 0 .223 .996 .111 k
F
.58326 .27278 m .58645 .27833 L .58267 .27809 L 0 .293 .996 .111 k
F
.32208 .30694 m .32612 .30305 L .32538 .30996 L 0 .2 .996 .074 k
F
.5462 .29123 m .55 .29143 L .54939 .29679 L 0 .293 .996 .109 k
F
.54939 .29679 m .55256 .30099 L .54876 .30067 L 0 .188 .996 .112 k
F
.21667 .27165 m .21951 .28398 L .21547 .28498 L 0 .495 .996 .101 k
F
.21327 .27646 m .21715 .27851 L .21736 .26715 L 0 .858 .996 .096 k
F
.21715 .27851 m .2212 .26955 L .21736 .26715 L 0 .875 .996 .096 k
F
.21715 .27851 m .22103 .28036 L .2212 .26955 L F
.54431 .30306 m .54745 .30588 L .54364 .30517 L .09 .043 .737 .044 k
F
.54431 .30306 m .54811 .30358 L .54745 .30588 L F
.56554 .28532 m .56855 .28326 L .56475 .28278 L 0 .996 .996 .13 k
F
.56554 .28532 m .56933 .28563 L .56855 .28326 L F
.48094 .28128 m .48411 .27837 L .48027 .27631 L 0 .996 .996 .09 k
F
.48094 .28128 m .48479 .28314 L .48411 .27837 L F
.57626 .26598 m .58006 .26657 L .57948 .27236 L 0 .349 .996 .112 k
F
.58006 .26657 m .58326 .27278 L .57948 .27236 L 0 .338 .996 .113 k
F
.58206 .2826 m .58518 .28569 L .58141 .2856 L .04 .095 .908 .064 k
F
.58206 .2826 m .58584 .28273 L .58518 .28569 L F
.20178 .26123 m .20584 .26009 L .20453 .27483 L 0 .511 .996 .101 k
F
.20178 .26123 m .20453 .27483 L .20047 .27579 L F
.2017 .26942 m .20584 .26009 L .20178 .26123 L 0 .836 .996 .094 k
F
.2017 .26942 m .20555 .2719 L .20584 .26009 L F
.42586 .29848 m .4291 .29982 L .42526 .29812 L .5 .5 .5 1 k
F
.42586 .29848 m .42972 .29966 L .4291 .29982 L F
.23058 .29156 m .23463 .29003 L .23373 .29855 L 0 .36 .996 .097 k
F
.23463 .29003 m .2378 .29666 L .23373 .29855 L 0 .345 .996 .095 k
F
.78308 .471 m .78676 .47116 L .78731 .49127 L 0 .591 .996 .104 k
F
.78676 .47116 m .79101 .49155 L .78731 .49127 L 0 .589 .996 .103 k
F
.45275 .26588 m .4566 .2653 L .45595 .27334 L 0 .387 .996 .101 k
F
.45339 .26171 m .4566 .2653 L .45275 .26588 L .157 .204 .5 .09 k
F
.45339 .26171 m .45723 .2638 L .4566 .2653 L F
.4566 .2653 m .4598 .27291 L .45595 .27334 L 0 .393 .996 .101 k
F
.35263 .28563 m .35617 .2783 L .35231 .27651 L 0 .996 .996 .103 k
F
.35263 .28563 m .35652 .28631 L .35617 .2783 L F
.24658 .27378 m .25062 .2722 L .24977 .27986 L 0 .322 .996 .095 k
F
.36382 .26014 m .36767 .26172 L .36696 .26879 L 0 .473 .996 .119 k
F
.36382 .26014 m .36696 .26879 L .36302 .27047 L F
.36422 .2669 m .36767 .26172 L .36382 .26014 L 0 .955 .996 .088 k
F
.36422 .2669 m .36806 .26944 L .36767 .26172 L F
.36806 .26944 m .3715 .26463 L .36767 .26172 L 0 .976 .996 .088 k
F
.57948 .27236 m .58326 .27278 L .58267 .27809 L 0 .305 .996 .111 k
F
.28766 .30505 m .29157 .30582 L .29075 .31379 L 0 .451 .996 .112 k
F
.29157 .30582 m .29463 .3152 L .29075 .31379 L 0 .46 .996 .108 k
F
.26845 .29314 m .27164 .29954 L .26789 .29508 L .082 .636 .857 .126 k
F
.41818 .26846 m .42205 .26786 L .42135 .27765 L 0 .443 .996 .101 k
F
.41884 .26297 m .42205 .26786 L .41818 .26846 L .052 .305 .894 .098 k
F
.41884 .26297 m .42268 .26484 L .42205 .26786 L F
.42205 .26786 m .42522 .27702 L .42135 .27765 L 0 .443 .996 .101 k
F
.4771 .27941 m .48027 .27631 L .47643 .27424 L 0 .996 .996 .09 k
F
.4771 .27941 m .48094 .28128 L .48027 .27631 L F
.42322 .27252 m .42653 .2667 L .42268 .26484 L 0 .996 .996 .097 k
F
.42322 .27252 m .42708 .27391 L .42653 .2667 L F
.28304 .30955 m .28689 .3119 L .28644 .3107 L 0 .996 .996 .114 k
F
.28689 .3119 m .29027 .31351 L .28644 .3107 L 0 .996 .996 .46 k
F
.24504 .286 m .24869 .28318 L .24465 .28466 L 0 .996 .996 .666 k
F
.24504 .286 m .24912 .2837 L .24869 .28318 L F
.45852 .28336 m .46172 .28472 L .45788 .28368 L .26 0 .685 0 k
F
.45852 .28336 m .46236 .28378 L .46172 .28472 L F
.66074 .4367 m .66515 .46943 L .66092 .45869 L 0 .745 .996 .125 k
F
.66074 .4367 m .66486 .44526 L .66515 .46943 L F
.18204 .28144 m .18582 .28491 L .18599 .276 L 0 .845 .996 .085 k
F
.18582 .28491 m .18975 .27964 L .18599 .276 L 0 .859 .996 .085 k
F
.29463 .3152 m .29796 .31797 L .29411 .31594 L .13 .036 .621 .038 k
F
.29463 .3152 m .29853 .31615 L .29796 .31797 L F
.42522 .27702 m .42909 .27637 L .42842 .2845 L 0 .386 .996 .101 k
F
.42909 .27637 m .43228 .28396 L .42842 .2845 L 0 .391 .996 .101 k
F
.53917 .28348 m .54297 .28372 L .5424 .29101 L 0 .4 .996 .108 k
F
.54297 .28372 m .5462 .29123 L .5424 .29101 L 0 .399 .996 .107 k
F
.34895 .30089 m .35233 .30019 L .34844 .29954 L 0 .996 .996 .534 k
F
.34895 .30089 m .35287 .30057 L .35233 .30019 L F
.22842 .30688 m .23206 .30482 L .2281 .30455 L 0 .996 .996 .175 k
F
.22842 .30688 m .23242 .30639 L .23206 .30482 L F
.37725 .2812 m .38047 .28592 L .37657 .28669 L 0 .248 .996 .094 k
F
.301 .27997 m .30498 .2787 L .30397 .29228 L 0 .494 .996 .1 k
F
.30498 .2787 m .30795 .29111 L .30397 .29228 L 0 .492 .996 .098 k
F
.58267 .27809 m .58584 .28273 L .58206 .2826 L 0 .223 .996 .111 k
F
.52386 .30107 m .52699 .30177 L .52316 .30026 L 0 .996 .996 .324 k
F
.52386 .30107 m .52769 .3023 L .52699 .30177 L F
.47325 .27751 m .47643 .27424 L .47259 .27216 L 0 .996 .996 .09 k
F
.47325 .27751 m .4771 .27941 L .47643 .27424 L F
.4342 .29857 m .43742 .30167 L .43357 .30072 L .081 .104 .835 .045 k
F
.4342 .29857 m .43805 .29902 L .43742 .30167 L F
.34873 .28488 m .35231 .27651 L .34846 .27463 L 0 .981 .996 .102 k
F
.34873 .28488 m .35263 .28563 L .35231 .27651 L F
.42201 .29719 m .42526 .29812 L .42141 .2963 L 0 .996 .996 .442 k
F
.42201 .29719 m .42586 .29848 L .42526 .29812 L F
.23373 .29855 m .2378 .29666 L .23705 .30245 L 0 .208 .996 .089 k
F
.36806 .26944 m .37191 .27192 L .3715 .26463 L 0 .976 .996 .088 k
F
.37191 .27192 m .37533 .26748 L .3715 .26463 L 0 .996 .996 .087 k
F
.28689 .3119 m .29075 .31379 L .29027 .31351 L 0 .996 .996 .46 k
F
.29075 .31379 m .29411 .31594 L .29027 .31351 L .229 .152 .491 .124 k
F
.29012 .26895 m .29409 .26812 L .29306 .28149 L 0 .503 .996 .101 k
F
.29078 .26477 m .29409 .26812 L .29012 .26895 L .186 .825 .519 .434 k
F
.29078 .26477 m .29461 .26762 L .29409 .26812 L F
.29409 .26812 m .29703 .28091 L .29306 .28149 L 0 .503 .996 .1 k
F
.71002 .42402 m .71353 .43542 L .70956 .4308 L 0 .627 .996 .137 k
F
.71002 .42402 m .71395 .42798 L .71353 .43542 L F
.29075 .31379 m .29463 .3152 L .29411 .31594 L .229 .152 .491 .124 k
F
.32135 .31332 m .32481 .31127 L .32082 .3134 L 0 .084 .996 .059 k
F
.32135 .31332 m .32538 .30996 L .32481 .31127 L F
.41936 .2711 m .42268 .26484 L .41884 .26297 L 0 .996 .996 .097 k
F
.41936 .2711 m .42322 .27252 L .42268 .26484 L F
.53601 .30358 m .53915 .30567 L .53533 .3046 L .215 0 .58 0 k
F
.53601 .30358 m .53983 .3044 L .53915 .30567 L F
.46941 .2756 m .47259 .27216 L .46875 .27008 L 0 .996 .996 .09 k
F
.46941 .2756 m .47325 .27751 L .47259 .27216 L F
.56924 .2584 m .57304 .25916 L .57247 .26538 L 0 .384 .996 .113 k
F
.57304 .25916 m .57626 .26598 L .57247 .26538 L 0 .376 .996 .114 k
F
.52829 .27314 m .5321 .27348 L .53155 .28296 L 0 .476 .996 .107 k
F
.5321 .27348 m .53536 .28322 L .53155 .28296 L 0 .474 .996 .107 k
F
.463 .27942 m .4662 .28415 L .46236 .28378 L 0 .234 .996 .106 k
F
.35988 .26163 m .36382 .26014 L .36302 .27047 L 0 .423 .996 .097 k
F
.35988 .26163 m .36302 .27047 L .35907 .27219 L F
.36037 .26429 m .36382 .26014 L .35988 .26163 L 0 .996 .996 .086 k
F
.36037 .26429 m .36422 .2669 L .36382 .26014 L F
.80546 .50062 m .80797 .49738 L .80434 .49778 L 0 .996 .996 .172 k
F
.80546 .50062 m .80903 .49939 L .80797 .49738 L F
.74433 .46911 m .74829 .47315 L .74653 .45908 L 0 .812 .996 .086 k
F
.74829 .47315 m .75049 .46347 L .74653 .45908 L 0 .822 .996 .086 k
F
.67678 .44346 m .6814 .47877 L .67726 .47055 L 0 .701 .996 .117 k
F
.67678 .44346 m .6808 .44964 L .6814 .47877 L F
.54191 .27935 m .5449 .27367 L .54109 .27284 L 0 .996 .996 .104 k
F
.54191 .27935 m .54573 .27998 L .5449 .27367 L F
.35028 .29176 m .35423 .29014 L .35349 .29741 L 0 .301 .996 .093 k
F
.35423 .29014 m .35743 .29621 L .35349 .29741 L 0 .322 .996 .094 k
F
.37191 .27192 m .37576 .27434 L .37533 .26748 L 0 .996 .996 .087 k
F
.37576 .27434 m .37917 .27027 L .37533 .26748 L F
.54496 .30031 m .54811 .30358 L .54431 .30306 L .052 .119 .893 .062 k
F
.54496 .30031 m .54876 .30067 L .54811 .30358 L F
.34321 .28419 m .34717 .28243 L .34633 .29338 L 0 .429 .996 .096 k
F
.34484 .28405 m .34846 .27463 L .34461 .27265 L 0 .943 .996 .101 k
F
.34717 .28243 m .35028 .29176 L .34633 .29338 L 0 .433 .996 .096 k
F
.34484 .28405 m .34873 .28488 L .34846 .27463 L 0 .943 .996 .101 k
F
.43483 .29507 m .43869 .29507 L .43805 .29902 L 0 .173 .996 .109 k
F
.43548 .29007 m .43869 .29507 L .43483 .29507 L 0 .256 .996 .103 k
F
.46556 .27368 m .46875 .27008 L .46491 .26799 L 0 .996 .996 .09 k
F
.46556 .27368 m .46941 .2756 L .46875 .27008 L F
.41816 .29579 m .42141 .2963 L .41757 .29437 L 0 .996 .996 .179 k
F
.41816 .29579 m .42201 .29719 L .42141 .2963 L F
.35349 .29741 m .35743 .29621 L .35678 .30013 L 0 .093 .996 .091 k
F
.37013 .27642 m .37405 .27478 L .37333 .28254 L 0 .324 .996 .094 k
F
.37405 .27478 m .37725 .2812 L .37333 .28254 L 0 .337 .996 .094 k
F
.41499 .26108 m .41884 .26297 L .41818 .26846 L 0 .439 .996 .127 k
F
.41499 .26108 m .41818 .26846 L .41431 .26905 L F
.41431 .26905 m .41818 .26846 L .41748 .27825 L 0 .443 .996 .101 k
F
.4155 .26964 m .41884 .26297 L .41499 .26108 L 0 .996 .996 .096 k
F
.41818 .26846 m .42135 .27765 L .41748 .27825 L 0 .443 .996 .101 k
F
.4155 .26964 m .41936 .2711 L .41884 .26297 L 0 .996 .996 .096 k
F
.51356 .26029 m .51738 .26074 L .51684 .27214 L 0 .519 .996 .106 k
F
.51356 .26029 m .51684 .27214 L .51302 .2718 L F
.51432 .26668 m .51738 .26074 L .51356 .26029 L 0 .996 .996 .101 k
F
.51432 .26668 m .51816 .2676 L .51738 .26074 L F
.76572 .50633 m .76896 .5013 L .76927 .50703 L 0 .651 .996 .101 k
F
.76572 .50633 m .76547 .50404 L .76896 .5013 L F
.76927 .50703 m .76896 .5013 L .76962 .5071 L 0 .648 .996 .1 k
F
.52003 .2998 m .52316 .30026 L .51933 .29871 L 0 .996 .996 .207 k
F
.52003 .2998 m .52386 .30107 L .52316 .30026 L F
.71353 .43542 m .71749 .43996 L .71647 .4368 L 0 .996 .996 .046 k
F
.71749 .43996 m .72046 .44174 L .71647 .4368 L 0 .996 .996 .051 k
F
.46171 .27175 m .46491 .26799 L .46107 .26589 L 0 .996 .996 .09 k
F
.46171 .27175 m .46556 .27368 L .46491 .26799 L F
.43483 .29507 m .43805 .29902 L .4342 .29857 L 0 .173 .996 .109 k
F
.5456 .29654 m .54939 .29679 L .54876 .30067 L 0 .182 .996 .113 k
F
.5462 .29123 m .54939 .29679 L .5456 .29654 L 0 .293 .996 .109 k
F
.37576 .27434 m .37961 .27668 L .37917 .27027 L 0 .996 .996 .087 k
F
.37961 .27668 m .383 .27301 L .37917 .27027 L F
.5405 .3025 m .54364 .30517 L .53983 .3044 L .117 .026 .705 .027 k
F
.5405 .3025 m .54431 .30306 L .54364 .30517 L F
.35349 .29741 m .35678 .30013 L .35287 .30057 L 0 .093 .996 .091 k
F
.34094 .28315 m .34461 .27265 L .34076 .27059 L 0 .913 .996 .101 k
F
.34094 .28315 m .34484 .28405 L .34461 .27265 L F
.57384 .2853 m .57691 .28616 L .57312 .28592 L .159 .036 .878 .11 k
F
.57384 .2853 m .57762 .28547 L .57691 .28616 L F
.18582 .28491 m .18961 .28824 L .18975 .27964 L 0 .859 .996 .085 k
F
.18961 .28824 m .19352 .28319 L .18975 .27964 L 0 .876 .996 .085 k
F
.25182 .27582 m .25565 .26902 L .25165 .27002 L 0 .996 .996 .164 k
F
.25182 .27582 m .25594 .27279 L .25565 .26902 L F
.45595 .27334 m .4598 .27291 L .45915 .27953 L 0 .328 .996 .102 k
F
.4598 .27291 m .463 .27942 L .45915 .27953 L 0 .346 .996 .102 k
F
.4143 .29429 m .41757 .29437 L .41372 .29234 L 0 .996 .996 .128 k
F
.4143 .29429 m .41816 .29579 L .41757 .29437 L F
.45467 .28289 m .45788 .28368 L .45404 .2826 L 0 .313 .996 .516 k
F
.45467 .28289 m .45852 .28336 L .45788 .28368 L F
.37333 .28254 m .37725 .2812 L .37657 .28669 L 0 .211 .996 .093 k
F
.37266 .28739 m .37597 .28839 L .37208 .28815 L .172 0 .996 0 k
F
.37266 .28739 m .37657 .28669 L .37597 .28839 L F
.57247 .26538 m .57626 .26598 L .57569 .27193 L 0 .359 .996 .112 k
F
.57626 .26598 m .57948 .27236 L .57569 .27193 L 0 .349 .996 .112 k
F
.28377 .3038 m .28766 .30505 L .28689 .3119 L 0 .443 .996 .118 k
F
.28766 .30505 m .29075 .31379 L .28689 .3119 L 0 .451 .996 .112 k
F
.45786 .2698 m .46107 .26589 L .45723 .2638 L 0 .996 .996 .09 k
F
.45786 .2698 m .46171 .27175 L .46107 .26589 L F
.5456 .29654 m .54876 .30067 L .54496 .30031 L 0 .182 .996 .113 k
F
.56174 .28497 m .56475 .28278 L .56096 .28227 L 0 .996 .996 .127 k
F
.56174 .28497 m .56554 .28532 L .56475 .28278 L F
.41115 .25917 m .41499 .26108 L .41431 .26905 L 0 .516 .996 .12 k
F
.41115 .25917 m .41431 .26905 L .41042 .26964 L F
.41163 .26815 m .41499 .26108 L .41115 .25917 L 0 .98 .996 .096 k
F
.41042 .26964 m .41431 .26905 L .41359 .27883 L 0 .443 .996 .101 k
F
.41431 .26905 m .41748 .27825 L .41359 .27883 L F
.41163 .26815 m .4155 .26964 L .41499 .26108 L 0 .98 .996 .096 k
F
.26845 .29314 m .27224 .2968 L .27164 .29954 L .082 .636 .857 .126 k
F
.37961 .27668 m .38346 .27896 L .383 .27301 L 0 .996 .996 .087 k
F
.38346 .27896 m .38684 .27568 L .383 .27301 L F
.57889 .27783 m .58267 .27809 L .58206 .2826 L 0 .234 .996 .111 k
F
.57948 .27236 m .58267 .27809 L .57889 .27783 L 0 .305 .996 .111 k
F
.33626 .27252 m .33924 .28602 L .33527 .28794 L 0 .508 .996 .099 k
F
.33704 .28219 m .34076 .27059 L .33691 .26842 L 0 .889 .996 .101 k
F
.33704 .28219 m .34094 .28315 L .34076 .27059 L F
.5424 .29101 m .5462 .29123 L .5456 .29654 L 0 .291 .996 .11 k
F
.23299 .30415 m .23645 .30517 L .23242 .30639 L .096 0 .996 0 k
F
.23299 .30415 m .23705 .30245 L .23645 .30517 L F
.42842 .2845 m .43228 .28396 L .43162 .29037 L 0 .311 .996 .102 k
F
.43228 .28396 m .43548 .29007 L .43162 .29037 L 0 .324 .996 .101 k
F
.32155 .2588 m .32539 .26113 L .32435 .27717 L 0 .613 .996 .113 k
F
.32155 .2588 m .32435 .27717 L .3204 .27792 L F
.32152 .27541 m .32539 .26113 L .32155 .2588 L 0 .801 .996 .096 k
F
.32539 .26113 m .32831 .27605 L .32435 .27717 L 0 .601 .996 .117 k
F
.32435 .27717 m .32831 .27605 L .32728 .29224 L 0 .531 .996 .1 k
F
.32154 .29909 m .32515 .29284 L .32132 .28998 L 0 .948 .996 .093 k
F
.3204 .27792 m .32435 .27717 L .32332 .29293 L 0 .535 .996 .102 k
F
.32435 .27717 m .32728 .29224 L .32332 .29293 L 0 .531 .996 .1 k
F
.32152 .27541 m .32538 .27792 L .32539 .26113 L 0 .801 .996 .096 k
F
.32539 .26113 m .32923 .26376 L .32831 .27605 L 0 .601 .996 .117 k
F
.32538 .27792 m .32923 .26376 L .32539 .26113 L 0 .811 .996 .097 k
F
.43034 .29802 m .43357 .30072 L .42972 .29966 L .109 .031 .711 .032 k
F
.43034 .29802 m .4342 .29857 L .43357 .30072 L F
.80192 .49012 m .80548 .48885 L .80546 .50062 L 0 .468 .996 .097 k
F
.80548 .48885 m .80903 .49939 L .80546 .50062 L 0 .465 .996 .095 k
F
.41044 .29269 m .41372 .29234 L .40988 .29022 L 0 .996 .996 .108 k
F
.41044 .29269 m .4143 .29429 L .41372 .29234 L F
.31759 .25977 m .32155 .2588 L .3204 .27792 L 0 .56 .996 .101 k
F
.31759 .25977 m .3204 .27792 L .31644 .27845 L F
.31767 .27288 m .32155 .2588 L .31759 .25977 L 0 .801 .996 .096 k
F
.31767 .27288 m .32152 .27541 L .32155 .2588 L F
.45401 .26785 m .45723 .2638 L .45339 .26171 L 0 .996 .996 .09 k
F
.45401 .26785 m .45786 .2698 L .45723 .2638 L F
.33307 .26615 m .33691 .26842 L .33626 .27252 L 0 .412 .996 .141 k
F
.33307 .26615 m .33626 .27252 L .33229 .2742 L F
.33229 .2742 m .33626 .27252 L .33527 .28794 L 0 .51 .996 .098 k
F
.33229 .2742 m .33527 .28794 L .33128 .29 L F
.33314 .28118 m .33691 .26842 L .33307 .26615 L 0 .869 .996 .101 k
F
.33314 .28118 m .33704 .28219 L .33691 .26842 L F
.77938 .47055 m .78308 .471 L .78358 .49064 L 0 .594 .996 .105 k
F
.78308 .471 m .78731 .49127 L .78358 .49064 L 0 .591 .996 .104 k
F
.43162 .29037 m .43548 .29007 L .43483 .29507 L 0 .233 .996 .104 k
F
.57569 .27193 m .57948 .27236 L .57889 .27783 L 0 .316 .996 .111 k
F
.38346 .27896 m .38731 .28117 L .38684 .27568 L 0 .996 .996 .087 k
F
.38731 .28117 m .39067 .27829 L .38684 .27568 L F
.65251 .43738 m .65687 .47022 L .65256 .45725 L 0 .794 .996 .132 k
F
.65251 .43738 m .6567 .44799 L .65687 .47022 L F
.34503 .30112 m .34844 .29954 L .34456 .29874 L 0 .996 .996 .181 k
F
.34503 .30112 m .34895 .30089 L .34844 .29954 L F
.53219 .30271 m .53533 .3046 L .53151 .30347 L .24 .003 .561 .003 k
F
.53219 .30271 m .53601 .30358 L .53533 .3046 L F
.45915 .27953 m .463 .27942 L .46236 .28378 L 0 .197 .996 .107 k
F
.71395 .42798 m .71749 .43996 L .71353 .43542 L 0 .623 .996 .133 k
F
.71395 .42798 m .71787 .43183 L .71749 .43996 L F
.57828 .28244 m .58141 .2856 L .57762 .28547 L .036 .103 .913 .068 k
F
.57828 .28244 m .58206 .2826 L .58141 .2856 L F
.32923 .26376 m .33307 .26615 L .33229 .2742 L 0 .544 .996 .123 k
F
.32923 .26376 m .33229 .2742 L .32831 .27605 L F
.32831 .27605 m .33229 .2742 L .33128 .29 L 0 .51 .996 .098 k
F
.32924 .28013 m .33307 .26615 L .32923 .26376 L 0 .852 .996 .101 k
F
.32924 .28013 m .33314 .28118 L .33307 .26615 L F
.32831 .27605 m .33128 .29 L .32728 .29224 L 0 .51 .996 .098 k
F
.32538 .27792 m .32924 .28013 L .32923 .26376 L 0 .811 .996 .097 k
F
.27224 .2968 m .27541 .30339 L .27164 .29954 L 0 .483 .996 .155 k
F
.5162 .29848 m .51933 .29871 L .5155 .29711 L 0 .996 .996 .162 k
F
.5162 .29848 m .52003 .2998 L .51933 .29871 L F
.23561 .26436 m .23962 .26368 L .23851 .27624 L 0 .494 .996 .102 k
F
.23561 .26436 m .23851 .27624 L .23448 .27722 L F
.23597 .26618 m .23962 .26368 L .23561 .26436 L 0 .996 .996 .095 k
F
.23597 .26618 m .23986 .26776 L .23962 .26368 L F
.40659 .29099 m .40988 .29022 L .40604 .288 L 0 .996 .996 .098 k
F
.40659 .29099 m .41044 .29269 L .40988 .29022 L F
.40728 .25865 m .41115 .25917 L .41042 .26964 L 0 .503 .996 .108 k
F
.40728 .25865 m .41042 .26964 L .40654 .27022 L F
.40777 .26663 m .41115 .25917 L .40728 .25865 L 0 .964 .996 .096 k
F
.40777 .26663 m .41163 .26815 L .41115 .25917 L F
.38731 .28117 m .39117 .2833 L .39067 .27829 L 0 .996 .996 .087 k
F
.39117 .2833 m .39451 .28083 L .39067 .27829 L 0 .996 .996 .088 k
F
.44955 .25961 m .45339 .26171 L .45275 .26588 L 0 .393 .996 .138 k
F
.44955 .25961 m .45275 .26588 L .4489 .26645 L F
.45016 .26589 m .45339 .26171 L .44955 .25961 L 0 .996 .996 .09 k
F
.4489 .26645 m .45275 .26588 L .4521 .27375 L 0 .38 .996 .101 k
F
.45275 .26588 m .45595 .27334 L .4521 .27375 L 0 .387 .996 .101 k
F
.45016 .26589 m .45401 .26785 L .45339 .26171 L 0 .996 .996 .09 k
F
.40273 .2892 m .40604 .288 L .40219 .28569 L 0 .996 .996 .093 k
F
.40273 .2892 m .40659 .29099 L .40604 .288 L F
.39117 .2833 m .39502 .28535 L .39451 .28083 L 0 .996 .996 .088 k
F
.39502 .28535 m .39835 .2833 L .39451 .28083 L 0 .996 .996 .089 k
F
.17991 .28919 m .18393 .28892 L .18318 .29422 L 0 .259 .996 .106 k
F
.18393 .28892 m .18712 .29509 L .18318 .29422 L 0 .327 .996 .104 k
F
.56544 .25764 m .56924 .2584 L .56867 .26477 L 0 .392 .996 .113 k
F
.56924 .2584 m .57247 .26538 L .56867 .26477 L 0 .384 .996 .113 k
F
.22445 .30677 m .2281 .30455 L .22418 .30366 L 0 .996 .996 .133 k
F
.22445 .30677 m .22842 .30688 L .2281 .30455 L F
.53536 .28322 m .53917 .28348 L .5386 .29077 L 0 .401 .996 .108 k
F
.53917 .28348 m .5424 .29101 L .5386 .29077 L 0 .4 .996 .108 k
F
.39888 .28731 m .40219 .28569 L .39835 .2833 L 0 .996 .996 .09 k
F
.39888 .28731 m .40273 .2892 L .40219 .28569 L F
.39502 .28535 m .39888 .28731 L .39835 .2833 L 0 .996 .996 .089 k
F
.53809 .27871 m .54109 .27284 L .53727 .272 L 0 .996 .996 .103 k
F
.53809 .27871 m .54191 .27935 L .54109 .27284 L F
.4457 .2584 m .44955 .25961 L .4489 .26645 L 0 .441 .996 .117 k
F
.4457 .2584 m .4489 .26645 L .44504 .267 L F
.44631 .26392 m .44955 .25961 L .4457 .2584 L 0 .996 .996 .09 k
F
.44631 .26392 m .45016 .26589 L .44955 .25961 L F
.18961 .28824 m .19342 .2914 L .19352 .28319 L 0 .876 .996 .085 k
F
.19342 .2914 m .19729 .2866 L .19352 .28319 L 0 .9 .996 .086 k
F
.26735 .2829 m .27088 .28176 L .26712 .27738 L 0 .856 .996 .061 k
F
.57889 .27783 m .58206 .2826 L .57828 .28244 L 0 .234 .996 .111 k
F
.23373 .29855 m .23705 .30245 L .23299 .30415 L 0 .208 .996 .089 k
F
.2799 .30204 m .28377 .3038 L .28304 .30955 L 0 .438 .996 .125 k
F
.28377 .3038 m .28689 .3119 L .28304 .30955 L 0 .443 .996 .118 k
F
.45915 .27953 m .46236 .28378 L .45852 .28336 L 0 .197 .996 .107 k
F
.27922 .25835 m .28311 .25962 L .2822 .26959 L 0 .522 .996 .113 k
F
.27922 .25835 m .2822 .26959 L .27827 .26928 L F
.27938 .26608 m .28311 .25962 L .27922 .25835 L 0 .869 .996 .088 k
F
.28311 .25962 m .28616 .26946 L .2822 .26959 L 0 .535 .996 .125 k
F
.27938 .26608 m .2832 .26911 L .28311 .25962 L 0 .869 .996 .088 k
F
.28311 .25962 m .28695 .26209 L .28616 .26946 L 0 .535 .996 .125 k
F
.2832 .26911 m .28695 .26209 L .28311 .25962 L 0 .854 .996 .088 k
F
.74829 .47315 m .75223 .477 L .75049 .46347 L 0 .822 .996 .086 k
F
.75223 .477 m .75445 .4677 L .75049 .46347 L 0 .833 .996 .087 k
F
.30795 .29111 m .31193 .28957 L .31098 .30198 L 0 .466 .996 .098 k
F
.31193 .28957 m .31496 .30054 L .31098 .30198 L 0 .465 .996 .097 k
F
.45082 .28238 m .45404 .2826 L .45019 .28148 L 0 .996 .996 .598 k
F
.45082 .28238 m .45467 .28289 L .45404 .2826 L F
.52448 .27281 m .52829 .27314 L .52774 .28268 L 0 .477 .996 .107 k
F
.52829 .27314 m .53155 .28296 L .52774 .28268 L 0 .476 .996 .107 k
F
.54115 .29991 m .54431 .30306 L .5405 .3025 L .076 .11 .865 .046 k
F
.54115 .29991 m .54496 .30031 L .54431 .30306 L F
.28695 .26209 m .29012 .26895 L .28616 .26946 L 0 .467 .996 .145 k
F
.28616 .26946 m .29012 .26895 L .28911 .28167 L 0 .503 .996 .103 k
F
.2822 .26959 m .28616 .26946 L .28517 .2814 L 0 .502 .996 .105 k
F
.28616 .26946 m .28911 .28167 L .28517 .2814 L 0 .503 .996 .103 k
F
.2832 .26911 m .28703 .2722 L .28695 .26209 L 0 .854 .996 .088 k
F
.28695 .26209 m .29078 .26477 L .29012 .26895 L 0 .467 .996 .145 k
F
.28703 .2722 m .29078 .26477 L .28695 .26209 L 0 .845 .996 .088 k
F
.32208 .30694 m .32538 .30996 L .32135 .31332 L 0 .2 .996 .074 k
F
.63847 .44546 m .64291 .46281 L .64175 .45338 L 0 .848 .996 .006 k
F
.63915 .44296 m .64291 .46281 L .63847 .44546 L 0 .996 .996 .348 k
F
.51236 .29712 m .5155 .29711 L .51166 .29548 L 0 .996 .996 .138 k
F
.51236 .29712 m .5162 .29848 L .5155 .29711 L F
.27224 .2968 m .27606 .29972 L .27541 .30339 L 0 .483 .996 .155 k
F
.53668 .30189 m .53983 .3044 L .53601 .30358 L .143 .01 .675 .011 k
F
.53668 .30189 m .5405 .3025 L .53983 .3044 L F
.50974 .25985 m .51356 .26029 L .51302 .2718 L 0 .52 .996 .106 k
F
.50974 .25985 m .51302 .2718 L .50919 .27146 L F
.51049 .26576 m .51356 .26029 L .50974 .25985 L 0 .996 .996 .101 k
F
.51049 .26576 m .51432 .26668 L .51356 .26029 L F
.17276 .28242 m .17683 .28134 L .17591 .28927 L 0 .356 .996 .099 k
F
.17683 .28134 m .17991 .28919 L .17591 .28927 L 0 .392 .996 .099 k
F
.29012 .26895 m .29306 .28149 L .28911 .28167 L 0 .503 .996 .101 k
F
.28703 .2722 m .29085 .27533 L .29078 .26477 L 0 .845 .996 .088 k
F
.29085 .27533 m .29461 .26762 L .29078 .26477 L 0 .84 .996 .089 k
F
.42648 .29735 m .42972 .29966 L .42586 .29848 L .173 0 .639 0 k
F
.42648 .29735 m .43034 .29802 L .42972 .29966 L F
.42135 .27765 m .42522 .27702 L .42455 .28498 L 0 .381 .996 .101 k
F
.42522 .27702 m .42842 .2845 L .42455 .28498 L 0 .386 .996 .101 k
F
.52837 .30179 m .53151 .30347 L .52769 .3023 L .243 .064 .58 .059 k
F
.52837 .30179 m .53219 .30271 L .53151 .30347 L F
.43097 .29498 m .4342 .29857 L .43034 .29802 L 0 .138 .996 .112 k
F
.43097 .29498 m .43483 .29507 L .4342 .29857 L F
.19772 .26239 m .20178 .26123 L .20047 .27579 L 0 .508 .996 .101 k
F
.19772 .26239 m .20047 .27579 L .19642 .27666 L F
.19786 .26685 m .20178 .26123 L .19772 .26239 L 0 .909 .996 .089 k
F
.19786 .26685 m .2017 .26942 L .20178 .26123 L F
.56867 .26477 m .57247 .26538 L .5719 .27149 L 0 .368 .996 .112 k
F
.57247 .26538 m .57569 .27193 L .5719 .27149 L 0 .359 .996 .112 k
F
.43162 .29037 m .43483 .29507 L .43097 .29498 L 0 .233 .996 .104 k
F
.27606 .29972 m .2799 .30204 L .27922 .30671 L 0 .444 .996 .137 k
F
.2799 .30204 m .28304 .30955 L .27922 .30671 L 0 .438 .996 .125 k
F
.21951 .28398 m .22355 .28288 L .2225 .29391 L 0 .45 .996 .1 k
F
.22355 .28288 m .22654 .29285 L .2225 .29391 L F
.37333 .28254 m .37657 .28669 L .37266 .28739 L 0 .211 .996 .093 k
F
.71749 .43996 m .72146 .44439 L .72046 .44174 L 0 .996 .996 .051 k
F
.72146 .44439 m .72444 .44659 L .72046 .44174 L 0 .996 .996 .067 k
F
.71787 .43183 m .72146 .44439 L .71749 .43996 L 0 .621 .996 .13 k
F
.71787 .43183 m .72179 .43556 L .72146 .44439 L F
.27606 .29972 m .27922 .30671 L .27541 .30339 L 0 .444 .996 .137 k
F
.36302 .27047 m .36696 .26879 L .36619 .27806 L 0 .383 .996 .095 k
F
.36696 .26879 m .37013 .27642 L .36619 .27806 L 0 .385 .996 .095 k
F
.54179 .29626 m .5456 .29654 L .54496 .30031 L 0 .175 .996 .114 k
F
.5424 .29101 m .5456 .29654 L .54179 .29626 L 0 .291 .996 .11 k
F
.80185 .50138 m .80434 .49778 L .80067 .49769 L 0 .996 .996 .142 k
F
.80185 .50138 m .80546 .50062 L .80434 .49778 L F
.55794 .2846 m .56096 .28227 L .55715 .28173 L 0 .996 .996 .124 k
F
.55794 .2846 m .56174 .28497 L .56096 .28227 L F
.31496 .30054 m .31895 .29869 L .31808 .30901 L 0 .408 .996 .095 k
F
.31895 .29869 m .32208 .30694 L .31808 .30901 L 0 .398 .996 .092 k
F
.57005 .28509 m .57312 .28592 L .56933 .28563 L .029 .034 .933 .216 k
F
.57005 .28509 m .57384 .2853 L .57312 .28592 L F
.34112 .30125 m .34456 .29874 L .34067 .29781 L 0 .996 .996 .139 k
F
.34112 .30125 m .34503 .30112 L .34456 .29874 L F
.19342 .2914 m .19723 .29436 L .19729 .2866 L 0 .9 .996 .086 k
F
.19723 .29436 m .20109 .28985 L .19729 .2866 L 0 .93 .996 .087 k
F
.29085 .27533 m .29468 .27848 L .29461 .26762 L 0 .84 .996 .089 k
F
.29468 .27848 m .29842 .27063 L .29461 .26762 L 0 .838 .996 .089 k
F
.50853 .29573 m .51166 .29548 L .50783 .2938 L 0 .996 .996 .123 k
F
.50853 .29573 m .51236 .29712 L .51166 .29548 L F
.61887 .50293 m .61867 .4857 L .6202 .50239 L 0 .996 .996 .21 k
F
.61887 .50293 m .61836 .49906 L .61867 .4857 L F
.6202 .50239 m .61867 .4857 L .62102 .50218 L F
.54179 .29626 m .54496 .30031 L .54115 .29991 L 0 .175 .996 .114 k
F
.36875 .28804 m .37208 .28815 L .36819 .28782 L .015 0 .996 .139 k
F
.36875 .28804 m .37266 .28739 L .37208 .28815 L F
.22654 .29285 m .23058 .29156 L .22968 .29999 L 0 .367 .996 .098 k
F
.23058 .29156 m .23373 .29855 L .22968 .29999 L 0 .36 .996 .097 k
F
.44184 .25896 m .4457 .2584 L .44504 .267 L 0 .409 .996 .101 k
F
.44184 .25896 m .44504 .267 L .44118 .26754 L F
.44245 .26195 m .4457 .2584 L .44184 .25896 L 0 .996 .996 .09 k
F
.44245 .26195 m .44631 .26392 L .4457 .2584 L F
.77946 .49711 m .78181 .49089 L .77796 .48842 L 0 .996 .996 .094 k
F
.77565 .46981 m .77938 .47055 L .77983 .48967 L 0 .597 .996 .106 k
F
.77938 .47055 m .78358 .49064 L .77983 .48967 L 0 .594 .996 .105 k
F
.5751 .27754 m .57889 .27783 L .57828 .28244 L 0 .244 .996 .111 k
F
.57569 .27193 m .57889 .27783 L .5751 .27754 L 0 .316 .996 .111 k
F
.24254 .2751 m .24658 .27378 L .24569 .2822 L 0 .365 .996 .098 k
F
.24658 .27378 m .24977 .27986 L .24569 .2822 L 0 .322 .996 .095 k
F
.2205 .30614 m .22418 .30366 L .22028 .30227 L 0 .996 .996 .113 k
F
.2205 .30614 m .22445 .30677 L .22418 .30366 L F
.64291 .46281 m .64623 .47137 L .64175 .45338 L 0 .864 .996 .005 k
F
.63915 .44296 m .64355 .45921 L .64291 .46281 L 0 .996 .996 .348 k
F
.27526 .25869 m .27922 .25835 L .27827 .26928 L 0 .477 .996 .104 k
F
.27526 .25869 m .27827 .26928 L .27435 .26842 L F
.27555 .26314 m .27922 .25835 L .27526 .25869 L 0 .921 .996 .085 k
F
.27555 .26314 m .27938 .26608 L .27922 .25835 L F
.5386 .29077 m .5424 .29101 L .54179 .29626 L 0 .288 .996 .11 k
F
.26129 .26312 m .26461 .27689 L .2641 .27778 L .5 .5 .5 1 k
F
.26183 .26164 m .26461 .27689 L .26129 .26312 L 0 .996 .996 .424 k
F
.5719 .27149 m .57569 .27193 L .5751 .27754 L 0 .326 .996 .111 k
F
.24569 .2822 m .24977 .27986 L .24912 .2837 L 0 .016 .996 .074 k
F
.16561 .27547 m .16973 .27379 L .16869 .28334 L 0 .389 .996 .097 k
F
.16973 .27379 m .17276 .28242 L .16869 .28334 L 0 .411 .996 .097 k
F
.241 .28736 m .24465 .28466 L .24066 .28517 L 0 .996 .996 .227 k
F
.241 .28736 m .24504 .286 L .24465 .28466 L F
.29703 .28091 m .301 .27997 L .3 .29306 L 0 .496 .996 .101 k
F
.301 .27997 m .30397 .29228 L .3 .29306 L 0 .494 .996 .1 k
F
.56163 .25687 m .56544 .25764 L .56487 .26416 L 0 .399 .996 .113 k
F
.56544 .25764 m .56867 .26477 L .56487 .26416 L 0 .392 .996 .113 k
F
.4034 .25907 m .40728 .25865 L .40654 .27022 L 0 .49 .996 .102 k
F
.4034 .25907 m .40654 .27022 L .40265 .2708 L F
.40391 .26508 m .40728 .25865 L .4034 .25907 L 0 .996 .996 .096 k
F
.40391 .26508 m .40777 .26663 L .40728 .25865 L F
.53427 .27805 m .53727 .272 L .53345 .27115 L 0 .996 .996 .103 k
F
.53427 .27805 m .53809 .27871 L .53727 .272 L F
.17991 .28919 m .18318 .29422 L .17925 .29313 L 0 .259 .996 .106 k
F
.44696 .28183 m .45019 .28148 L .44634 .28032 L 0 .996 .996 .207 k
F
.44696 .28183 m .45082 .28238 L .45019 .28148 L F
.34956 .29854 m .35287 .30057 L .34895 .30089 L 0 0 .981 .08 k
F
.34956 .29854 m .35349 .29741 L .35287 .30057 L F
.24569 .2822 m .24912 .2837 L .24504 .286 L 0 .016 .996 .074 k
F
.29468 .27848 m .29851 .28162 L .29842 .27063 L 0 .838 .996 .089 k
F
.29851 .28162 m .30224 .27374 L .29842 .27063 L 0 .839 .996 .089 k
F
.64778 .50061 m .64952 .48384 L .64996 .50085 L 0 .742 .996 .118 k
F
.64996 .50085 m .64952 .48384 L .65094 .50093 L 0 .735 .996 .116 k
F
.65094 .50093 m .64952 .48384 L .65377 .49596 L F
.64623 .47137 m .65077 .4903 L .64877 .46123 L 0 .611 .996 .061 k
F
.65077 .4903 m .65327 .47922 L .64877 .46123 L 0 .607 .996 .062 k
F
.4521 .27375 m .45595 .27334 L .45531 .2796 L 0 .309 .996 .102 k
F
.45595 .27334 m .45915 .27953 L .45531 .2796 L 0 .328 .996 .102 k
F
.57449 .28225 m .57762 .28547 L .57384 .2853 L .033 .109 .917 .071 k
F
.57449 .28225 m .57828 .28244 L .57762 .28547 L F
.50469 .2943 m .50783 .2938 L .50399 .2921 L 0 .996 .996 .114 k
F
.50469 .2943 m .50853 .29573 L .50783 .2938 L F
.62386 .50154 m .62381 .48169 L .62564 .50115 L 0 .996 .996 .17 k
F
.62386 .50154 m .62372 .50063 L .62381 .48169 L F
.62564 .50115 m .62381 .48169 L .62709 .50098 L F
.42262 .29659 m .42586 .29848 L .42201 .29719 L .236 0 .583 0 k
F
.42262 .29659 m .42648 .29735 L .42586 .29848 L F
.19723 .29436 m .20107 .29708 L .20109 .28985 L 0 .93 .996 .087 k
F
.20107 .29708 m .20489 .29289 L .20109 .28985 L 0 .971 .996 .088 k
F
.52455 .30082 m .52769 .3023 L .52386 .30107 L .147 .204 .796 .228 k
F
.52455 .30082 m .52837 .30179 L .52769 .3023 L F
.53155 .28296 m .53536 .28322 L .53479 .29051 L 0 .401 .996 .108 k
F
.53536 .28322 m .5386 .29077 L .53479 .29051 L F
.45531 .2796 m .45915 .27953 L .45852 .28336 L 0 .156 .996 .108 k
F
.6808 .44964 m .68555 .48685 L .6814 .47877 L 0 .698 .996 .115 k
F
.6808 .44964 m .68482 .45564 L .68555 .48685 L F
.53287 .30124 m .53601 .30358 L .53219 .30271 L .169 0 .645 0 k
F
.53287 .30124 m .53668 .30189 L .53601 .30358 L F
.75223 .477 m .75617 .48064 L .75445 .4677 L 0 .833 .996 .087 k
F
.75617 .48064 m .75841 .47174 L .75445 .4677 L 0 .847 .996 .087 k
F
.35028 .29176 m .35349 .29741 L .34956 .29854 L 0 .301 .996 .093 k
F
.26735 .2829 m .27106 .2883 L .27088 .28176 L 0 .856 .996 .061 k
F
.27106 .2883 m .27465 .28582 L .27088 .28176 L 0 .861 .996 .07 k
F
.42776 .29061 m .43162 .29037 L .43097 .29498 L 0 .209 .996 .105 k
F
.42842 .2845 m .43162 .29037 L .42776 .29061 L 0 .311 .996 .102 k
F
.53734 .29948 m .5405 .3025 L .53668 .30189 L .081 .086 .815 .045 k
F
.53734 .29948 m .54115 .29991 L .5405 .3025 L F
.35594 .26319 m .35988 .26163 L .35907 .27219 L 0 .427 .996 .096 k
F
.35653 .26161 m .35988 .26163 L .35594 .26319 L 0 .996 .996 .076 k
F
.35653 .26161 m .36037 .26429 L .35988 .26163 L F
.22968 .29999 m .23373 .29855 L .23299 .30415 L 0 .216 .996 .094 k
F
.72146 .44439 m .72542 .4487 L .72444 .44659 L 0 .996 .996 .067 k
F
.72542 .4487 m .72843 .45135 L .72444 .44659 L 0 .996 .996 .115 k
F
.72179 .43556 m .72542 .4487 L .72146 .44439 L 0 .619 .996 .127 k
F
.72179 .43556 m .72571 .43916 L .72542 .4487 L F
.42455 .28498 m .42842 .2845 L .42776 .29061 L 0 .296 .996 .102 k
F
.45531 .2796 m .45852 .28336 L .45467 .28289 L 0 .156 .996 .108 k
F
.24779 .27711 m .25165 .27002 L .24769 .26984 L 0 .996 .996 .124 k
F
.24779 .27711 m .25182 .27582 L .25165 .27002 L F
.5751 .27754 m .57828 .28244 L .57449 .28225 L 0 .244 .996 .111 k
F
.21657 .30506 m .22028 .30227 L .2164 .30044 L 0 .996 .996 .102 k
F
.21657 .30506 m .2205 .30614 L .22028 .30227 L F
.52066 .27247 m .52448 .27281 L .52392 .2824 L 0 .478 .996 .107 k
F
.52448 .27281 m .52774 .28268 L .52392 .2824 L 0 .477 .996 .107 k
F
.29851 .28162 m .30234 .28474 L .30224 .27374 L 0 .839 .996 .089 k
F
.30234 .28474 m .30606 .27694 L .30224 .27374 L 0 .843 .996 .089 k
F
.34633 .29338 m .35028 .29176 L .34956 .29854 L 0 .275 .996 .093 k
F
.17591 .28927 m .17991 .28919 L .17925 .29313 L 0 .171 .996 .109 k
F
.33719 .30129 m .34067 .29781 L .33679 .29674 L 0 .996 .996 .122 k
F
.33719 .30129 m .34112 .30125 L .34067 .29781 L F
.50085 .29284 m .50399 .2921 L .50015 .29036 L 0 .996 .996 .107 k
F
.50085 .29284 m .50469 .2943 L .50399 .2921 L F
.20107 .29708 m .20492 .29955 L .20489 .29289 L 0 .971 .996 .088 k
F
.20492 .29955 m .20871 .2957 L .20489 .29289 L 0 .996 .996 .09 k
F
.50592 .25941 m .50974 .25985 L .50919 .27146 L 0 .522 .996 .106 k
F
.50592 .25941 m .50919 .27146 L .50536 .27112 L F
.50665 .26482 m .50974 .25985 L .50592 .25941 L 0 .996 .996 .101 k
F
.50665 .26482 m .51049 .26576 L .50974 .25985 L F
.31738 .31452 m .32082 .3134 L .3169 .31338 L .5 .5 .5 1 k
F
.31738 .31452 m .32135 .31332 L .32082 .3134 L F
.42711 .2948 m .43034 .29802 L .42648 .29735 L .03 .113 .92 .074 k
F
.42711 .2948 m .43097 .29498 L .43034 .29802 L F
.36619 .27806 m .37013 .27642 L .3694 .28387 L 0 .309 .996 .093 k
F
.37013 .27642 m .37333 .28254 L .3694 .28387 L 0 .324 .996 .094 k
F
.56487 .26416 m .56867 .26477 L .5681 .27103 L 0 .376 .996 .112 k
F
.56867 .26477 m .5719 .27149 L .5681 .27103 L 0 .368 .996 .112 k
F
.2316 .2651 m .23561 .26436 L .23448 .27722 L 0 .497 .996 .102 k
F
.23209 .26437 m .23561 .26436 L .2316 .2651 L 0 .996 .996 .102 k
F
.23209 .26437 m .23597 .26618 L .23561 .26436 L F
.3694 .28387 m .37333 .28254 L .37266 .28739 L 0 .169 .996 .092 k
F
.31364 .26062 m .31759 .25977 L .31644 .27845 L 0 .559 .996 .102 k
F
.31364 .26062 m .31644 .27845 L .31249 .27878 L F
.31381 .27033 m .31759 .25977 L .31364 .26062 L 0 .832 .996 .094 k
F
.31381 .27033 m .31767 .27288 L .31759 .25977 L F
.44311 .28123 m .44634 .28032 L .44249 .27911 L 0 .996 .996 .149 k
F
.44311 .28123 m .44696 .28183 L .44634 .28032 L F
.7982 .50169 m .80067 .49769 L .79696 .49715 L 0 .996 .996 .125 k
F
.7982 .50169 m .80185 .50138 L .80067 .49769 L F
.79831 .49099 m .80192 .49012 L .80185 .50138 L 0 .47 .996 .099 k
F
.80192 .49012 m .80546 .50062 L .80185 .50138 L 0 .468 .996 .097 k
F
.17591 .28927 m .17925 .29313 L .17534 .29182 L 0 .171 .996 .109 k
F
.22895 .30522 m .23242 .30639 L .22842 .30688 L .134 0 .996 0 k
F
.22895 .30522 m .23299 .30415 L .23242 .30639 L F
.55413 .2842 m .55715 .28173 L .55335 .28117 L 0 .996 .996 .121 k
F
.55413 .2842 m .55794 .2846 L .55715 .28173 L F
.77563 .4951 m .77796 .48842 L .77408 .48562 L 0 .973 .996 .092 k
F
.7719 .4688 m .77565 .46981 L .77605 .48837 L 0 .599 .996 .107 k
F
.77563 .4951 m .77946 .49711 L .77796 .48842 L 0 .973 .996 .092 k
F
.77565 .46981 m .77983 .48967 L .77605 .48837 L 0 .597 .996 .106 k
F
.21267 .30357 m .2164 .30044 L .21255 .29823 L 0 .996 .996 .096 k
F
.21267 .30357 m .21657 .30506 L .2164 .30044 L F
.41876 .29573 m .42201 .29719 L .41816 .29579 L .207 .155 .719 .144 k
F
.41876 .29573 m .42262 .29659 L .42201 .29719 L F
.20492 .29955 m .20878 .30172 L .20871 .2957 L 0 .996 .996 .09 k
F
.20878 .30172 m .21255 .29823 L .20871 .2957 L 0 .996 .996 .092 k
F
.53798 .29596 m .54179 .29626 L .54115 .29991 L 0 .166 .996 .114 k
F
.5386 .29077 m .54179 .29626 L .53798 .29596 L 0 .288 .996 .11 k
F
.53044 .27737 m .53345 .27115 L .52963 .27028 L 0 .996 .996 .103 k
F
.53044 .27737 m .53427 .27805 L .53345 .27115 L F
.20878 .30172 m .21267 .30357 L .21255 .29823 L 0 .996 .996 .092 k
F
.52072 .29982 m .52386 .30107 L .52003 .2998 L 0 .213 .996 .686 k
F
.52072 .29982 m .52455 .30082 L .52386 .30107 L F
.55783 .25611 m .56163 .25687 L .56107 .26354 L 0 .406 .996 .112 k
F
.56163 .25687 m .56487 .26416 L .56107 .26354 L 0 .399 .996 .113 k
F
.42776 .29061 m .43097 .29498 L .42711 .2948 L 0 .209 .996 .105 k
F
.53798 .29596 m .54115 .29991 L .53734 .29948 L 0 .166 .996 .114 k
F
.56625 .28485 m .56933 .28563 L .56554 .28532 L 0 .107 .996 .292 k
F
.56625 .28485 m .57005 .28509 L .56933 .28563 L F
.497 .29134 m .50015 .29036 L .49631 .28859 L 0 .996 .996 .103 k
F
.497 .29134 m .50085 .29284 L .50015 .29036 L F
.30234 .28474 m .30617 .2878 L .30606 .27694 L 0 .843 .996 .089 k
F
.30617 .2878 m .30987 .28019 L .30606 .27694 L 0 .85 .996 .089 k
F
.66485 .49815 m .66358 .47598 L .66302 .49764 L 0 .636 .996 .083 k
F
.66803 .499 m .66358 .47598 L .66485 .49815 L 0 .635 .996 .083 k
F
.66803 .499 m .66813 .49404 L .66358 .47598 L F
.33924 .28602 m .34321 .28419 L .34237 .29502 L 0 .423 .996 .095 k
F
.34321 .28419 m .34633 .29338 L .34237 .29502 L 0 .429 .996 .096 k
F
.36483 .28862 m .36819 .28782 L .3643 .2874 L .142 .996 .996 .507 k
F
.36483 .28862 m .36875 .28804 L .36819 .28782 L F
.44504 .267 m .4489 .26645 L .44825 .27413 L 0 .373 .996 .101 k
F
.4489 .26645 m .4521 .27375 L .44825 .27413 L 0 .38 .996 .101 k
F
.31808 .30901 m .32208 .30694 L .32135 .31332 L 0 .233 .996 .088 k
F
.5681 .27103 m .5719 .27149 L .57131 .27723 L 0 .335 .996 .111 k
F
.5719 .27149 m .5751 .27754 L .57131 .27723 L 0 .326 .996 .111 k
F
.72542 .4487 m .72937 .45289 L .72843 .45135 L 0 .996 .996 .115 k
F
.72937 .45289 m .73241 .456 L .72843 .45135 L 0 .996 .996 .257 k
F
.72571 .43916 m .72937 .45289 L .72542 .4487 L 0 .617 .996 .125 k
F
.72571 .43916 m .72962 .44263 L .72937 .45289 L F
.61759 .50497 m .61683 .49884 L .61762 .50407 L .5 .5 .5 1 k
F
.57131 .27723 m .5751 .27754 L .57449 .28225 L 0 .252 .996 .111 k
F
.25804 .26796 m .26183 .26164 L .25739 .27175 L 0 .851 .996 .031 k
F
.25804 .26796 m .26239 .25982 L .26183 .26164 L F
.26183 .26164 m .26522 .27401 L .26461 .27689 L 0 .996 .996 .424 k
F
.26239 .25982 m .26522 .27401 L .26183 .26164 L 0 .996 .996 .24 k
F
.52905 .30055 m .53219 .30271 L .52837 .30179 L .196 0 .617 0 k
F
.52905 .30055 m .53287 .30124 L .53219 .30271 L F
.53479 .29051 m .5386 .29077 L .53798 .29596 L 0 .284 .996 .11 k
F
.66486 .44526 m .6694 .48022 L .66515 .46943 L 0 .739 .996 .123 k
F
.66486 .44526 m .66899 .45377 L .6694 .48022 L F
.76274 .50576 m .76547 .50404 L .76559 .50631 L 0 .653 .996 .101 k
F
.76189 .50559 m .76547 .50404 L .76274 .50576 L 0 .645 .996 .1 k
F
.76559 .50631 m .76547 .50404 L .76572 .50633 L 0 .651 .996 .101 k
F
.75617 .48064 m .76009 .48406 L .75841 .47174 L 0 .847 .996 .087 k
F
.76009 .48406 m .76235 .47558 L .75841 .47174 L 0 .863 .996 .088 k
F
.41748 .27825 m .42135 .27765 L .42067 .28543 L 0 .374 .996 .101 k
F
.42135 .27765 m .42455 .28498 L .42067 .28543 L 0 .381 .996 .101 k
F
.27106 .2883 m .27482 .29299 L .27465 .28582 L 0 .861 .996 .07 k
F
.27482 .29299 m .27843 .28965 L .27465 .28582 L 0 .872 .996 .075 k
F
.49316 .28982 m .49631 .28859 L .49247 .2868 L 0 .996 .996 .1 k
F
.49316 .28982 m .497 .29134 L .49631 .28859 L F
.33327 .30127 m .33679 .29674 L .33291 .29555 L 0 .996 .996 .115 k
F
.33327 .30127 m .33719 .30129 L .33679 .29674 L F
.16681 .27514 m .17075 .27043 L .167 .26665 L 0 .863 .996 .083 k
F
.53353 .29901 m .53668 .30189 L .53287 .30124 L .084 .055 .763 .046 k
F
.53353 .29901 m .53734 .29948 L .53668 .30189 L F
.17191 .28914 m .17534 .29182 L .17143 .2903 L .076 .052 .822 .042 k
F
.17191 .28914 m .17591 .28927 L .17534 .29182 L F
.41489 .29477 m .41816 .29579 L .4143 .29429 L .5 .5 .5 1 k
F
.41489 .29477 m .41876 .29573 L .41816 .29579 L F
.43925 .28059 m .44249 .27911 L .43864 .27787 L 0 .996 .996 .128 k
F
.43925 .28059 m .44311 .28123 L .44249 .27911 L F
.3694 .28387 m .37266 .28739 L .36875 .28804 L 0 .169 .996 .092 k
F
.5707 .28202 m .57384 .2853 L .57005 .28509 L .03 .114 .92 .074 k
F
.5707 .28202 m .57449 .28225 L .57384 .2853 L F
.30617 .2878 m .31 .29079 L .30987 .28019 L 0 .85 .996 .089 k
F
.31 .29079 m .31368 .28347 L .30987 .28019 L 0 .861 .996 .089 k
F
.16869 .28334 m .17276 .28242 L .17191 .28914 L 0 .307 .996 .1 k
F
.17276 .28242 m .17591 .28927 L .17191 .28914 L 0 .356 .996 .099 k
F
.52774 .28268 m .53155 .28296 L .53097 .29023 L 0 .401 .996 .108 k
F
.53155 .28296 m .53479 .29051 L .53097 .29023 L F
.27131 .25861 m .27526 .25869 L .27435 .26842 L 0 .467 .996 .106 k
F
.27131 .25861 m .27435 .26842 L .27046 .26683 L F
.27171 .26028 m .27526 .25869 L .27131 .25861 L 0 .996 .996 .077 k
F
.27171 .26028 m .27555 .26314 L .27526 .25869 L F
.45146 .27963 m .45467 .28289 L .45082 .28238 L .001 .109 .968 .095 k
F
.45146 .27963 m .45531 .2796 L .45467 .28289 L F
.43798 .25952 m .44184 .25896 L .44118 .26754 L 0 .408 .996 .101 k
F
.4386 .25997 m .44184 .25896 L .43798 .25952 L 0 .996 .996 .089 k
F
.4386 .25997 m .44245 .26195 L .44184 .25896 L F
.22968 .29999 m .23299 .30415 L .22895 .30522 L 0 .216 .996 .094 k
F
.77177 .49277 m .77408 .48562 L .77019 .48254 L 0 .937 .996 .09 k
F
.76813 .46752 m .7719 .4688 L .77225 .48677 L 0 .601 .996 .108 k
F
.77177 .49277 m .77563 .4951 L .77408 .48562 L 0 .937 .996 .09 k
F
.7719 .4688 m .77605 .48837 L .77225 .48677 L 0 .599 .996 .107 k
F
.30397 .29228 m .30795 .29111 L .30701 .30301 L 0 .468 .996 .1 k
F
.30795 .29111 m .31098 .30198 L .30701 .30301 L 0 .466 .996 .098 k
F
.51689 .29877 m .52003 .2998 L .5162 .29848 L .5 .5 .5 1 k
F
.51689 .29877 m .52072 .29982 L .52003 .2998 L F
.42325 .29453 m .42648 .29735 L .42262 .29659 L .078 .061 .814 .043 k
F
.42325 .29453 m .42711 .2948 L .42648 .29735 L F
.39951 .25949 m .4034 .25907 L .40265 .2708 L 0 .492 .996 .102 k
F
.39951 .25949 m .40265 .2708 L .39875 .27138 L F
.40004 .26351 m .4034 .25907 L .39951 .25949 L 0 .996 .996 .094 k
F
.40004 .26351 m .40391 .26508 L .4034 .25907 L F
.23699 .28808 m .24066 .28517 L .2367 .28502 L 0 .996 .996 .156 k
F
.23699 .28808 m .241 .28736 L .24066 .28517 L F
.19365 .26354 m .19772 .26239 L .19642 .27666 L 0 .505 .996 .101 k
F
.19402 .26421 m .19772 .26239 L .19365 .26354 L 0 .996 .996 .081 k
F
.19402 .26421 m .19786 .26685 L .19772 .26239 L F
.34562 .29963 m .34895 .30089 L .34503 .30112 L .128 0 .996 0 k
F
.34562 .29963 m .34956 .29854 L .34895 .30089 L F
.21547 .28498 m .21951 .28398 L .21847 .29474 L 0 .448 .996 .101 k
F
.21951 .28398 m .2225 .29391 L .21847 .29474 L 0 .45 .996 .1 k
F
.72937 .45289 m .73332 .45694 L .73241 .456 L 0 .996 .996 .257 k
F
.72962 .44263 m .73332 .45694 L .72937 .45289 L 0 .615 .996 .123 k
F
.72962 .44263 m .73352 .44595 L .73332 .45694 L F
.56107 .26354 m .56487 .26416 L .5643 .27056 L 0 .383 .996 .112 k
F
.56487 .26416 m .5681 .27103 L .5643 .27056 L 0 .376 .996 .112 k
F
.51684 .27214 m .52066 .27247 L .5201 .28211 L 0 .479 .996 .107 k
F
.52066 .27247 m .52392 .2824 L .5201 .28211 L 0 .478 .996 .107 k
F
.48931 .28827 m .49247 .2868 L .48863 .28498 L 0 .996 .996 .097 k
F
.48931 .28827 m .49316 .28982 L .49247 .2868 L F
.4521 .27375 m .45531 .2796 L .45146 .27963 L 0 .309 .996 .102 k
F
.50209 .25897 m .50592 .25941 L .50536 .27112 L 0 .523 .996 .106 k
F
.50209 .25897 m .50536 .27112 L .50153 .27078 L F
.50281 .26388 m .50592 .25941 L .50209 .25897 L 0 .996 .996 .101 k
F
.50281 .26388 m .50665 .26482 L .50592 .25941 L F
.57131 .27723 m .57449 .28225 L .5707 .28202 L 0 .252 .996 .111 k
F
.24379 .27745 m .24769 .26984 L .24377 .26902 L 0 .996 .996 .112 k
F
.24379 .27745 m .24779 .27711 L .24769 .26984 L F
.44825 .27413 m .4521 .27375 L .45146 .27963 L 0 .287 .996 .103 k
F
.52661 .27668 m .52963 .27028 L .52581 .26939 L 0 .996 .996 .102 k
F
.52661 .27668 m .53044 .27737 L .52963 .27028 L F
.55032 .28377 m .55335 .28117 L .54954 .28059 L 0 .996 .996 .119 k
F
.55032 .28377 m .55413 .2842 L .55335 .28117 L F
.42389 .29077 m .42776 .29061 L .42711 .2948 L 0 .181 .996 .107 k
F
.42455 .28498 m .42776 .29061 L .42389 .29077 L 0 .296 .996 .102 k
F
.55401 .25534 m .55783 .25611 L .55726 .26292 L 0 .412 .996 .112 k
F
.55783 .25611 m .56107 .26354 L .55726 .26292 L 0 .406 .996 .112 k
F
.16792 .2888 m .17143 .2903 L .16754 .28858 L .26 0 .823 0 k
F
.16792 .2888 m .17191 .28914 L .17143 .2903 L F
.29306 .28149 m .29703 .28091 L .29604 .29342 L 0 .497 .996 .103 k
F
.29703 .28091 m .3 .29306 L .29604 .29342 L 0 .496 .996 .101 k
F
.41103 .29371 m .4143 .29429 L .41044 .29269 L 0 .996 .996 .341 k
F
.41103 .29371 m .41489 .29477 L .4143 .29429 L F
.2225 .29391 m .22654 .29285 L .22565 .30102 L 0 .367 .996 .099 k
F
.22654 .29285 m .22968 .29999 L .22565 .30102 L 0 .367 .996 .098 k
F
.31344 .31477 m .3169 .31338 L .313 .31248 L 0 .996 .996 .202 k
F
.31344 .31477 m .31738 .31452 L .3169 .31338 L F
.31 .29079 m .31385 .29368 L .31368 .28347 L 0 .861 .996 .089 k
F
.31385 .29368 m .3175 .28674 L .31368 .28347 L 0 .876 .996 .089 k
F
.79452 .50156 m .79696 .49715 L .79322 .49618 L 0 .996 .996 .114 k
F
.79452 .50156 m .7982 .50169 L .79696 .49715 L F
.76009 .48406 m .764 .48723 L .76235 .47558 L 0 .863 .996 .088 k
F
.764 .48723 m .76627 .47918 L .76235 .47558 L 0 .883 .996 .088 k
F
.20453 .27483 m .20858 .27381 L .20739 .28659 L 0 .486 .996 .101 k
F
.20858 .27381 m .21143 .28585 L .20739 .28659 L 0 .49 .996 .101 k
F
.48547 .28669 m .48863 .28498 L .48479 .28314 L 0 .996 .996 .096 k
F
.48547 .28669 m .48931 .28827 L .48863 .28498 L F
.52522 .29981 m .52837 .30179 L .52455 .30082 L .224 0 .594 0 k
F
.52522 .29981 m .52905 .30055 L .52837 .30179 L F
.32934 .3012 m .33291 .29555 L .32903 .29425 L 0 .996 .996 .111 k
F
.32934 .3012 m .33327 .30127 L .33291 .29555 L F
.35907 .27219 m .36302 .27047 L .36225 .27971 L 0 .38 .996 .094 k
F
.36302 .27047 m .36619 .27806 L .36225 .27971 L 0 .383 .996 .095 k
F
.23851 .27624 m .24254 .2751 L .24164 .28386 L 0 .386 .996 .099 k
F
.24254 .2751 m .24569 .2822 L .24164 .28386 L 0 .365 .996 .098 k
F
.53417 .29562 m .53734 .29948 L .53353 .29901 L 0 .157 .996 .115 k
F
.53417 .29562 m .53798 .29596 L .53734 .29948 L F
.42067 .28543 m .42455 .28498 L .42389 .29077 L 0 .278 .996 .102 k
F
.53479 .29051 m .53798 .29596 L .53417 .29562 L 0 .284 .996 .11 k
F
.43538 .27991 m .43864 .27787 L .43479 .27659 L 0 .996 .996 .117 k
F
.43538 .27991 m .43925 .28059 L .43864 .27787 L F
.64827 .44449 m .65261 .47729 L .64821 .46212 L 0 .863 .996 .141 k
F
.64827 .44449 m .65256 .45725 L .65261 .47729 L F
.27482 .29299 m .2786 .29715 L .27843 .28965 L 0 .872 .996 .075 k
F
.2786 .29715 m .28223 .29326 L .27843 .28965 L 0 .889 .996 .079 k
F
.36092 .28914 m .3643 .2874 L .36041 .2869 L 0 .996 .996 .206 k
F
.36092 .28914 m .36483 .28862 L .3643 .2874 L F
.56245 .28458 m .56554 .28532 L .56174 .28497 L 0 .198 .996 .345 k
F
.56245 .28458 m .56625 .28485 L .56554 .28532 L F
.31098 .30198 m .31496 .30054 L .31411 .31021 L 0 .404 .996 .097 k
F
.31496 .30054 m .31808 .30901 L .31411 .31021 L 0 .408 .996 .095 k
F
.16681 .27514 m .17059 .27861 L .17075 .27043 L 0 .863 .996 .083 k
F
.17059 .27861 m .17451 .27418 L .17075 .27043 L 0 .879 .996 .083 k
F
.7679 .49014 m .77019 .48254 L .76627 .47918 L 0 .907 .996 .089 k
F
.76434 .46599 m .76813 .46752 L .76843 .48487 L 0 .603 .996 .109 k
F
.7679 .49014 m .77177 .49277 L .77019 .48254 L 0 .907 .996 .089 k
F
.76813 .46752 m .77225 .48677 L .76843 .48487 L 0 .601 .996 .108 k
F
.73352 .44595 m .73727 .46083 L .73332 .45694 L 0 .614 .996 .121 k
F
.73352 .44595 m .73741 .44911 L .73727 .46083 L F
.25874 .26306 m .26239 .25982 L .25804 .26796 L 0 .024 .996 .019 k
F
.25874 .26306 m .26296 .25774 L .26239 .25982 L F
.26239 .25982 m .2659 .26962 L .26522 .27401 L 0 .996 .996 .24 k
F
.26296 .25774 m .2659 .26962 L .26239 .25982 L 0 .929 .996 .172 k
F
.51305 .29769 m .5162 .29848 L .51236 .29712 L 0 .996 .996 .595 k
F
.51305 .29769 m .51689 .29877 L .5162 .29848 L F
.5643 .27056 m .5681 .27103 L .56751 .27689 L 0 .343 .996 .111 k
F
.5681 .27103 m .57131 .27723 L .56751 .27689 L 0 .335 .996 .111 k
F
.42389 .29077 m .42711 .2948 L .42325 .29453 L 0 .181 .996 .107 k
F
.16394 .28824 m .16754 .28858 L .16366 .28666 L 0 .996 .996 .654 k
F
.16394 .28824 m .16792 .2888 L .16754 .28858 L F
.68914 .49369 m .68482 .45564 L .68957 .49374 L 0 .696 .996 .114 k
F
.68914 .49369 m .68555 .48685 L .68482 .45564 L F
.68957 .49374 m .68482 .45564 L .68884 .46144 L F
.56751 .27689 m .57131 .27723 L .5707 .28202 L 0 .26 .996 .111 k
F
.16561 .27547 m .16869 .28334 L .16462 .28407 L 0 .389 .996 .097 k
F
.48162 .28509 m .48479 .28314 L .48094 .28128 L 0 .996 .996 .095 k
F
.48162 .28509 m .48547 .28669 L .48479 .28314 L F
.69028 .50419 m .68997 .49885 L .69008 .50414 L 0 .657 .996 .092 k
F
.69394 .50499 m .68997 .49885 L .69136 .50443 L 0 .673 .996 .096 k
F
.69136 .50443 m .68997 .49885 L .69028 .50419 L 0 .668 .996 .094 k
F
.34633 .29338 m .34956 .29854 L .34562 .29963 L 0 .275 .996 .093 k
F
.40716 .29256 m .41044 .29269 L .40659 .29099 L 0 .996 .996 .168 k
F
.40716 .29256 m .41103 .29371 L .41044 .29269 L F
.52971 .29851 m .53287 .30124 L .52905 .30055 L .103 .033 .728 .034 k
F
.52971 .29851 m .53353 .29901 L .53287 .30124 L F
.63657 .50009 m .63741 .48212 L .63764 .50011 L 0 .869 .996 .138 k
F
.63764 .50011 m .63741 .48212 L .63913 .50008 L 0 .844 .996 .134 k
F
.63913 .50008 m .63741 .48212 L .64187 .49995 L F
.53097 .29023 m .53479 .29051 L .53417 .29562 L 0 .28 .996 .11 k
F
.22494 .30577 m .22842 .30688 L .22445 .30677 L .184 0 .996 0 k
F
.22494 .30577 m .22895 .30522 L .22842 .30688 L F
.31385 .29368 m .31769 .29645 L .3175 .28674 L 0 .876 .996 .089 k
F
.31769 .29645 m .32132 .28998 L .3175 .28674 L 0 .896 .996 .09 k
F
.22758 .26586 m .2316 .2651 L .23046 .27805 L 0 .497 .996 .102 k
F
.22821 .26238 m .2316 .2651 L .22758 .26586 L .291 .341 .479 .143 k
F
.22821 .26238 m .23209 .26437 L .2316 .2651 L F
.2316 .2651 m .23448 .27722 L .23046 .27805 L 0 .497 .996 .102 k
F
.79468 .49146 m .79831 .49099 L .7982 .50169 L 0 .471 .996 .102 k
F
.79831 .49099 m .80185 .50138 L .7982 .50169 L 0 .47 .996 .099 k
F
.41938 .29417 m .42262 .29659 L .41876 .29573 L .133 .007 .727 .008 k
F
.41938 .29417 m .42325 .29453 L .42262 .29659 L F
.22565 .30102 m .22968 .29999 L .22895 .30522 L 0 .211 .996 .097 k
F
.30968 .26133 m .31364 .26062 L .31249 .27878 L 0 .557 .996 .102 k
F
.30968 .26133 m .31249 .27878 L .30854 .27886 L F
.30996 .2678 m .31364 .26062 L .30968 .26133 L 0 .888 .996 .091 k
F
.30996 .2678 m .31381 .27033 L .31364 .26062 L F
.73741 .44911 m .7412 .46456 L .73727 .46083 L 0 .613 .996 .119 k
F
.73741 .44911 m .74129 .45211 L .7412 .46456 L F
.4476 .27963 m .45082 .28238 L .44696 .28183 L .066 .061 .876 .042 k
F
.4476 .27963 m .45146 .27963 L .45082 .28238 L F
.31808 .30901 m .32135 .31332 L .31738 .31452 L 0 .233 .996 .088 k
F
.47777 .28346 m .48094 .28128 L .4771 .27941 L 0 .996 .996 .094 k
F
.47777 .28346 m .48162 .28509 L .48094 .28128 L F
.76054 .46422 m .76434 .46599 L .76458 .48269 L 0 .604 .996 .11 k
F
.764 .48723 m .7679 .49014 L .76627 .47918 L 0 .883 .996 .088 k
F
.76434 .46599 m .76843 .48487 L .76458 .48269 L 0 .603 .996 .109 k
F
.32541 .30111 m .32903 .29425 L .32515 .29284 L 0 .996 .996 .108 k
F
.32541 .30111 m .32934 .3012 L .32903 .29425 L F
.52278 .27597 m .52581 .26939 L .52198 .2685 L 0 .996 .996 .102 k
F
.52278 .27597 m .52661 .27668 L .52581 .26939 L F
.35199 .26481 m .35594 .26319 L .35512 .27396 L 0 .43 .996 .096 k
F
.35269 .25887 m .35594 .26319 L .35199 .26481 L .173 .389 .528 .099 k
F
.35269 .25887 m .35653 .26161 L .35594 .26319 L F
.35594 .26319 m .35907 .27219 L .35512 .27396 L 0 .427 .996 .096 k
F
.23982 .27715 m .24377 .26902 L .23986 .26776 L 0 .996 .996 .106 k
F
.23982 .27715 m .24379 .27745 L .24377 .26902 L F
.24164 .28386 m .24569 .2822 L .24504 .286 L 0 .049 .996 .084 k
F
.56691 .28177 m .57005 .28509 L .56625 .28485 L .029 .118 .922 .075 k
F
.56691 .28177 m .5707 .28202 L .57005 .28509 L F
.55726 .26292 m .56107 .26354 L .56049 .27008 L 0 .39 .996 .111 k
F
.56107 .26354 m .5643 .27056 L .56049 .27008 L 0 .383 .996 .112 k
F
.44118 .26754 m .44504 .267 L .44439 .27449 L 0 .365 .996 .101 k
F
.44504 .267 m .44825 .27413 L .44439 .27449 L 0 .373 .996 .101 k
F
.52392 .2824 m .52774 .28268 L .52716 .28994 L 0 .401 .996 .108 k
F
.52774 .28268 m .53097 .29023 L .52716 .28994 L F
.43152 .27918 m .43479 .27659 L .43093 .27527 L 0 .996 .996 .111 k
F
.43152 .27918 m .43538 .27991 L .43479 .27659 L F
.25214 .27887 m .25594 .27279 L .25182 .27582 L 0 .996 .996 .321 k
F
.25214 .27887 m .25632 .2745 L .25594 .27279 L F
.7908 .50103 m .79322 .49618 L .78944 .4948 L 0 .996 .996 .106 k
F
.7908 .50103 m .79452 .50156 L .79322 .49618 L F
.40329 .29132 m .40659 .29099 L .40273 .2892 L 0 .996 .996 .128 k
F
.40329 .29132 m .40716 .29256 L .40659 .29099 L F
.50921 .29656 m .51236 .29712 L .50853 .29573 L 0 .996 .996 .303 k
F
.50921 .29656 m .51305 .29769 L .51236 .29712 L F
.24164 .28386 m .24504 .286 L .241 .28736 L 0 .049 .996 .084 k
F
.2786 .29715 m .2824 .30083 L .28223 .29326 L 0 .889 .996 .079 k
F
.2824 .30083 m .28603 .29664 L .28223 .29326 L 0 .914 .996 .082 k
F
.5502 .25457 m .55401 .25534 L .55345 .26229 L 0 .418 .996 .112 k
F
.55401 .25534 m .55726 .26292 L .55345 .26229 L 0 .412 .996 .112 k
F
.30951 .31457 m .313 .31248 L .30912 .3112 L 0 .996 .996 .133 k
F
.30951 .31457 m .31344 .31477 L .313 .31248 L F
.34237 .29502 m .34633 .29338 L .34562 .29963 L 0 .244 .996 .092 k
F
.52139 .29904 m .52455 .30082 L .52072 .29982 L .246 0 .582 0 k
F
.52139 .29904 m .52522 .29981 L .52455 .30082 L F
.36547 .28516 m .3694 .28387 L .36875 .28804 L 0 .113 .996 .09 k
F
.36619 .27806 m .3694 .28387 L .36547 .28516 L 0 .309 .996 .093 k
F
.26739 .25789 m .27131 .25861 L .27046 .26683 L 0 .456 .996 .111 k
F
.26407 .25421 m .26739 .25789 L .26354 .25548 L 0 .708 .996 .921 k
F
.26407 .25421 m .26788 .25748 L .26739 .25789 L F
.26454 .25417 m .26788 .25748 L .26418 .25431 L 0 .996 .996 .022 k
F
.26454 .25417 m .26418 .25431 L .26407 .25421 L F
.26454 .25417 m .2658 .2566 L .26788 .25748 L F
.25948 .25736 m .26296 .25774 L .25874 .26306 L .103 0 .996 0 k
F
.25948 .25736 m .26354 .25548 L .26296 .25774 L F
.26354 .25548 m .26662 .26412 L .26296 .25774 L 0 .505 .996 .129 k
F
.26354 .25548 m .26739 .25789 L .26662 .26412 L F
.26788 .25748 m .26995 .25836 L .26739 .25789 L 0 .996 .996 .083 k
F
.26739 .25789 m .27046 .26683 L .26662 .26412 L 0 .456 .996 .111 k
F
.2658 .2566 m .26819 .26121 L .26788 .25748 L 0 .996 .996 .022 k
F
.26503 .25383 m .26819 .26121 L .26467 .25441 L 0 .996 .996 .024 k
F
.26503 .25383 m .26467 .25441 L .26454 .25417 L F
.26539 .25466 m .26856 .26354 L .26819 .26121 L F
.26503 .25383 m .26532 .25463 L .26539 .25466 L F
.26532 .25463 m .26856 .26354 L .26539 .25466 L F
.26075 .26046 m .26491 .25403 L .26454 .25417 L .5 .5 .5 1 k
F
.26009 .25455 m .26354 .25548 L .25948 .25736 L .222 0 .996 0 k
F
.26009 .25455 m .26407 .25421 L .26354 .25548 L F
.26075 .26046 m .26454 .25417 L .26039 .25807 L .5 .5 .5 1 k
F
.26121 .2608 m .26503 .25383 L .26075 .26046 L F
.26179 .25852 m .26463 .25434 L .26121 .2608 L 0 .891 .996 .055 k
F
.26555 .25299 m .26856 .26354 L .26503 .25383 L .5 .5 .5 1 k
F
.2654 .25326 m .26555 .25299 L .26503 .25383 L F
.26491 .25403 m .26503 .25383 L .26454 .25417 L F
.26463 .25434 m .26555 .25299 L .26476 .2544 L 0 .891 .996 .055 k
F
.26121 .2608 m .2654 .25326 L .26503 .25383 L .5 .5 .5 1 k
F
.26463 .25434 m .26476 .2544 L .26121 .2608 L 0 .891 .996 .055 k
F
.26788 .25748 m .27131 .25861 L .26995 .25836 L 0 .996 .996 .083 k
F
.26788 .25748 m .27171 .26028 L .27131 .25861 L F
.51302 .2718 m .51684 .27214 L .51628 .28181 L 0 .48 .996 .107 k
F
.51684 .27214 m .5201 .28211 L .51628 .28181 L 0 .479 .996 .107 k
F
.49826 .25854 m .50209 .25897 L .50153 .27078 L 0 .524 .996 .106 k
F
.49826 .25854 m .50153 .27078 L .49769 .27044 L F
.49897 .26293 m .50209 .25897 L .49826 .25854 L 0 .996 .996 .102 k
F
.49897 .26293 m .50281 .26388 L .50209 .25897 L F
.5465 .28333 m .54954 .28059 L .54573 .27998 L 0 .996 .996 .117 k
F
.5465 .28333 m .55032 .28377 L .54954 .28059 L F
.40654 .27022 m .41042 .26964 L .40971 .27938 L 0 .442 .996 .101 k
F
.41042 .26964 m .41359 .27883 L .40971 .27938 L 0 .443 .996 .101 k
F
.23299 .28831 m .2367 .28502 L .23276 .28438 L 0 .996 .996 .129 k
F
.23299 .28831 m .23699 .28808 L .2367 .28502 L F
.74129 .45211 m .74513 .46811 L .7412 .46456 L 0 .612 .996 .117 k
F
.74129 .45211 m .74517 .45493 L .74513 .46811 L F
.17059 .27861 m .17438 .28198 L .17451 .27418 L 0 .879 .996 .083 k
F
.17438 .28198 m .17827 .27785 L .17451 .27418 L 0 .9 .996 .083 k
F
.47391 .28182 m .4771 .27941 L .47325 .27751 L 0 .996 .996 .093 k
F
.47391 .28182 m .47777 .28346 L .4771 .27941 L F
.36225 .27971 m .36619 .27806 L .36547 .28516 L 0 .291 .996 .093 k
F
.31769 .29645 m .32154 .29909 L .32132 .28998 L 0 .896 .996 .09 k
F
.27827 .26928 m .2822 .26959 L .28125 .28062 L 0 .502 .996 .107 k
F
.2822 .26959 m .28517 .2814 L .28125 .28062 L 0 .502 .996 .105 k
F
.75672 .46222 m .76054 .46422 L .76072 .48024 L 0 .606 .996 .112 k
F
.76054 .46422 m .76458 .48269 L .76072 .48024 L 0 .604 .996 .11 k
F
.56751 .27689 m .5707 .28202 L .56691 .28177 L 0 .26 .996 .111 k
F
.41359 .27883 m .41748 .27825 L .41679 .28582 L 0 .366 .996 .101 k
F
.41748 .27825 m .42067 .28543 L .41679 .28582 L 0 .374 .996 .101 k
F
.64385 .44735 m .648 .47604 L .64355 .45921 L 0 .996 .996 .163 k
F
.64385 .44735 m .64821 .46212 L .648 .47604 L F
.26296 .25774 m .26662 .26412 L .2659 .26962 L 0 .929 .996 .172 k
F
.44825 .27413 m .45146 .27963 L .4476 .27963 L 0 .287 .996 .103 k
F
.39942 .28999 m .40273 .2892 L .39888 .28731 L 0 .996 .996 .111 k
F
.39942 .28999 m .40329 .29132 L .40273 .2892 L F
.34167 .30067 m .34503 .30112 L .34112 .30125 L .161 0 .996 0 k
F
.34167 .30067 m .34562 .29963 L .34503 .30112 L F
.53036 .29526 m .53353 .29901 L .52971 .29851 L 0 .15 .977 .107 k
F
.53036 .29526 m .53417 .29562 L .53353 .29901 L F
.74517 .45493 m .74905 .47147 L .74513 .46811 L 0 .61 .996 .116 k
F
.74517 .45493 m .74903 .45756 L .74905 .47147 L F
.36547 .28516 m .36875 .28804 L .36483 .28862 L 0 .113 .996 .09 k
F
.75288 .45999 m .75672 .46222 L .75684 .47755 L 0 .608 .996 .113 k
F
.75672 .46222 m .76072 .48024 L .75684 .47755 L 0 .606 .996 .112 k
F
.35699 .2896 m .36041 .2869 L .35652 .28631 L 0 .996 .996 .149 k
F
.35699 .2896 m .36092 .28914 L .36041 .2869 L F
.32154 .29909 m .32541 .30111 L .32515 .29284 L 0 .948 .996 .093 k
F
.47006 .28015 m .47325 .27751 L .46941 .2756 L 0 .996 .996 .093 k
F
.47006 .28015 m .47391 .28182 L .47325 .27751 L F
.43411 .26007 m .43798 .25952 L .43731 .26807 L 0 .407 .996 .101 k
F
.43474 .25799 m .43798 .25952 L .43411 .26007 L 0 .996 .996 .348 k
F
.43798 .25952 m .44118 .26754 L .43731 .26807 L 0 .408 .996 .101 k
F
.43474 .25799 m .4386 .25997 L .43798 .25952 L 0 .996 .996 .348 k
F
.39562 .25993 m .39951 .25949 L .39875 .27138 L 0 .494 .996 .102 k
F
.39617 .2619 m .39951 .25949 L .39562 .25993 L 0 .996 .996 .094 k
F
.39617 .2619 m .40004 .26351 L .39951 .25949 L F
.53097 .29023 m .53417 .29562 L .53036 .29526 L 0 .28 .996 .11 k
F
.16869 .28334 m .17191 .28914 L .16792 .2888 L 0 .307 .996 .1 k
F
.74903 .45756 m .75295 .47462 L .74905 .47147 L 0 .609 .996 .114 k
F
.74903 .45756 m .75288 .45999 L .75295 .47462 L F
.56049 .27008 m .5643 .27056 L .56371 .27654 L 0 .351 .996 .111 k
F
.5643 .27056 m .56751 .27689 L .56371 .27654 L 0 .343 .996 .111 k
F
.75288 .45999 m .75684 .47755 L .75295 .47462 L 0 .608 .996 .113 k
F
.23588 .27638 m .23986 .26776 L .23597 .26618 L 0 .96 .996 .102 k
F
.23448 .27722 m .23851 .27624 L .2376 .28505 L 0 .394 .996 .1 k
F
.23851 .27624 m .24164 .28386 L .2376 .28505 L 0 .386 .996 .099 k
F
.23588 .27638 m .23982 .27715 L .23986 .26776 L 0 .96 .996 .102 k
F
.55865 .28429 m .56174 .28497 L .55794 .2846 L 0 .296 .996 .421 k
F
.55865 .28429 m .56245 .28458 L .56174 .28497 L F
.78705 .50009 m .78944 .4948 L .78564 .49302 L 0 .996 .996 .101 k
F
.78705 .50009 m .7908 .50103 L .78944 .4948 L F
.42001 .29087 m .42389 .29077 L .42325 .29453 L 0 .148 .996 .108 k
F
.42067 .28543 m .42389 .29077 L .42001 .29087 L 0 .278 .996 .102 k
F
.52589 .29797 m .52905 .30055 L .52522 .29981 L .128 .016 .7 .017 k
F
.52589 .29797 m .52971 .29851 L .52905 .30055 L F
.42765 .27842 m .43093 .27527 L .42708 .27391 L 0 .996 .996 .107 k
F
.42765 .27842 m .43152 .27918 L .43093 .27527 L F
.50537 .29541 m .50853 .29573 L .50469 .2943 L 0 .996 .996 .204 k
F
.50537 .29541 m .50921 .29656 L .50853 .29573 L F
.6567 .44799 m .66121 .48339 L .65687 .47022 L 0 .783 .996 .129 k
F
.6567 .44799 m .66092 .45869 L .66121 .48339 L F
.2824 .30083 m .28622 .30409 L .28603 .29664 L 0 .914 .996 .082 k
F
.28622 .30409 m .28985 .29978 L .28603 .29664 L 0 .947 .996 .085 k
F
.44439 .27449 m .44825 .27413 L .4476 .27963 L 0 .264 .996 .103 k
F
.34494 .25582 m .34885 .25605 L .34803 .26651 L 0 .49 .996 .106 k
F
.34494 .25582 m .34803 .26651 L .34406 .2683 L F
.34528 .26345 m .34885 .25605 L .34494 .25582 L 0 .902 .996 .092 k
F
.34885 .25605 m .35199 .26481 L .34803 .26651 L 0 .532 .996 .134 k
F
.34528 .26345 m .34914 .26578 L .34885 .25605 L 0 .902 .996 .092 k
F
.34885 .25605 m .35269 .25887 L .35199 .26481 L 0 .532 .996 .134 k
F
.34914 .26578 m .35269 .25887 L .34885 .25605 L 0 .919 .996 .092 k
F
.16462 .28407 m .16869 .28334 L .16792 .2888 L 0 .242 .996 .101 k
F
.33527 .28794 m .33924 .28602 L .3384 .29669 L 0 .415 .996 .095 k
F
.33924 .28602 m .34237 .29502 L .3384 .29669 L 0 .423 .996 .095 k
F
.42001 .29087 m .42325 .29453 L .41938 .29417 L 0 .148 .996 .108 k
F
.39556 .28858 m .39888 .28731 L .39502 .28535 L 0 .996 .996 .102 k
F
.39556 .28858 m .39942 .28999 L .39888 .28731 L F
.41551 .29373 m .41876 .29573 L .41489 .29477 L .199 0 .71 0 k
F
.41551 .29373 m .41938 .29417 L .41876 .29573 L F
.30559 .31392 m .30912 .3112 L .30524 .30956 L 0 .996 .996 .111 k
F
.30559 .31392 m .30951 .31457 L .30912 .3112 L F
.56371 .27654 m .56751 .27689 L .56691 .28177 L 0 .268 .996 .112 k
F
.4662 .27847 m .46941 .2756 L .46556 .27368 L 0 .996 .996 .093 k
F
.4662 .27847 m .47006 .28015 L .46941 .2756 L F
.51894 .27525 m .52198 .2685 L .51816 .2676 L 0 .996 .996 .102 k
F
.51894 .27525 m .52278 .27597 L .52198 .2685 L F
.22565 .30102 m .22895 .30522 L .22494 .30577 L 0 .211 .996 .097 k
F
.31411 .31021 m .31808 .30901 L .31738 .31452 L 0 .22 .996 .095 k
F
.28911 .28167 m .29306 .28149 L .2921 .29332 L 0 .499 .996 .104 k
F
.29306 .28149 m .29604 .29342 L .2921 .29332 L 0 .497 .996 .103 k
F
.3 .29306 m .30397 .29228 L .30304 .30359 L 0 .469 .996 .101 k
F
.30397 .29228 m .30701 .30301 L .30304 .30359 L 0 .468 .996 .1 k
F
.21143 .28585 m .21547 .28498 L .21444 .29535 L 0 .443 .996 .101 k
F
.21547 .28498 m .21847 .29474 L .21444 .29535 L 0 .448 .996 .101 k
F
.52716 .28994 m .53097 .29023 L .53036 .29526 L 0 .275 .996 .111 k
F
.34803 .26651 m .35199 .26481 L .35116 .27578 L 0 .432 .996 .096 k
F
.35199 .26481 m .35512 .27396 L .35116 .27578 L 0 .43 .996 .096 k
F
.34914 .26578 m .353 .26805 L .35269 .25887 L 0 .919 .996 .092 k
F
.353 .26805 m .35653 .26161 L .35269 .25887 L 0 .938 .996 .092 k
F
.51756 .29824 m .52072 .29982 L .51689 .29877 L .246 .05 .609 .046 k
F
.51756 .29824 m .52139 .29904 L .52072 .29982 L F
.78327 .49878 m .78564 .49302 L .78181 .49089 L 0 .996 .996 .097 k
F
.78327 .49878 m .78705 .50009 L .78564 .49302 L F
.17438 .28198 m .17818 .28521 L .17827 .27785 L 0 .9 .996 .083 k
F
.17818 .28521 m .18204 .28144 L .17827 .27785 L 0 .928 .996 .083 k
F
.44374 .27958 m .44696 .28183 L .44311 .28123 L .13 .001 .786 .001 k
F
.44374 .27958 m .4476 .27963 L .44696 .28183 L F
.39169 .28708 m .39502 .28535 L .39117 .2833 L 0 .996 .996 .097 k
F
.39169 .28708 m .39556 .28858 L .39502 .28535 L F
.18958 .26466 m .19365 .26354 L .19236 .27744 L 0 .5 .996 .101 k
F
.19019 .2615 m .19365 .26354 L .18958 .26466 L 0 .996 .996 .168 k
F
.19365 .26354 m .19642 .27666 L .19236 .27744 L 0 .505 .996 .101 k
F
.19019 .2615 m .19402 .26421 L .19365 .26354 L 0 .996 .996 .168 k
F
.41679 .28582 m .42067 .28543 L .42001 .29087 L 0 .258 .996 .103 k
F
.55345 .26229 m .55726 .26292 L .55669 .26959 L 0 .397 .996 .111 k
F
.55726 .26292 m .56049 .27008 L .55669 .26959 L 0 .39 .996 .111 k
F
.22095 .30586 m .22445 .30677 L .2205 .30614 L .259 0 .996 0 k
F
.22095 .30586 m .22494 .30577 L .22445 .30677 L F
.54638 .25381 m .5502 .25457 L .54963 .26166 L 0 .423 .996 .112 k
F
.5502 .25457 m .55345 .26229 L .54963 .26166 L 0 .418 .996 .112 k
F
.73332 .45694 m .73639 .46051 L .73241 .456 L .5 .5 .5 1 k
F
.46235 .27677 m .46556 .27368 L .46171 .27175 L 0 .996 .996 .092 k
F
.46235 .27677 m .4662 .27847 L .46556 .27368 L F
.28622 .30409 m .29006 .30691 L .28985 .29978 L 0 .947 .996 .085 k
F
.29006 .30691 m .29368 .30267 L .28985 .29978 L 0 .993 .996 .088 k
F
.23195 .27524 m .23597 .26618 L .23209 .26437 L 0 .921 .996 .1 k
F
.23195 .27524 m .23588 .27638 L .23597 .26618 L F
.77946 .49711 m .78327 .49878 L .78181 .49089 L 0 .996 .996 .094 k
F
.353 .26805 m .35687 .27026 L .35653 .26161 L 0 .938 .996 .092 k
F
.35687 .27026 m .36037 .26429 L .35653 .26161 L 0 .96 .996 .091 k
F
.38782 .2855 m .39117 .2833 L .38731 .28117 L 0 .996 .996 .095 k
F
.38782 .2855 m .39169 .28708 L .39117 .2833 L F
.30169 .31282 m .30524 .30956 L .30137 .30758 L 0 .996 .996 .101 k
F
.30169 .31282 m .30559 .31392 L .30524 .30956 L F
.54268 .28286 m .54573 .27998 L .54191 .27935 L 0 .996 .996 .115 k
F
.54268 .28286 m .5465 .28333 L .54573 .27998 L F
.50153 .29422 m .50469 .2943 L .50085 .29284 L 0 .996 .996 .163 k
F
.50153 .29422 m .50537 .29541 L .50469 .2943 L F
.21847 .29474 m .2225 .29391 L .22163 .3017 L 0 .361 .996 .101 k
F
.2225 .29391 m .22565 .30102 L .22163 .3017 L 0 .367 .996 .099 k
F
.22902 .28813 m .23276 .28438 L .22883 .28334 L 0 .996 .996 .116 k
F
.22902 .28813 m .23299 .28831 L .23276 .28438 L F
.56311 .2815 m .56625 .28485 L .56245 .28458 L .028 .121 .923 .077 k
F
.56311 .2815 m .56691 .28177 L .56625 .28485 L F
.5201 .28211 m .52392 .2824 L .52333 .28963 L 0 .4 .996 .108 k
F
.52392 .2824 m .52716 .28994 L .52333 .28963 L 0 .401 .996 .108 k
F
.42378 .27761 m .42708 .27391 L .42322 .27252 L 0 .996 .996 .105 k
F
.42378 .27761 m .42765 .27842 L .42708 .27391 L F
.20047 .27579 m .20453 .27483 L .20336 .28719 L 0 .481 .996 .101 k
F
.20453 .27483 m .20739 .28659 L .20336 .28719 L 0 .486 .996 .101 k
F
.35687 .27026 m .36073 .2724 L .36037 .26429 L 0 .96 .996 .091 k
F
.36073 .2724 m .36422 .2669 L .36037 .26429 L 0 .985 .996 .091 k
F
.49443 .25811 m .49826 .25854 L .49769 .27044 L 0 .526 .996 .106 k
F
.49443 .25811 m .49769 .27044 L .49385 .27009 L F
.49512 .26197 m .49826 .25854 L .49443 .25811 L 0 .996 .996 .103 k
F
.49512 .26197 m .49897 .26293 L .49826 .25854 L F
.38395 .28384 m .38731 .28117 L .38346 .27896 L 0 .996 .996 .093 k
F
.38395 .28384 m .38782 .2855 L .38731 .28117 L F
.50919 .27146 m .51302 .2718 L .51245 .28151 L 0 .481 .996 .107 k
F
.51302 .2718 m .51628 .28181 L .51245 .28151 L 0 .48 .996 .107 k
F
.45849 .27505 m .46171 .27175 L .45786 .2698 L 0 .996 .996 .092 k
F
.45849 .27505 m .46235 .27677 L .46171 .27175 L F
.29006 .30691 m .29392 .30931 L .29368 .30267 L 0 .993 .996 .088 k
F
.29392 .30931 m .29752 .30527 L .29368 .30267 L 0 .996 .996 .091 k
F
.36073 .2724 m .3646 .27447 L .36422 .2669 L 0 .985 .996 .091 k
F
.3646 .27447 m .36806 .26944 L .36422 .2669 L 0 .996 .996 .091 k
F
.79101 .49155 m .79468 .49146 L .79452 .50156 L 0 .471 .996 .104 k
F
.79468 .49146 m .7982 .50169 L .79452 .50156 L 0 .471 .996 .102 k
F
.2978 .31129 m .30137 .30758 L .29752 .30527 L 0 .996 .996 .095 k
F
.2978 .31129 m .30169 .31282 L .30137 .30758 L F
.22758 .26586 m .23046 .27805 L .22643 .27876 L 0 .497 .996 .102 k
F
.22803 .2738 m .23209 .26437 L .22821 .26238 L 0 .894 .996 .098 k
F
.22803 .2738 m .23195 .27524 L .23209 .26437 L F
.38008 .28211 m .38346 .27896 L .37961 .27668 L 0 .996 .996 .092 k
F
.38008 .28211 m .38395 .28384 L .38346 .27896 L F
.68957 .49374 m .68884 .46144 L .68967 .49375 L 0 .696 .996 .114 k
F
.68967 .49375 m .68884 .46144 L .69282 .49412 L 0 .693 .996 .113 k
F
.69282 .49412 m .68884 .46144 L .69285 .46702 L F
.27435 .26842 m .27827 .26928 L .27735 .27926 L 0 .504 .996 .111 k
F
.27827 .26928 m .28125 .28062 L .27735 .27926 L 0 .502 .996 .107 k
F
.3646 .27447 m .36847 .27648 L .36806 .26944 L 0 .996 .996 .091 k
F
.36847 .27648 m .37191 .27192 L .36806 .26944 L F
.29392 .30931 m .2978 .31129 L .29752 .30527 L F
.37621 .2803 m .37961 .27668 L .37576 .27434 L 0 .996 .996 .092 k
F
.37621 .2803 m .38008 .28211 L .37961 .27668 L F
.56371 .27654 m .56691 .28177 L .56311 .2815 L 0 .268 .996 .112 k
F
.36847 .27648 m .37234 .27843 L .37191 .27192 L 0 .996 .996 .091 k
F
.37234 .27843 m .37576 .27434 L .37191 .27192 L 0 .996 .996 .092 k
F
.37234 .27843 m .37621 .2803 L .37576 .27434 L F
.52654 .29487 m .52971 .29851 L .52589 .29797 L .009 .144 .95 .094 k
F
.52654 .29487 m .53036 .29526 L .52971 .29851 L F
.41163 .29321 m .41489 .29477 L .41103 .29371 L .258 0 .672 0 k
F
.41163 .29321 m .41551 .29373 L .41489 .29477 L F
.35306 .29001 m .35652 .28631 L .35263 .28563 L 0 .996 .996 .13 k
F
.35306 .29001 m .35699 .2896 L .35652 .28631 L F
.52206 .2974 m .52522 .29981 L .52139 .29904 L .153 .003 .674 .004 k
F
.52206 .2974 m .52589 .29797 L .52522 .29981 L F
.22355 .26664 m .22758 .26586 L .22643 .27876 L 0 .496 .996 .102 k
F
.22435 .26024 m .22758 .26586 L .22355 .26664 L 0 .356 .987 .141 k
F
.22435 .26024 m .22821 .26238 L .22758 .26586 L F
.45463 .27332 m .45786 .2698 L .45401 .26785 L 0 .996 .996 .092 k
F
.45463 .27332 m .45849 .27505 L .45786 .2698 L F
.34237 .29502 m .34562 .29963 L .34167 .30067 L 0 .244 .996 .092 k
F
.30701 .30301 m .31098 .30198 L .31015 .31096 L 0 .398 .996 .099 k
F
.31098 .30198 m .31411 .31021 L .31015 .31096 L 0 .404 .996 .097 k
F
.17818 .28521 m .182 .28829 L .18204 .28144 L 0 .928 .996 .083 k
F
.182 .28829 m .18582 .28491 L .18204 .28144 L 0 .965 .996 .083 k
F
.22355 .26664 m .22643 .27876 L .2224 .27932 L 0 .496 .996 .102 k
F
.22413 .27211 m .22821 .26238 L .22435 .26024 L 0 .874 .996 .097 k
F
.22413 .27211 m .22803 .2738 L .22821 .26238 L F
.5151 .27451 m .51816 .2676 L .51432 .26668 L 0 .996 .996 .102 k
F
.5151 .27451 m .51894 .27525 L .51816 .2676 L F
.30572 .2619 m .30968 .26133 L .30854 .27886 L 0 .555 .996 .102 k
F
.30572 .2619 m .30854 .27886 L .30459 .2787 L F
.3061 .26528 m .30968 .26133 L .30572 .2619 L 0 .996 .996 .086 k
F
.3061 .26528 m .30996 .2678 L .30968 .26133 L F
.35512 .27396 m .35907 .27219 L .3583 .28138 L 0 .376 .996 .094 k
F
.35907 .27219 m .36225 .27971 L .3583 .28138 L 0 .38 .996 .094 k
F
.55669 .26959 m .56049 .27008 L .55991 .27618 L 0 .358 .996 .111 k
F
.56049 .27008 m .56371 .27654 L .55991 .27618 L 0 .351 .996 .111 k
F
.51373 .2974 m .51689 .29877 L .51305 .29769 L .139 .174 .806 .216 k
F
.51373 .2974 m .51756 .29824 L .51689 .29877 L F
.43731 .26807 m .44118 .26754 L .44052 .27482 L 0 .356 .996 .101 k
F
.44118 .26754 m .44439 .27449 L .44052 .27482 L 0 .365 .996 .101 k
F
.2641 .27778 m .26773 .28504 L .26735 .2829 L 0 .996 .996 .024 k
F
.26773 .28504 m .27106 .2883 L .26735 .2829 L 0 .996 .996 .029 k
F
.52716 .28994 m .53036 .29526 L .52654 .29487 L 0 .275 .996 .111 k
F
.49769 .293 m .50085 .29284 L .497 .29134 L 0 .996 .996 .141 k
F
.49769 .293 m .50153 .29422 L .50085 .29284 L F
.16462 .28407 m .16792 .2888 L .16394 .28824 L 0 .242 .996 .101 k
F
.44439 .27449 m .4476 .27963 L .44374 .27958 L 0 .264 .996 .103 k
F
.55484 .28397 m .55794 .2846 L .55413 .2842 L 0 .334 .996 .53 k
F
.55484 .28397 m .55865 .28429 L .55794 .2846 L F
.22049 .258 m .22435 .26024 L .22355 .26664 L 0 .497 .996 .127 k
F
.22049 .258 m .22355 .26664 L .21952 .2674 L F
.21952 .2674 m .22355 .26664 L .2224 .27932 L 0 .493 .996 .102 k
F
.22024 .27022 m .22435 .26024 L .22049 .258 L 0 .859 .996 .097 k
F
.22024 .27022 m .22413 .27211 L .22435 .26024 L F
.41991 .27676 m .42322 .27252 L .41936 .2711 L 0 .996 .996 .103 k
F
.41991 .27676 m .42378 .27761 L .42322 .27252 L F
.22163 .3017 m .22565 .30102 L .22494 .30577 L 0 .197 .996 .101 k
F
.66899 .45377 m .67366 .49101 L .6694 .48022 L 0 .733 .996 .121 k
F
.66899 .45377 m .67312 .4622 L .67366 .49101 L F
.45077 .27158 m .45401 .26785 L .45016 .26589 L 0 .996 .996 .092 k
F
.45077 .27158 m .45463 .27332 L .45401 .26785 L F
.33772 .30169 m .34112 .30125 L .33719 .30129 L 0 .348 .996 .217 k
F
.33772 .30169 m .34167 .30067 L .34112 .30125 L F
.41614 .29089 m .41938 .29417 L .41551 .29373 L 0 .112 .97 .096 k
F
.41614 .29089 m .42001 .29087 L .41938 .29417 L F
.40265 .2708 m .40654 .27022 L .40582 .2799 L 0 .44 .996 .101 k
F
.40654 .27022 m .40971 .27938 L .40582 .2799 L 0 .442 .996 .101 k
F
.21664 .25567 m .22049 .258 L .21952 .2674 L 0 .559 .996 .12 k
F
.21664 .25567 m .21952 .2674 L .21549 .26813 L F
.21717 .28575 m .22103 .28036 L .21715 .27851 L 0 .996 .996 .1 k
F
.21549 .26813 m .21952 .2674 L .21838 .27976 L 0 .488 .996 .102 k
F
.21635 .26815 m .22049 .258 L .21664 .25567 L 0 .848 .996 .096 k
F
.21952 .2674 m .2224 .27932 L .21838 .27976 L 0 .493 .996 .102 k
F
.21635 .26815 m .22024 .27022 L .22049 .258 L 0 .848 .996 .096 k
F
.34098 .25729 m .34494 .25582 L .34406 .2683 L 0 .472 .996 .098 k
F
.34098 .25729 m .34406 .2683 L .34008 .27021 L F
.34142 .26103 m .34494 .25582 L .34098 .25729 L 0 .966 .996 .089 k
F
.34142 .26103 m .34528 .26345 L .34494 .25582 L F
.21274 .25403 m .21664 .25567 L .21549 .26813 L 0 .566 .996 .113 k
F
.21274 .25403 m .21549 .26813 L .21145 .26882 L F
.21248 .26593 m .21664 .25567 L .21274 .25403 L 0 .84 .996 .095 k
F
.21248 .26593 m .21635 .26815 L .21664 .25567 L F
.31411 .31021 m .31738 .31452 L .31344 .31477 L 0 .22 .996 .095 k
F
.55991 .27618 m .56371 .27654 L .56311 .2815 L 0 .274 .996 .112 k
F
.54256 .25304 m .54638 .25381 L .54581 .26102 L 0 .428 .996 .112 k
F
.54638 .25381 m .54963 .26166 L .54581 .26102 L 0 .423 .996 .112 k
F
.43987 .2795 m .44311 .28123 L .43925 .28059 L .209 0 .942 0 k
F
.43987 .2795 m .44374 .27958 L .44311 .28123 L F
.22505 .28762 m .22883 .28334 L .22492 .28199 L 0 .996 .996 .108 k
F
.22505 .28762 m .22902 .28813 L .22883 .28334 L F
.40971 .27938 m .41359 .27883 L .41291 .28617 L 0 .357 .996 .102 k
F
.41359 .27883 m .41679 .28582 L .41291 .28617 L 0 .366 .996 .101 k
F
.21698 .30553 m .2205 .30614 L .21657 .30506 L 0 .277 .996 .598 k
F
.21698 .30553 m .22095 .30586 L .2205 .30614 L F
.54963 .26166 m .55345 .26229 L .55287 .26909 L 0 .403 .996 .111 k
F
.55345 .26229 m .55669 .26959 L .55287 .26909 L 0 .397 .996 .111 k
F
.62767 .50085 m .6286 .48879 L .6286 .50075 L 0 .996 .996 .167 k
F
.6286 .50075 m .6286 .48879 L .62973 .50057 L 0 .996 .996 .159 k
F
.62973 .50057 m .6286 .48879 L .63077 .50049 L F
.41679 .28582 m .42001 .29087 L .41614 .29089 L 0 .258 .996 .103 k
F
.52333 .28963 m .52716 .28994 L .52654 .29487 L 0 .269 .996 .111 k
F
.44691 .26982 m .45016 .26589 L .44631 .26392 L 0 .996 .996 .092 k
F
.44691 .26982 m .45077 .27158 L .45016 .26589 L F
.36153 .28643 m .36483 .28862 L .36092 .28914 L 0 .019 .996 .087 k
F
.36153 .28643 m .36547 .28516 L .36483 .28862 L F
.39172 .26039 m .39562 .25993 L .39485 .27195 L 0 .496 .996 .102 k
F
.3923 .26027 m .39562 .25993 L .39172 .26039 L 0 .996 .996 .107 k
F
.39562 .25993 m .39875 .27138 L .39485 .27195 L 0 .494 .996 .102 k
F
.3923 .26027 m .39617 .2619 L .39562 .25993 L 0 .996 .996 .107 k
F
.53886 .28238 m .54191 .27935 L .53809 .27871 L 0 .996 .996 .114 k
F
.53886 .28238 m .54268 .28286 L .54191 .27935 L F
.73332 .45694 m .73727 .46083 L .73639 .46051 L .5 .5 .5 1 k
F
.73727 .46083 m .74036 .46489 L .73639 .46051 L 0 .996 .307 .597 k
F
.26461 .27689 m .26773 .28504 L .2641 .27778 L 0 .996 .996 .599 k
F
.43024 .26062 m .43411 .26007 L .43344 .26857 L 0 .405 .996 .101 k
F
.43089 .256 m .43411 .26007 L .43024 .26062 L .127 .233 .648 .073 k
F
.43089 .256 m .43474 .25799 L .43411 .26007 L F
.43411 .26007 m .43731 .26807 L .43344 .26857 L 0 .407 .996 .101 k
F
.2376 .28505 m .241 .28736 L .23699 .28808 L 0 .038 .996 .091 k
F
.2376 .28505 m .24164 .28386 L .241 .28736 L F
.44052 .27482 m .44439 .27449 L .44374 .27958 L 0 .237 .996 .104 k
F
.36225 .27971 m .36547 .28516 L .36153 .28643 L 0 .291 .996 .093 k
F
.182 .28829 m .18583 .2912 L .18582 .28491 L 0 .965 .996 .083 k
F
.18583 .2912 m .18961 .28824 L .18582 .28491 L 0 .996 .996 .083 k
F
.49384 .29175 m .497 .29134 L .49316 .28982 L 0 .996 .996 .127 k
F
.49384 .29175 m .49769 .293 L .497 .29134 L F
.40776 .2926 m .41103 .29371 L .40716 .29256 L 0 .14 .996 .343 k
F
.40776 .2926 m .41163 .29321 L .41103 .29371 L F
.27046 .26683 m .27435 .26842 L .27348 .27718 L 0 .513 .996 .116 k
F
.27435 .26842 m .27735 .27926 L .27348 .27718 L 0 .504 .996 .111 k
F
.28517 .2814 m .28911 .28167 L .28817 .29274 L 0 .501 .996 .107 k
F
.28911 .28167 m .2921 .29332 L .28817 .29274 L 0 .499 .996 .104 k
F
.44305 .26805 m .44631 .26392 L .44245 .26195 L 0 .996 .996 .092 k
F
.44305 .26805 m .44691 .26982 L .44631 .26392 L F
.2087 .25493 m .21274 .25403 L .21145 .26882 L 0 .518 .996 .102 k
F
.2087 .25493 m .21145 .26882 L .2074 .26946 L F
.20861 .26358 m .21274 .25403 L .2087 .25493 L 0 .844 .996 .094 k
F
.20861 .26358 m .21248 .26593 L .21274 .25403 L F
.41603 .27588 m .41936 .2711 L .4155 .26964 L 0 .996 .996 .102 k
F
.41603 .27588 m .41991 .27676 L .41936 .2711 L F
.61765 .50381 m .61836 .49906 L .61797 .50359 L 0 .996 .996 .41 k
F
.61797 .50359 m .61836 .49906 L .61874 .503 L 0 .996 .996 .337 k
F
.61874 .503 m .61836 .49906 L .61887 .50293 L F
.3384 .29669 m .34237 .29502 L .34167 .30067 L 0 .207 .996 .09 k
F
.49059 .25769 m .49443 .25811 L .49385 .27009 L 0 .527 .996 .106 k
F
.49059 .25769 m .49385 .27009 L .49 .26975 L F
.49127 .261 m .49443 .25811 L .49059 .25769 L 0 .996 .996 .104 k
F
.49127 .261 m .49512 .26197 L .49443 .25811 L F
.51628 .28181 m .5201 .28211 L .51951 .2893 L 0 .398 .996 .108 k
F
.5201 .28211 m .52333 .28963 L .51951 .2893 L 0 .4 .996 .108 k
F
.50989 .29653 m .51305 .29769 L .50921 .29656 L 0 .259 .996 .6 k
F
.50989 .29653 m .51373 .2974 L .51305 .29769 L F
.5593 .2812 m .56245 .28458 L .55865 .28429 L .028 .123 .923 .077 k
F
.5593 .2812 m .56311 .2815 L .56245 .28458 L F
.26039 .25807 m .26407 .25421 L .26009 .25455 L .5 .5 .5 1 k
F
.26039 .25807 m .26454 .25417 L .26407 .25421 L F
.22163 .3017 m .22494 .30577 L .22095 .30586 L 0 .197 .996 .101 k
F
.50536 .27112 m .50919 .27146 L .50862 .28119 L 0 .481 .996 .107 k
F
.50919 .27146 m .51245 .28151 L .50862 .28119 L F
.51126 .27377 m .51432 .26668 L .51049 .26576 L 0 .996 .996 .102 k
F
.51126 .27377 m .5151 .27451 L .51432 .26668 L F
.51823 .2968 m .52139 .29904 L .51756 .29824 L .178 0 .648 0 k
F
.51823 .2968 m .52206 .2974 L .52139 .29904 L F
.34913 .29036 m .35263 .28563 L .34873 .28488 L 0 .996 .996 .121 k
F
.34913 .29036 m .35306 .29001 L .35263 .28563 L F
.3583 .28138 m .36225 .27971 L .36153 .28643 L 0 .269 .996 .092 k
F
.41291 .28617 m .41679 .28582 L .41614 .29089 L 0 .235 .996 .104 k
F
.52271 .29446 m .52589 .29797 L .52206 .2974 L .028 .137 .923 .08 k
F
.52271 .29446 m .52654 .29487 L .52589 .29797 L F
.2211 .28681 m .22492 .28199 L .22103 .28036 L 0 .996 .996 .103 k
F
.2211 .28681 m .22505 .28762 L .22492 .28199 L F
.43918 .26627 m .44245 .26195 L .4386 .25997 L 0 .996 .996 .092 k
F
.43918 .26627 m .44305 .26805 L .44245 .26195 L F
.26662 .26412 m .26965 .27416 L .2659 .26962 L 0 .55 .996 .128 k
F
.26662 .26412 m .27046 .26683 L .26965 .27416 L F
.1746 .25457 m .1787 .25332 L .17734 .26775 L 0 .504 .996 .1 k
F
.1746 .25457 m .17734 .26775 L .17325 .26863 L F
.17446 .26262 m .1787 .25332 L .1746 .25457 L 0 .828 .996 .093 k
F
.1787 .25332 m .18142 .26678 L .17734 .26775 L 0 .587 .996 .12 k
F
.17446 .26262 m .17831 .26529 L .1787 .25332 L 0 .828 .996 .093 k
F
.1787 .25332 m .18253 .25598 L .18142 .26678 L 0 .587 .996 .12 k
F
.17831 .26529 m .18253 .25598 L .1787 .25332 L 0 .831 .996 .093 k
F
.29604 .29342 m .3 .29306 L .29909 .30371 L 0 .47 .996 .104 k
F
.3 .29306 m .30304 .30359 L .29909 .30371 L 0 .469 .996 .101 k
F
.55991 .27618 m .56311 .2815 L .5593 .2812 L 0 .274 .996 .112 k
F
.48999 .29048 m .49316 .28982 L .48931 .28827 L 0 .996 .996 .117 k
F
.48999 .29048 m .49384 .29175 L .49316 .28982 L F
.78731 .49127 m .79101 .49155 L .7908 .50103 L 0 .471 .996 .107 k
F
.79101 .49155 m .79452 .50156 L .7908 .50103 L 0 .471 .996 .104 k
F
.20739 .28659 m .21143 .28585 L .21042 .29573 L 0 .435 .996 .102 k
F
.21143 .28585 m .21444 .29535 L .21042 .29573 L 0 .443 .996 .101 k
F
.18583 .2912 m .18967 .29391 L .18961 .28824 L 0 .996 .996 .083 k
F
.18967 .29391 m .19342 .2914 L .18961 .28824 L 0 .996 .996 .084 k
F
.21303 .30482 m .21657 .30506 L .21267 .30357 L 0 .996 .996 .33 k
F
.21303 .30482 m .21698 .30553 L .21657 .30506 L F
.55287 .26909 m .55669 .26959 L .5561 .2758 L 0 .364 .996 .111 k
F
.55669 .26959 m .55991 .27618 L .5561 .2758 L 0 .358 .996 .111 k
F
.27046 .26683 m .27348 .27718 L .26965 .27416 L 0 .513 .996 .116 k
F
.18253 .25598 m .1855 .26575 L .18142 .26678 L 0 .548 .996 .129 k
F
.18142 .26678 m .1855 .26575 L .18426 .27866 L 0 .488 .996 .101 k
F
.17734 .26775 m .18142 .26678 L .18021 .27908 L 0 .479 .996 .101 k
F
.18142 .26678 m .18426 .27866 L .18021 .27908 L 0 .488 .996 .101 k
F
.17831 .26529 m .18216 .26789 L .18253 .25598 L 0 .831 .996 .093 k
F
.18253 .25598 m .18636 .25875 L .1855 .26575 L 0 .548 .996 .129 k
F
.18216 .26789 m .18636 .25875 L .18253 .25598 L 0 .838 .996 .093 k
F
.43532 .26448 m .4386 .25997 L .43474 .25799 L 0 .996 .996 .092 k
F
.43532 .26448 m .43918 .26627 L .4386 .25997 L F
.52333 .28963 m .52654 .29487 L .52271 .29446 L 0 .269 .996 .111 k
F
.31015 .31096 m .31411 .31021 L .31344 .31477 L 0 .178 .996 .099 k
F
.55103 .28363 m .55413 .2842 L .55032 .28377 L 0 .171 .996 .691 k
F
.55103 .28363 m .55484 .28397 L .55413 .2842 L F
.53874 .25227 m .54256 .25304 L .54199 .26038 L 0 .433 .996 .111 k
F
.54256 .25304 m .54581 .26102 L .54199 .26038 L 0 .428 .996 .112 k
F
.41215 .27495 m .4155 .26964 L .41163 .26815 L 0 .996 .996 .101 k
F
.41215 .27495 m .41603 .27588 L .4155 .26964 L F
.26819 .26121 m .27171 .26028 L .26788 .25748 L 0 .96 .996 .063 k
F
.41226 .29085 m .41551 .29373 L .41163 .29321 L .055 .078 .89 .052 k
F
.41226 .29085 m .41614 .29089 L .41551 .29373 L F
.43601 .27939 m .43925 .28059 L .43538 .27991 L .274 0 .996 0 k
F
.43601 .27939 m .43987 .2795 L .43925 .28059 L F
.1855 .26575 m .18958 .26466 L .18831 .27811 L 0 .495 .996 .101 k
F
.18636 .25875 m .18958 .26466 L .1855 .26575 L .027 .452 .925 .129 k
F
.18636 .25875 m .19019 .2615 L .18958 .26466 L F
.18958 .26466 m .19236 .27744 L .18831 .27811 L 0 .5 .996 .101 k
F
.40388 .29191 m .40716 .29256 L .40329 .29132 L .5 .5 .5 1 k
F
.40388 .29191 m .40776 .2926 L .40716 .29256 L F
.21717 .28575 m .2211 .28681 L .22103 .28036 L 0 .996 .996 .1 k
F
.21444 .29535 m .21847 .29474 L .21762 .30203 L 0 .35 .996 .103 k
F
.21847 .29474 m .22163 .3017 L .21762 .30203 L 0 .361 .996 .101 k
F
.54581 .26102 m .54963 .26166 L .54906 .26859 L 0 .408 .996 .111 k
F
.54963 .26166 m .55287 .26909 L .54906 .26859 L 0 .403 .996 .111 k
F
.1855 .26575 m .18831 .27811 L .18426 .27866 L 0 .495 .996 .101 k
F
.18216 .26789 m .18602 .2704 L .18636 .25875 L 0 .838 .996 .093 k
F
.18602 .2704 m .19019 .2615 L .18636 .25875 L 0 .846 .996 .094 k
F
.2526 .27901 m .25632 .2745 L .25214 .27887 L .5 .5 .5 1 k
F
.2526 .27901 m .25681 .27405 L .25632 .2745 L F
.43145 .26268 m .43474 .25799 L .43089 .256 L 0 .996 .996 .092 k
F
.43145 .26268 m .43532 .26448 L .43474 .25799 L F
.44052 .27482 m .44374 .27958 L .43987 .2795 L 0 .237 .996 .104 k
F
.5561 .2758 m .55991 .27618 L .5593 .2812 L 0 .28 .996 .112 k
F
.24804 .28126 m .25182 .27582 L .24779 .27711 L 0 .996 .996 .169 k
F
.24804 .28126 m .25214 .27887 L .25182 .27582 L F
.26819 .26121 m .27195 .2657 L .27171 .26028 L 0 .96 .996 .063 k
F
.27195 .2657 m .27555 .26314 L .27171 .26028 L 0 .922 .996 .073 k
F
.50605 .29563 m .50921 .29656 L .50537 .29541 L .5 .5 .5 1 k
F
.50605 .29563 m .50989 .29653 L .50921 .29656 L F
.33128 .29 m .33527 .28794 L .33442 .29841 L 0 .405 .996 .094 k
F
.33527 .28794 m .3384 .29669 L .33442 .29841 L 0 .415 .996 .095 k
F
.69282 .49412 m .69285 .46702 L .69361 .49423 L 0 .693 .996 .113 k
F
.69361 .49423 m .69285 .46702 L .69614 .49454 L 0 .691 .996 .112 k
F
.69614 .49454 m .69285 .46702 L .69686 .47235 L F
.19642 .27666 m .20047 .27579 L .19933 .28762 L 0 .474 .996 .102 k
F
.20047 .27579 m .20336 .28719 L .19933 .28762 L 0 .481 .996 .101 k
F
.18967 .29391 m .19352 .2964 L .19342 .2914 L 0 .996 .996 .084 k
F
.19352 .2964 m .19723 .29436 L .19342 .2914 L 0 .996 .996 .086 k
F
.53503 .28187 m .53809 .27871 L .53427 .27805 L 0 .996 .996 .113 k
F
.53503 .28187 m .53886 .28238 L .53809 .27871 L F
.48614 .28917 m .48931 .28827 L .48547 .28669 L 0 .996 .996 .111 k
F
.48614 .28917 m .48999 .29048 L .48931 .28827 L F
.18602 .2704 m .18988 .27282 L .19019 .2615 L 0 .846 .996 .094 k
F
.18988 .27282 m .19402 .26421 L .19019 .2615 L 0 .857 .996 .094 k
F
.33376 .3027 m .33719 .30129 L .33327 .30127 L 0 .996 .996 .605 k
F
.33376 .3027 m .33772 .30169 L .33719 .30129 L F
.23046 .27805 m .23448 .27722 L .23357 .28587 L 0 .394 .996 .101 k
F
.23448 .27722 m .2376 .28505 L .23357 .28587 L 0 .394 .996 .1 k
F
.73727 .46083 m .7412 .46456 L .74036 .46489 L 0 .996 .307 .597 k
F
.7412 .46456 m .74433 .46911 L .74036 .46489 L .246 .731 .501 .131 k
F
.51951 .2893 m .52333 .28963 L .52271 .29446 L 0 .263 .996 .112 k
F
.20909 .30375 m .21267 .30357 L .20878 .30172 L 0 .996 .996 .145 k
F
.20909 .30375 m .21303 .30482 L .21267 .30357 L F
.42703 .25401 m .43089 .256 L .43024 .26062 L 0 .405 .996 .133 k
F
.42703 .25401 m .43024 .26062 L .42636 .26116 L F
.42759 .26087 m .43089 .256 L .42703 .25401 L 0 .996 .996 .092 k
F
.42636 .26116 m .43024 .26062 L .42956 .26907 L 0 .403 .996 .101 k
F
.43024 .26062 m .43344 .26857 L .42956 .26907 L 0 .405 .996 .101 k
F
.42759 .26087 m .43145 .26268 L .43089 .256 L 0 .996 .996 .092 k
F
.21324 .28445 m .21715 .27851 L .21327 .27646 L 0 .996 .996 .098 k
F
.21324 .28445 m .21717 .28575 L .21715 .27851 L F
.50741 .27301 m .51049 .26576 L .50665 .26482 L 0 .996 .996 .102 k
F
.50741 .27301 m .51126 .27377 L .51049 .26576 L F
.43344 .26857 m .43731 .26807 L .43665 .27512 L 0 .346 .996 .102 k
F
.43731 .26807 m .44052 .27482 L .43665 .27512 L 0 .356 .996 .101 k
F
.30176 .2623 m .30572 .2619 L .30459 .2787 L 0 .553 .996 .103 k
F
.30225 .26281 m .30572 .2619 L .30176 .2623 L 0 .996 .996 .08 k
F
.30225 .26281 m .3061 .26528 L .30572 .2619 L F
.18988 .27282 m .19375 .27512 L .19402 .26421 L 0 .857 .996 .094 k
F
.19375 .27512 m .19786 .26685 L .19402 .26421 L 0 .87 .996 .094 k
F
.41291 .28617 m .41614 .29089 L .41226 .29085 L 0 .235 .996 .104 k
F
.27195 .2657 m .27574 .26969 L .27555 .26314 L 0 .922 .996 .073 k
F
.27574 .26969 m .27938 .26608 L .27555 .26314 L 0 .902 .996 .078 k
F
.26773 .28504 m .27144 .29069 L .27106 .2883 L 0 .996 .996 .029 k
F
.27144 .29069 m .27482 .29299 L .27106 .2883 L 0 .996 .996 .04 k
F
.5144 .29617 m .51756 .29824 L .51373 .2974 L .205 0 .637 0 k
F
.5144 .29617 m .51823 .2968 L .51756 .29824 L F
.63188 .50034 m .63319 .49018 L .63324 .50027 L 0 .996 .996 .154 k
F
.63324 .50027 m .63319 .49018 L .63416 .50018 L 0 .969 .996 .148 k
F
.63416 .50018 m .63319 .49018 L .63527 .50015 L F
.40827 .27399 m .41163 .26815 L .40777 .26663 L 0 .996 .996 .1 k
F
.40827 .27399 m .41215 .27495 L .41163 .26815 L F
.31015 .31096 m .31344 .31477 L .30951 .31457 L 0 .178 .996 .099 k
F
.3452 .29068 m .34873 .28488 L .34484 .28405 L 0 .996 .996 .115 k
F
.3452 .29068 m .34913 .29036 L .34873 .28488 L F
.19352 .2964 m .19739 .29865 L .19723 .29436 L 0 .996 .996 .086 k
F
.19739 .29865 m .20107 .29708 L .19723 .29436 L 0 .996 .996 .089 k
F
.20933 .28293 m .21327 .27646 L .20941 .27425 L 0 .97 .996 .097 k
F
.20933 .28293 m .21324 .28445 L .21327 .27646 L F
.19375 .27512 m .19763 .2773 L .19786 .26685 L 0 .87 .996 .094 k
F
.19763 .2773 m .2017 .26942 L .19786 .26685 L 0 .887 .996 .095 k
F
.25546 .2586 m .25948 .25736 L .25874 .26306 L 0 .229 .996 .095 k
F
.25616 .2536 m .25948 .25736 L .25546 .2586 L .078 .174 .863 .06 k
F
.25616 .2536 m .26009 .25455 L .25948 .25736 L F
.48675 .25726 m .49059 .25769 L .49 .26975 L 0 .528 .996 .106 k
F
.48675 .25726 m .49 .26975 L .48615 .2694 L F
.48742 .26003 m .49059 .25769 L .48675 .25726 L 0 .996 .996 .107 k
F
.48742 .26003 m .49127 .261 L .49059 .25769 L F
.42317 .25242 m .42703 .25401 L .42636 .26116 L 0 .476 .996 .119 k
F
.42317 .25242 m .42636 .26116 L .42248 .26169 L F
.42372 .25905 m .42703 .25401 L .42317 .25242 L 0 .996 .996 .093 k
F
.42372 .25905 m .42759 .26087 L .42703 .25401 L F
.28125 .28062 m .28517 .2814 L .28426 .29162 L 0 .505 .996 .11 k
F
.28517 .2814 m .28817 .29274 L .28426 .29162 L 0 .501 .996 .107 k
F
.30304 .30359 m .30701 .30301 L .3062 .31124 L 0 .391 .996 .102 k
F
.30701 .30301 m .31015 .31096 L .3062 .31124 L 0 .398 .996 .099 k
F
.21762 .30203 m .22163 .3017 L .22095 .30586 L 0 .172 .996 .105 k
F
.3384 .29669 m .34167 .30067 L .33772 .30169 L 0 .207 .996 .09 k
F
.39875 .27138 m .40265 .2708 L .40192 .2804 L 0 .438 .996 .101 k
F
.40265 .2708 m .40582 .2799 L .40192 .2804 L 0 .44 .996 .101 k
F
.20518 .30235 m .20878 .30172 L .20492 .29955 L 0 .996 .996 .109 k
F
.20518 .30235 m .20909 .30375 L .20878 .30172 L F
.51888 .29403 m .52206 .2974 L .51823 .2968 L .051 .128 .894 .065 k
F
.51888 .29403 m .52271 .29446 L .52206 .2974 L F
.51245 .28151 m .51628 .28181 L .51568 .28896 L 0 .397 .996 .108 k
F
.51628 .28181 m .51951 .2893 L .51568 .28896 L 0 .398 .996 .108 k
F
.55549 .28089 m .55865 .28429 L .55484 .28397 L .028 .125 .923 .078 k
F
.55549 .28089 m .5593 .2812 L .55865 .28429 L F
.19763 .2773 m .20152 .27934 L .2017 .26942 L 0 .887 .996 .095 k
F
.20152 .27934 m .20555 .2719 L .2017 .26942 L 0 .908 .996 .095 k
F
.20542 .28122 m .20941 .27425 L .20555 .2719 L 0 .936 .996 .096 k
F
.20542 .28122 m .20933 .28293 L .20941 .27425 L F
.4 .29114 m .40329 .29132 L .39942 .28999 L 0 .996 .996 .287 k
F
.4 .29114 m .40388 .29191 L .40329 .29132 L F
.20152 .27934 m .20542 .28122 L .20555 .2719 L 0 .908 .996 .095 k
F
.50153 .27078 m .50536 .27112 L .50478 .28087 L 0 .482 .996 .107 k
F
.50536 .27112 m .50862 .28119 L .50478 .28087 L 0 .481 .996 .107 k
F
.40582 .2799 m .40971 .27938 L .40902 .28646 L 0 .346 .996 .102 k
F
.40971 .27938 m .41291 .28617 L .40902 .28646 L 0 .357 .996 .102 k
F
.48229 .28785 m .48547 .28669 L .48162 .28509 L 0 .996 .996 .106 k
F
.48229 .28785 m .48614 .28917 L .48547 .28669 L F
.19739 .29865 m .20127 .30064 L .20107 .29708 L 0 .996 .996 .089 k
F
.20127 .30064 m .20492 .29955 L .20107 .29708 L 0 .996 .996 .095 k
F
.2659 .26962 m .26891 .28004 L .26522 .27401 L 0 .684 .996 .15 k
F
.2659 .26962 m .26965 .27416 L .26891 .28004 L F
.27574 .26969 m .27955 .27342 L .27938 .26608 L 0 .902 .996 .078 k
F
.27955 .27342 m .2832 .26911 L .27938 .26608 L 0 .892 .996 .081 k
F
.20127 .30064 m .20518 .30235 L .20492 .29955 L 0 .996 .996 .095 k
F
.26461 .27689 m .26826 .28389 L .26773 .28504 L 0 .996 .996 .599 k
F
.26522 .27401 m .26826 .28389 L .26461 .27689 L 0 .996 .996 .197 k
F
.43665 .27512 m .44052 .27482 L .43987 .2795 L 0 .209 .996 .104 k
F
.38782 .26086 m .39172 .26039 L .39094 .27251 L 0 .497 .996 .102 k
F
.38844 .2586 m .39172 .26039 L .38782 .26086 L .5 .5 .5 1 k
F
.38844 .2586 m .3923 .26027 L .39172 .26039 L F
.39172 .26039 m .39485 .27195 L .39094 .27251 L 0 .496 .996 .102 k
F
.35759 .28768 m .36092 .28914 L .35699 .2896 L .096 0 .996 0 k
F
.35759 .28768 m .36153 .28643 L .36092 .28914 L F
.53492 .2515 m .53874 .25227 L .53817 .25974 L 0 .438 .996 .111 k
F
.53874 .25227 m .54199 .26038 L .53817 .25974 L 0 .433 .996 .111 k
F
.54906 .26859 m .55287 .26909 L .55229 .27541 L 0 .37 .996 .111 k
F
.55287 .26909 m .5561 .2758 L .55229 .27541 L 0 .364 .996 .111 k
F
.50221 .29469 m .50537 .29541 L .50153 .29422 L 0 .996 .996 .786 k
F
.50221 .29469 m .50605 .29563 L .50537 .29541 L F
.21762 .30203 m .22095 .30586 L .21698 .30553 L 0 .172 .996 .105 k
F
.78358 .49064 m .78731 .49127 L .78705 .50009 L 0 .47 .996 .11 k
F
.78731 .49127 m .7908 .50103 L .78705 .50009 L 0 .471 .996 .107 k
F
.5561 .2758 m .5593 .2812 L .55549 .28089 L 0 .28 .996 .112 k
F
.40439 .27299 m .40777 .26663 L .40391 .26508 L 0 .996 .996 .1 k
F
.40439 .27299 m .40827 .27399 L .40777 .26663 L F
.65094 .50093 m .65377 .49596 L .65392 .50129 L 0 .735 .996 .116 k
F
.65392 .50129 m .65377 .49596 L .6542 .50132 L 0 .729 .996 .115 k
F
.6542 .50132 m .65377 .49596 L .65576 .50151 L F
.43213 .27923 m .43538 .27991 L .43152 .27918 L 0 .149 .996 .302 k
F
.43213 .27923 m .43601 .27939 L .43538 .27991 L F
.51951 .2893 m .52271 .29446 L .51888 .29403 L 0 .263 .996 .112 k
F
.25637 .25898 m .26009 .25455 L .25616 .2536 L 0 .996 .996 .136 k
F
.25637 .25898 m .26039 .25807 L .26009 .25455 L F
.23357 .28587 m .23699 .28808 L .23299 .28831 L .01 .012 .948 .068 k
F
.23357 .28587 m .2376 .28505 L .23699 .28808 L F
.41929 .25288 m .42317 .25242 L .42248 .26169 L 0 .434 .996 .102 k
F
.41929 .25288 m .42248 .26169 L .41859 .26222 L F
.41985 .25722 m .42317 .25242 L .41929 .25288 L 0 .996 .996 .092 k
F
.41985 .25722 m .42372 .25905 L .42317 .25242 L F
.54721 .28328 m .55032 .28377 L .5465 .28333 L .5 .5 .5 1 k
F
.54721 .28328 m .55103 .28363 L .55032 .28377 L F
.54199 .26038 m .54581 .26102 L .54524 .26807 L 0 .414 .996 .111 k
F
.54581 .26102 m .54906 .26859 L .54524 .26807 L 0 .408 .996 .111 k
F
.40837 .29074 m .41163 .29321 L .40776 .2926 L .105 .017 .794 .018 k
F
.40837 .29074 m .41226 .29085 L .41163 .29321 L F
.35116 .27578 m .35512 .27396 L .35434 .28306 L 0 .37 .996 .094 k
F
.35512 .27396 m .3583 .28138 L .35434 .28306 L 0 .376 .996 .094 k
F
.27955 .27342 m .28336 .27697 L .2832 .26911 L 0 .892 .996 .081 k
F
.28336 .27697 m .28703 .2722 L .2832 .26911 L 0 .889 .996 .083 k
F
.33701 .25888 m .34098 .25729 L .34008 .27021 L 0 .476 .996 .097 k
F
.33756 .25854 m .34098 .25729 L .33701 .25888 L 0 .996 .996 .08 k
F
.33756 .25854 m .34142 .26103 L .34098 .25729 L F
.40902 .28646 m .41291 .28617 L .41226 .29085 L 0 .21 .996 .104 k
F
.47843 .28649 m .48162 .28509 L .47777 .28346 L 0 .996 .996 .103 k
F
.47843 .28649 m .48229 .28785 L .48162 .28509 L F
.26522 .27401 m .26891 .28004 L .26826 .28389 L 0 .996 .996 .197 k
F
.5312 .28135 m .53427 .27805 L .53044 .27737 L 0 .996 .996 .111 k
F
.5312 .28135 m .53503 .28187 L .53427 .27805 L F
.50357 .27224 m .50665 .26482 L .50281 .26388 L 0 .996 .996 .101 k
F
.50357 .27224 m .50741 .27301 L .50665 .26482 L F
.55229 .27541 m .5561 .2758 L .55549 .28089 L 0 .286 .996 .112 k
F
.20464 .25585 m .2087 .25493 L .2074 .26946 L 0 .515 .996 .102 k
F
.20464 .25585 m .2074 .26946 L .20336 .27003 L F
.20475 .26114 m .2087 .25493 L .20464 .25585 L 0 .906 .996 .091 k
F
.20475 .26114 m .20861 .26358 L .2087 .25493 L F
.2921 .29332 m .29604 .29342 L .29516 .30335 L 0 .471 .996 .106 k
F
.29604 .29342 m .29909 .30371 L .29516 .30335 L 0 .47 .996 .104 k
F
.7412 .46456 m .74513 .46811 L .74433 .46911 L .246 .731 .501 .131 k
F
.74513 .46811 m .74829 .47315 L .74433 .46911 L .172 .563 .613 .1 k
F
.39611 .29029 m .39942 .28999 L .39556 .28858 L 0 .996 .996 .165 k
F
.39611 .29029 m .4 .29114 L .39942 .28999 L F
.51056 .29552 m .51373 .2974 L .50989 .29653 L .233 0 .633 0 k
F
.51056 .29552 m .5144 .29617 L .51373 .2974 L F
.3583 .28138 m .36153 .28643 L .35759 .28768 L 0 .269 .996 .092 k
F
.34126 .29098 m .34484 .28405 L .34094 .28315 L 0 .996 .996 .112 k
F
.34126 .29098 m .3452 .29068 L .34484 .28405 L F
.43665 .27512 m .43987 .2795 L .43601 .27939 L 0 .209 .996 .104 k
F
.40051 .27195 m .40391 .26508 L .40004 .26351 L 0 .996 .996 .1 k
F
.40051 .27195 m .40439 .27299 L .40391 .26508 L F
.51568 .28896 m .51951 .2893 L .51888 .29403 L 0 .256 .996 .112 k
F
.28336 .27697 m .28719 .28038 L .28703 .2722 L 0 .889 .996 .083 k
F
.28719 .28038 m .29085 .27533 L .28703 .2722 L 0 .891 .996 .084 k
F
.27735 .27926 m .28125 .28062 L .28037 .2899 L 0 .512 .996 .114 k
F
.28125 .28062 m .28426 .29162 L .28037 .2899 L 0 .505 .996 .11 k
F
.20336 .28719 m .20739 .28659 L .20642 .29588 L 0 .425 .996 .103 k
F
.20739 .28659 m .21042 .29573 L .20642 .29588 L 0 .435 .996 .102 k
F
.49836 .29373 m .50153 .29422 L .49769 .293 L 0 .996 .996 .37 k
F
.49836 .29373 m .50221 .29469 L .50153 .29422 L F
.47457 .28512 m .47777 .28346 L .47391 .28182 L 0 .996 .996 .101 k
F
.47457 .28512 m .47843 .28649 L .47777 .28346 L F
.34406 .2683 m .34803 .26651 L .34718 .27767 L 0 .433 .996 .095 k
F
.34803 .26651 m .35116 .27578 L .34718 .27767 L 0 .432 .996 .096 k
F
.3298 .30373 m .33327 .30127 L .32934 .3012 L 0 .996 .996 .205 k
F
.3298 .30373 m .33376 .3027 L .33327 .30127 L F
.51505 .29357 m .51823 .2968 L .5144 .29617 L .075 .118 .866 .048 k
F
.51505 .29357 m .51888 .29403 L .51823 .2968 L F
.3062 .31124 m .31015 .31096 L .30951 .31457 L 0 .123 .996 .106 k
F
.3062 .31124 m .30951 .31457 L .30559 .31392 L F
.4829 .25685 m .48675 .25726 L .48615 .2694 L 0 .529 .996 .106 k
F
.48357 .25905 m .48675 .25726 L .4829 .25685 L 0 .996 .996 .111 k
F
.48357 .25905 m .48742 .26003 L .48675 .25726 L F
.27144 .29069 m .2752 .29535 L .27482 .29299 L 0 .996 .996 .04 k
F
.2752 .29535 m .2786 .29715 L .27482 .29299 L 0 .996 .996 .053 k
F
.33442 .29841 m .3384 .29669 L .33772 .30169 L 0 .162 .996 .088 k
F
.21042 .29573 m .21444 .29535 L .21362 .30204 L 0 .334 .996 .104 k
F
.21444 .29535 m .21762 .30203 L .21362 .30204 L 0 .35 .996 .103 k
F
.40902 .28646 m .41226 .29085 L .40837 .29074 L 0 .21 .996 .104 k
F
.25463 .26591 m .25874 .26306 L .25804 .26796 L 0 .111 .996 .074 k
F
.25546 .2586 m .25874 .26306 L .25463 .26591 L 0 .229 .996 .095 k
F
.69614 .49454 m .69686 .47235 L .69753 .49473 L 0 .691 .996 .112 k
F
.69753 .49473 m .69686 .47235 L .69951 .49499 L 0 .688 .996 .111 k
F
.69951 .49499 m .69686 .47235 L .70085 .47743 L F
.1705 .2558 m .1746 .25457 L .17325 .26863 L 0 .499 .996 .1 k
F
.1705 .2558 m .17325 .26863 L .16917 .26943 L F
.17061 .2599 m .1746 .25457 L .1705 .2558 L 0 .906 .996 .088 k
F
.17061 .2599 m .17446 .26262 L .1746 .25457 L F
.53109 .25073 m .53492 .2515 L .53434 .25909 L 0 .442 .996 .111 k
F
.53492 .2515 m .53817 .25974 L .53434 .25909 L 0 .438 .996 .111 k
F
.50862 .28119 m .51245 .28151 L .51185 .2886 L 0 .395 .996 .108 k
F
.51245 .28151 m .51568 .28896 L .51185 .2886 L 0 .397 .996 .108 k
F
.55168 .28056 m .55484 .28397 L .55103 .28363 L .029 .127 .922 .077 k
F
.55168 .28056 m .55549 .28089 L .55484 .28397 L F
.64291 .46281 m .64741 .48094 L .64623 .47137 L 0 .864 .996 .005 k
F
.64355 .45921 m .64741 .48094 L .64291 .46281 L 0 .996 .996 .289 k
F
.64741 .48094 m .65077 .4903 L .64623 .47137 L 0 .897 .996 .003 k
F
.64355 .45921 m .648 .47604 L .64741 .48094 L 0 .996 .996 .289 k
F
.25226 .25218 m .25616 .2536 L .25546 .2586 L 0 .37 .996 .125 k
F
.25226 .25218 m .25546 .2586 L .25143 .25971 L F
.2524 .25887 m .25616 .2536 L .25226 .25218 L 0 .996 .996 .111 k
F
.25143 .25971 m .25546 .2586 L .25463 .26591 L 0 .326 .996 .098 k
F
.2524 .25887 m .25637 .25898 L .25616 .2536 L 0 .996 .996 .111 k
F
.39223 .28936 m .39556 .28858 L .39169 .28708 L 0 .996 .996 .131 k
F
.39223 .28936 m .39611 .29029 L .39556 .28858 L F
.49769 .27044 m .50153 .27078 L .50094 .28054 L 0 .482 .996 .107 k
F
.50153 .27078 m .50478 .28087 L .50094 .28054 L F
.35434 .28306 m .3583 .28138 L .35759 .28768 L 0 .244 .996 .091 k
F
.77983 .48967 m .78358 .49064 L .78327 .49878 L 0 .468 .996 .113 k
F
.78358 .49064 m .78705 .50009 L .78327 .49878 L 0 .47 .996 .11 k
F
.25318 .27656 m .25681 .27405 L .2526 .27901 L 0 0 .996 0 k
F
.25318 .27656 m .25739 .27175 L .25681 .27405 L F
.28719 .28038 m .29102 .28365 L .29085 .27533 L 0 .891 .996 .084 k
F
.29102 .28365 m .29468 .27848 L .29085 .27533 L 0 .898 .996 .085 k
F
.39662 .27088 m .40004 .26351 L .39617 .2619 L 0 .996 .996 .099 k
F
.39485 .27195 m .39875 .27138 L .39802 .28087 L 0 .435 .996 .102 k
F
.39875 .27138 m .40192 .2804 L .39802 .28087 L 0 .438 .996 .101 k
F
.39662 .27088 m .40051 .27195 L .40004 .26351 L 0 .996 .996 .099 k
F
.26965 .27416 m .27268 .28432 L .26891 .28004 L 0 .567 .996 .131 k
F
.26965 .27416 m .27348 .27718 L .27268 .28432 L F
.42826 .27904 m .43152 .27918 L .42765 .27842 L .5 .5 .5 1 k
F
.42826 .27904 m .43213 .27923 L .43152 .27918 L F
.54524 .26807 m .54906 .26859 L .54847 .275 L 0 .376 .996 .111 k
F
.54906 .26859 m .55229 .27541 L .54847 .275 L 0 .37 .996 .111 k
F
.31644 .27845 m .3204 .27792 L .31937 .29298 L 0 .533 .996 .103 k
F
.3204 .27792 m .32332 .29293 L .31937 .29298 L 0 .535 .996 .102 k
F
.29781 .26251 m .30176 .2623 L .30065 .27828 L 0 .55 .996 .104 k
F
.29839 .26039 m .30176 .2623 L .29781 .26251 L 0 .996 .996 .254 k
F
.30176 .2623 m .30459 .2787 L .30065 .27828 L 0 .553 .996 .103 k
F
.29839 .26039 m .30225 .26281 L .30176 .2623 L 0 .996 .996 .254 k
F
.26826 .28389 m .27144 .29069 L .26773 .28504 L 0 .996 .479 .334 k
F
.47071 .28372 m .47391 .28182 L .47006 .28015 L 0 .996 .996 .099 k
F
.47071 .28372 m .47457 .28512 L .47391 .28182 L F
.42956 .26907 m .43344 .26857 L .43278 .2754 L 0 .334 .996 .102 k
F
.43344 .26857 m .43665 .27512 L .43278 .2754 L 0 .346 .996 .102 k
F
.49971 .27147 m .50281 .26388 L .49897 .26293 L 0 .996 .996 .101 k
F
.49971 .27147 m .50357 .27224 L .50281 .26388 L F
.19236 .27744 m .19642 .27666 L .1953 .28789 L 0 .465 .996 .102 k
F
.19642 .27666 m .19933 .28762 L .1953 .28789 L 0 .474 .996 .102 k
F
.53817 .25974 m .54199 .26038 L .54142 .26755 L 0 .418 .996 .111 k
F
.54199 .26038 m .54524 .26807 L .54142 .26755 L 0 .414 .996 .111 k
F
.65661 .49133 m .65256 .45725 L .65685 .49132 L 0 .843 .996 .137 k
F
.65435 .49495 m .65327 .47922 L .65077 .4903 L 0 .607 .996 .062 k
F
.65773 .49618 m .65327 .47922 L .65733 .49607 L 0 .638 .996 .082 k
F
.65733 .49607 m .65327 .47922 L .65435 .49495 L 0 .612 .996 .064 k
F
.65661 .49133 m .65261 .47729 L .65256 .45725 L 0 .843 .996 .137 k
F
.65685 .49132 m .65256 .45725 L .65687 .47022 L F
.40449 .29056 m .40776 .2926 L .40388 .29191 L .169 0 .755 0 k
F
.40449 .29056 m .40837 .29074 L .40776 .2926 L F
.21362 .30204 m .21698 .30553 L .21303 .30482 L 0 .134 .996 .111 k
F
.21362 .30204 m .21762 .30203 L .21698 .30553 L F
.27348 .27718 m .27735 .27926 L .27651 .28752 L 0 .528 .996 .121 k
F
.27735 .27926 m .28037 .2899 L .27651 .28752 L 0 .512 .996 .114 k
F
.51568 .28896 m .51888 .29403 L .51505 .29357 L 0 .256 .996 .112 k
F
.55229 .27541 m .55549 .28089 L .55168 .28056 L 0 .286 .996 .112 k
F
.22643 .27876 m .23046 .27805 L .22956 .28638 L 0 .389 .996 .102 k
F
.23046 .27805 m .23357 .28587 L .22956 .28638 L 0 .394 .996 .101 k
F
.67411 .49215 m .67312 .4622 L .67679 .49236 L 0 .729 .996 .12 k
F
.67411 .49215 m .67366 .49101 L .67312 .4622 L F
.67679 .49236 m .67312 .4622 L .67726 .47055 L F
.54339 .2829 m .5465 .28333 L .54268 .28286 L .5 .5 .5 1 k
F
.54339 .2829 m .54721 .28328 L .5465 .28333 L F
.74513 .46811 m .74905 .47147 L .74829 .47315 L .172 .563 .613 .1 k
F
.74905 .47147 m .75223 .477 L .74829 .47315 L .135 .526 .788 .086 k
F
.50672 .29484 m .50989 .29653 L .50605 .29563 L .251 0 .601 0 k
F
.50672 .29484 m .51056 .29552 L .50989 .29653 L F
.52737 .28082 m .53044 .27737 L .52661 .27668 L 0 .996 .996 .11 k
F
.52737 .28082 m .5312 .28135 L .53044 .27737 L F
.66385 .49147 m .66092 .45869 L .66493 .4915 L 0 .773 .996 .127 k
F
.66385 .49147 m .66121 .48339 L .66092 .45869 L F
.66493 .4915 m .66092 .45869 L .66515 .46943 L F
.33731 .29126 m .34094 .28315 L .33704 .28219 L 0 .996 .996 .11 k
F
.33731 .29126 m .34126 .29098 L .34094 .28315 L F
.49451 .29274 m .49769 .293 L .49384 .29175 L 0 .996 .996 .235 k
F
.49451 .29274 m .49836 .29373 L .49769 .293 L F
.24399 .28256 m .24779 .27711 L .24379 .27745 L 0 .996 .996 .135 k
F
.24399 .28256 m .24804 .28126 L .24779 .27711 L F
.29909 .30371 m .30304 .30359 L .30226 .31104 L 0 .384 .996 .106 k
F
.30304 .30359 m .3062 .31124 L .30226 .31104 L 0 .391 .996 .102 k
F
.27348 .27718 m .27651 .28752 L .27268 .28432 L 0 .528 .996 .121 k
F
.29102 .28365 m .29485 .28678 L .29468 .27848 L 0 .898 .996 .085 k
F
.29485 .28678 m .29851 .28162 L .29468 .27848 L 0 .91 .996 .086 k
F
.43278 .2754 m .43665 .27512 L .43601 .27939 L 0 .178 .996 .105 k
F
.40192 .2804 m .40582 .2799 L .40513 .28671 L 0 .333 .996 .102 k
F
.40582 .2799 m .40902 .28646 L .40513 .28671 L 0 .346 .996 .102 k
F
.38835 .28836 m .39169 .28708 L .38782 .2855 L 0 .996 .996 .116 k
F
.38835 .28836 m .39223 .28936 L .39169 .28708 L F
.39273 .26978 m .39617 .2619 L .3923 .26027 L 0 .984 .996 .099 k
F
.39273 .26978 m .39662 .27088 L .39617 .2619 L F
.24836 .25073 m .25226 .25218 L .25143 .25971 L 0 .477 .996 .117 k
F
.24836 .25073 m .25143 .25971 L .24739 .26077 L F
.24844 .2582 m .25226 .25218 L .24836 .25073 L 0 .996 .996 .104 k
F
.24844 .2582 m .2524 .25887 L .25226 .25218 L F
.54847 .275 m .55229 .27541 L .55168 .28056 L 0 .291 .996 .112 k
F
.46685 .2823 m .47006 .28015 L .4662 .27847 L 0 .996 .996 .098 k
F
.46685 .2823 m .47071 .28372 L .47006 .28015 L F
.35364 .28891 m .35699 .2896 L .35306 .29001 L .138 0 .996 0 k
F
.35364 .28891 m .35759 .28768 L .35699 .2896 L F
.38391 .26134 m .38782 .26086 L .38702 .27307 L 0 .498 .996 .102 k
F
.38457 .25692 m .38782 .26086 L .38391 .26134 L .116 .201 .693 .066 k
F
.38457 .25692 m .38844 .2586 L .38782 .26086 L F
.38782 .26086 m .39094 .27251 L .38702 .27307 L 0 .497 .996 .102 k
F
.22956 .28638 m .23299 .28831 L .22902 .28813 L .115 0 .886 0 k
F
.22956 .28638 m .23357 .28587 L .23299 .28831 L F
.25387 .27204 m .25804 .26796 L .25739 .27175 L 0 0 .996 .038 k
F
.25463 .26591 m .25804 .26796 L .25387 .27204 L 0 .111 .996 .074 k
F
.33442 .29841 m .33772 .30169 L .33376 .3027 L 0 .162 .996 .088 k
F
.16675 .28166 m .17059 .27861 L .16681 .27514 L 0 .991 .996 .083 k
F
.28817 .29274 m .2921 .29332 L .29123 .30247 L 0 .474 .996 .11 k
F
.2921 .29332 m .29516 .30335 L .29123 .30247 L 0 .471 .996 .106 k
F
.42248 .26169 m .42636 .26116 L .42568 .26954 L 0 .401 .996 .101 k
F
.42636 .26116 m .42956 .26907 L .42568 .26954 L 0 .403 .996 .101 k
F
.25387 .27204 m .25739 .27175 L .25318 .27656 L 0 0 .996 .038 k
F
.51185 .2886 m .51568 .28896 L .51505 .29357 L 0 .248 .996 .112 k
F
.77605 .48837 m .77983 .48967 L .77946 .49711 L 0 .465 .996 .116 k
F
.77983 .48967 m .78327 .49878 L .77946 .49711 L 0 .468 .996 .113 k
F
.51122 .29309 m .5144 .29617 L .51056 .29552 L .082 .094 .816 .045 k
F
.51122 .29309 m .51505 .29357 L .5144 .29617 L F
.4154 .25333 m .41929 .25288 L .41859 .26222 L 0 .436 .996 .102 k
F
.4154 .25333 m .41859 .26222 L .4147 .26274 L F
.41598 .25539 m .41929 .25288 L .4154 .25333 L 0 .996 .996 .091 k
F
.41598 .25539 m .41985 .25722 L .41929 .25288 L F
.40513 .28671 m .40902 .28646 L .40837 .29074 L 0 .182 .996 .105 k
F
.30226 .31104 m .30559 .31392 L .30169 .31282 L .076 .082 .855 .042 k
F
.30226 .31104 m .3062 .31124 L .30559 .31392 L F
.32728 .29224 m .33128 .29 L .33044 .30022 L 0 .391 .996 .093 k
F
.33128 .29 m .33442 .29841 L .33044 .30022 L 0 .405 .996 .094 k
F
.2752 .29535 m .27899 .29928 L .2786 .29715 L 0 .996 .996 .053 k
F
.27899 .29928 m .2824 .30083 L .2786 .29715 L 0 .996 .996 .07 k
F
.43278 .2754 m .43601 .27939 L .43213 .27923 L 0 .178 .996 .105 k
F
.52726 .24996 m .53109 .25073 L .53051 .25844 L 0 .446 .996 .111 k
F
.53109 .25073 m .53434 .25909 L .53051 .25844 L 0 .442 .996 .111 k
F
.29485 .28678 m .2987 .28976 L .29851 .28162 L 0 .91 .996 .086 k
F
.2987 .28976 m .30234 .28474 L .29851 .28162 L 0 .927 .996 .086 k
F
.38884 .26864 m .3923 .26027 L .38844 .2586 L 0 .965 .996 .099 k
F
.38884 .26864 m .39273 .26978 L .3923 .26027 L F
.62189 .50191 m .62372 .50063 L .62372 .50157 L 0 .996 .996 .186 k
F
.38446 .28728 m .38782 .2855 L .38395 .28384 L 0 .996 .996 .108 k
F
.38446 .28728 m .38835 .28836 L .38782 .2855 L F
.47905 .25643 m .4829 .25685 L .4823 .26905 L 0 .53 .996 .106 k
F
.47971 .25806 m .4829 .25685 L .47905 .25643 L 0 .996 .996 .119 k
F
.4829 .25685 m .48615 .2694 L .4823 .26905 L 0 .529 .996 .106 k
F
.47971 .25806 m .48357 .25905 L .4829 .25685 L 0 .996 .996 .119 k
F
.62372 .50157 m .62372 .50063 L .6238 .50155 L 0 .996 .996 .175 k
F
.6238 .50155 m .62372 .50063 L .62386 .50154 L F
.42438 .2788 m .42765 .27842 L .42378 .27761 L 0 .996 .996 .306 k
F
.42438 .2788 m .42826 .27904 L .42765 .27842 L F
.46299 .28087 m .4662 .27847 L .46235 .27677 L 0 .996 .996 .097 k
F
.46299 .28087 m .46685 .2823 L .4662 .27847 L F
.49385 .27009 m .49769 .27044 L .4971 .28021 L 0 .482 .996 .107 k
F
.49586 .27068 m .49897 .26293 L .49512 .26197 L 0 .996 .996 .101 k
F
.49769 .27044 m .50094 .28054 L .4971 .28021 L 0 .482 .996 .107 k
F
.49586 .27068 m .49971 .27147 L .49897 .26293 L 0 .996 .996 .101 k
F
.49066 .29173 m .49384 .29175 L .48999 .29048 L 0 .996 .996 .181 k
F
.49066 .29173 m .49451 .29274 L .49384 .29175 L F
.32582 .30484 m .32934 .3012 L .32541 .30111 L 0 .996 .996 .156 k
F
.32582 .30484 m .3298 .30373 L .32934 .3012 L F
.24436 .25106 m .24836 .25073 L .24739 .26077 L 0 .457 .996 .104 k
F
.24436 .25106 m .24739 .26077 L .24335 .26178 L F
.24451 .25716 m .24836 .25073 L .24436 .25106 L 0 .996 .996 .1 k
F
.24451 .25716 m .24844 .2582 L .24836 .25073 L F
.74905 .47147 m .75295 .47462 L .75223 .477 L .135 .526 .788 .086 k
F
.75295 .47462 m .75617 .48064 L .75223 .477 L .032 .477 .919 .129 k
F
.54786 .28021 m .55103 .28363 L .54721 .28328 L .03 .128 .92 .077 k
F
.54786 .28021 m .55168 .28056 L .55103 .28363 L F
.50478 .28087 m .50862 .28119 L .50801 .28823 L 0 .393 .996 .108 k
F
.50862 .28119 m .51185 .2886 L .50801 .28823 L 0 .395 .996 .108 k
F
.54142 .26755 m .54524 .26807 L .54465 .27458 L 0 .381 .996 .111 k
F
.54524 .26807 m .54847 .275 L .54465 .27458 L 0 .376 .996 .111 k
F
.33336 .29156 m .33704 .28219 L .33314 .28118 L 0 .996 .996 .109 k
F
.33336 .29156 m .33731 .29126 L .33704 .28219 L F
.50288 .29413 m .50605 .29563 L .50221 .29469 L .248 .036 .633 .034 k
F
.50288 .29413 m .50672 .29484 L .50605 .29563 L F
.20964 .30174 m .21303 .30482 L .20909 .30375 L .07 .108 .873 .05 k
F
.20964 .30174 m .21362 .30204 L .21303 .30482 L F
.4006 .29032 m .40388 .29191 L .4 .29114 L .247 0 .916 0 k
F
.4006 .29032 m .40449 .29056 L .40388 .29191 L F
.40513 .28671 m .40837 .29074 L .40449 .29056 L 0 .182 .996 .105 k
F
.53434 .25909 m .53817 .25974 L .53759 .26702 L 0 .423 .996 .111 k
F
.53817 .25974 m .54142 .26755 L .53759 .26702 L 0 .418 .996 .111 k
F
.2987 .28976 m .30255 .29258 L .30234 .28474 L 0 .927 .996 .086 k
F
.30255 .29258 m .30617 .2878 L .30234 .28474 L 0 .952 .996 .087 k
F
.52353 .28027 m .52661 .27668 L .52278 .27597 L 0 .996 .996 .109 k
F
.52353 .28027 m .52737 .28082 L .52661 .27668 L F
.20058 .25678 m .20464 .25585 L .20336 .27003 L 0 .51 .996 .101 k
F
.20058 .25678 m .20336 .27003 L .19931 .27053 L F
.20089 .25861 m .20464 .25585 L .20058 .25678 L 0 .996 .996 .084 k
F
.20089 .25861 m .20475 .26114 L .20464 .25585 L F
.16675 .28166 m .17058 .28451 L .17059 .27861 L 0 .991 .996 .083 k
F
.17058 .28451 m .17438 .28198 L .17059 .27861 L 0 .996 .996 .083 k
F
.51185 .2886 m .51505 .29357 L .51122 .29309 L 0 .248 .996 .112 k
F
.38391 .26134 m .38702 .27307 L .38311 .27363 L 0 .498 .996 .102 k
F
.38495 .26748 m .38844 .2586 L .38457 .25692 L 0 .948 .996 .099 k
F
.38495 .26748 m .38884 .26864 L .38844 .2586 L F
.69951 .49499 m .70085 .47743 L .70142 .49526 L 0 .688 .996 .111 k
F
.70142 .49526 m .70085 .47743 L .70294 .49546 L 0 .686 .996 .111 k
F
.70294 .49546 m .70085 .47743 L .70484 .48221 L F
.26891 .28004 m .27199 .2891 L .26826 .28389 L 0 .67 .996 .158 k
F
.26891 .28004 m .27268 .28432 L .27199 .2891 L F
.53957 .2825 m .54268 .28286 L .53886 .28238 L .5 .5 .5 1 k
F
.53957 .2825 m .54339 .2829 L .54268 .28286 L F
.19933 .28762 m .20336 .28719 L .20242 .2958 L 0 .411 .996 .104 k
F
.20336 .28719 m .20642 .29588 L .20242 .2958 L 0 .425 .996 .103 k
F
.77225 .48677 m .77605 .48837 L .77563 .4951 L 0 .461 .996 .121 k
F
.77605 .48837 m .77946 .49711 L .77563 .4951 L 0 .465 .996 .116 k
F
.38057 .28613 m .38395 .28384 L .38008 .28211 L 0 .996 .996 .103 k
F
.38057 .28613 m .38446 .28728 L .38395 .28384 L F
.45912 .27941 m .46235 .27677 L .45849 .27505 L 0 .996 .996 .096 k
F
.45912 .27941 m .46299 .28087 L .46235 .27677 L F
.54847 .275 m .55168 .28056 L .54786 .28021 L 0 .291 .996 .112 k
F
.20642 .29588 m .21042 .29573 L .20964 .30174 L 0 .31 .996 .107 k
F
.21042 .29573 m .21362 .30204 L .20964 .30174 L 0 .334 .996 .104 k
F
.26826 .28389 m .27199 .2891 L .27144 .29069 L 0 .996 .479 .334 k
F
.35434 .28306 m .35759 .28768 L .35364 .28891 L 0 .244 .996 .091 k
F
.29834 .31036 m .30169 .31282 L .2978 .31129 L .154 .007 .651 .008 k
F
.29834 .31036 m .30226 .31104 L .30169 .31282 L F
.33303 .26062 m .33701 .25888 L .33608 .27225 L 0 .479 .996 .097 k
F
.3337 .25596 m .33701 .25888 L .33303 .26062 L 0 .436 .996 .864 k
F
.3337 .25596 m .33756 .25854 L .33701 .25888 L F
.33701 .25888 m .34008 .27021 L .33608 .27225 L 0 .476 .996 .097 k
F
.27899 .29928 m .28282 .30258 L .2824 .30083 L 0 .996 .996 .07 k
F
.28282 .30258 m .28622 .30409 L .2824 .30083 L 0 .996 .996 .106 k
F
.34718 .27767 m .35116 .27578 L .35037 .28478 L 0 .364 .996 .093 k
F
.35116 .27578 m .35434 .28306 L .35037 .28478 L 0 .37 .996 .094 k
F
.29385 .26251 m .29781 .26251 L .29672 .27758 L 0 .547 .996 .105 k
F
.29453 .25805 m .29781 .26251 L .29385 .26251 L .135 .31 .659 .078 k
F
.29453 .25805 m .29839 .26039 L .29781 .26251 L F
.29781 .26251 m .30065 .27828 L .29672 .27758 L 0 .55 .996 .104 k
F
.30255 .29258 m .30641 .29522 L .30617 .2878 L 0 .952 .996 .087 k
F
.30641 .29522 m .31 .29079 L .30617 .2878 L 0 .986 .996 .088 k
F
.48681 .29069 m .48999 .29048 L .48614 .28917 L 0 .996 .996 .154 k
F
.48681 .29069 m .49066 .29173 L .48999 .29048 L F
.54465 .27458 m .54847 .275 L .54786 .28021 L 0 .296 .996 .112 k
F
.28426 .29162 m .28817 .29274 L .28733 .30107 L 0 .479 .996 .114 k
F
.28817 .29274 m .29123 .30247 L .28733 .30107 L 0 .474 .996 .11 k
F
.75295 .47462 m .75684 .47755 L .75617 .48064 L .032 .477 .919 .129 k
F
.75684 .47755 m .76009 .48406 L .75617 .48064 L 0 .45 .996 .149 k
F
.37668 .28492 m .38008 .28211 L .37621 .2803 L 0 .996 .996 .1 k
F
.37668 .28492 m .38057 .28613 L .38008 .28211 L F
.38069 .2552 m .38457 .25692 L .38391 .26134 L 0 .363 .996 .131 k
F
.38069 .2552 m .38391 .26134 L .37999 .26184 L F
.37999 .26184 m .38391 .26134 L .38311 .27363 L 0 .499 .996 .102 k
F
.37999 .26184 m .38311 .27363 L .37918 .27419 L F
.38106 .26628 m .38457 .25692 L .38069 .2552 L 0 .934 .996 .099 k
F
.38106 .26628 m .38495 .26748 L .38457 .25692 L F
.50738 .29259 m .51056 .29552 L .50672 .29484 L .084 .061 .764 .047 k
F
.50738 .29259 m .51122 .29309 L .51056 .29552 L F
.31249 .27878 m .31644 .27845 L .31543 .29277 L 0 .53 .996 .103 k
F
.31644 .27845 m .31937 .29298 L .31543 .29277 L 0 .533 .996 .103 k
F
.45526 .27794 m .45849 .27505 L .45463 .27332 L 0 .996 .996 .096 k
F
.45526 .27794 m .45912 .27941 L .45849 .27505 L F
.52342 .24919 m .52726 .24996 L .52668 .25779 L 0 .45 .996 .111 k
F
.52726 .24996 m .53051 .25844 L .52668 .25779 L 0 .446 .996 .111 k
F
.76843 .48487 m .77225 .48677 L .77177 .49277 L 0 .457 .996 .126 k
F
.77225 .48677 m .77563 .4951 L .77177 .49277 L 0 .461 .996 .121 k
F
.42568 .26954 m .42956 .26907 L .4289 .27564 L 0 .322 .996 .102 k
F
.42956 .26907 m .43278 .2754 L .4289 .27564 L 0 .334 .996 .102 k
F
.492 .26988 m .49512 .26197 L .49127 .261 L 0 .996 .996 .101 k
F
.49 .26975 m .49385 .27009 L .49325 .27986 L 0 .482 .996 .107 k
F
.49385 .27009 m .4971 .28021 L .49325 .27986 L F
.492 .26988 m .49586 .27068 L .49512 .26197 L 0 .996 .996 .101 k
F
.29516 .30335 m .29909 .30371 L .29834 .31036 L 0 .376 .996 .11 k
F
.29909 .30371 m .30226 .31104 L .29834 .31036 L 0 .384 .996 .106 k
F
.17058 .28451 m .17443 .2872 L .17438 .28198 L 0 .996 .996 .083 k
F
.17443 .2872 m .17818 .28521 L .17438 .28198 L F
.22555 .28662 m .22902 .28813 L .22505 .28762 L .191 0 .996 0 k
F
.22555 .28662 m .22956 .28638 L .22902 .28813 L F
.42049 .27853 m .42378 .27761 L .41991 .27676 L 0 .996 .996 .181 k
F
.42049 .27853 m .42438 .2788 L .42378 .27761 L F
.20567 .30115 m .20909 .30375 L .20518 .30235 L .127 .02 .688 .021 k
F
.20567 .30115 m .20964 .30174 L .20909 .30375 L F
.66842 .49911 m .66813 .49404 L .66803 .499 L 0 .635 .996 .083 k
F
.67204 .5 m .66813 .49404 L .66943 .49937 L 0 .66 .996 .091 k
F
.66943 .49937 m .66813 .49404 L .66842 .49911 L 0 .646 .996 .085 k
F
.50801 .28823 m .51185 .2886 L .51122 .29309 L 0 .24 .996 .113 k
F
.27199 .2891 m .2752 .29535 L .27144 .29069 L .156 .826 .741 .117 k
F
.32941 .29192 m .33314 .28118 L .32924 .28013 L 0 .992 .996 .108 k
F
.32941 .29192 m .33336 .29156 L .33314 .28118 L F
.23997 .28313 m .24379 .27745 L .23982 .27715 L 0 .996 .996 .12 k
F
.23997 .28313 m .24399 .28256 L .24379 .27745 L F
.30641 .29522 m .31028 .29768 L .31 .29079 L 0 .986 .996 .088 k
F
.31028 .29768 m .31385 .29368 L .31 .29079 L 0 .996 .996 .088 k
F
.18831 .27811 m .19236 .27744 L .19128 .28799 L 0 .454 .996 .102 k
F
.19236 .27744 m .1953 .28789 L .19128 .28799 L 0 .465 .996 .102 k
F
.49903 .2934 m .50221 .29469 L .49836 .29373 L .14 .148 .803 .197 k
F
.49903 .2934 m .50288 .29413 L .50221 .29469 L F
.4289 .27564 m .43278 .2754 L .43213 .27923 L 0 .143 .996 .105 k
F
.2224 .27932 m .22643 .27876 L .22555 .28662 L 0 .377 .996 .103 k
F
.22643 .27876 m .22956 .28638 L .22555 .28662 L 0 .389 .996 .102 k
F
.75684 .47755 m .76072 .48024 L .76009 .48406 L 0 .45 .996 .149 k
F
.29443 .30918 m .2978 .31129 L .29392 .30931 L .23 .051 .506 .051 k
F
.29443 .30918 m .29834 .31036 L .2978 .31129 L F
.28282 .30258 m .28667 .30531 L .28622 .30409 L 0 .996 .996 .106 k
F
.28667 .30531 m .29006 .30691 L .28622 .30409 L 0 .996 .996 .217 k
F
.24847 .282 m .25214 .27887 L .24804 .28126 L .5 .5 .5 1 k
F
.24847 .282 m .2526 .27901 L .25214 .27887 L F
.76458 .48269 m .76843 .48487 L .7679 .49014 L 0 .453 .996 .132 k
F
.76843 .48487 m .77177 .49277 L .7679 .49014 L 0 .457 .996 .126 k
F
.4752 .25601 m .47905 .25643 L .47844 .2687 L 0 .53 .996 .106 k
F
.47586 .25706 m .47905 .25643 L .4752 .25601 L 0 .996 .996 .135 k
F
.47905 .25643 m .4823 .26905 L .47844 .2687 L 0 .53 .996 .106 k
F
.47586 .25706 m .47971 .25806 L .47905 .25643 L 0 .996 .996 .135 k
F
.3967 .29 m .4 .29114 L .39611 .29029 L .248 .003 .736 .002 k
F
.3967 .29 m .4006 .29032 L .4 .29114 L F
.37279 .28363 m .37621 .2803 L .37234 .27843 L 0 .996 .996 .098 k
F
.37279 .28363 m .37668 .28492 L .37621 .2803 L F
.39094 .27251 m .39485 .27195 L .39411 .28131 L 0 .431 .996 .102 k
F
.39485 .27195 m .39802 .28087 L .39411 .28131 L 0 .435 .996 .102 k
F
.34008 .27021 m .34406 .2683 L .3432 .27964 L 0 .434 .996 .095 k
F
.34406 .2683 m .34718 .27767 L .3432 .27964 L 0 .433 .996 .095 k
F
.4289 .27564 m .43213 .27923 L .42826 .27904 L 0 .143 .996 .105 k
F
.21145 .26882 m .21549 .26813 L .21436 .28005 L 0 .482 .996 .102 k
F
.21549 .26813 m .21838 .27976 L .21436 .28005 L 0 .488 .996 .102 k
F
.39802 .28087 m .40192 .2804 L .40124 .28691 L 0 .319 .996 .102 k
F
.40192 .2804 m .40513 .28671 L .40124 .28691 L 0 .333 .996 .102 k
F
.37682 .25346 m .38069 .2552 L .37999 .26184 L 0 .469 .996 .122 k
F
.37682 .25346 m .37999 .26184 L .37607 .26235 L F
.37607 .26235 m .37999 .26184 L .37918 .27419 L 0 .499 .996 .102 k
F
.37716 .26505 m .38069 .2552 L .37682 .25346 L 0 .921 .996 .099 k
F
.37716 .26505 m .38106 .26628 L .38069 .2552 L F
.45139 .27645 m .45463 .27332 L .45077 .27158 L 0 .996 .996 .095 k
F
.45139 .27645 m .45526 .27794 L .45463 .27332 L F
.34969 .29014 m .35306 .29001 L .34913 .29036 L .148 0 .996 0 k
F
.34969 .29014 m .35364 .28891 L .35306 .29001 L F
.76072 .48024 m .764 .48723 L .76009 .48406 L 0 .45 .996 .139 k
F
.76072 .48024 m .76458 .48269 L .764 .48723 L F
.33044 .30022 m .33442 .29841 L .33376 .3027 L 0 .097 .996 .084 k
F
.53051 .25844 m .53434 .25909 L .53376 .26649 L 0 .427 .996 .11 k
F
.53434 .25909 m .53759 .26702 L .53376 .26649 L 0 .423 .996 .111 k
F
.65203 .49166 m .64821 .46212 L .65224 .49163 L 0 .996 .996 .157 k
F
.65203 .49166 m .648 .47604 L .64821 .46212 L F
.65224 .49163 m .64821 .46212 L .65261 .47729 L F
.76458 .48269 m .7679 .49014 L .764 .48723 L 0 .453 .996 .132 k
F
.53759 .26702 m .54142 .26755 L .54083 .27415 L 0 .386 .996 .11 k
F
.54142 .26755 m .54465 .27458 L .54083 .27415 L 0 .381 .996 .111 k
F
.51969 .27971 m .52278 .27597 L .51894 .27525 L 0 .996 .996 .109 k
F
.51969 .27971 m .52353 .28027 L .52278 .27597 L F
.31028 .29768 m .31415 .29993 L .31385 .29368 L 0 .996 .996 .088 k
F
.31415 .29993 m .31769 .29645 L .31385 .29368 L 0 .996 .996 .09 k
F
.26856 .26354 m .27195 .2657 L .26819 .26121 L 0 .996 .996 .034 k
F
.48295 .28963 m .48614 .28917 L .48229 .28785 L 0 .996 .996 .138 k
F
.48295 .28963 m .48681 .29069 L .48614 .28917 L F
.29054 .3075 m .29392 .30931 L .29006 .30691 L .5 .5 .5 1 k
F
.29054 .3075 m .29443 .30918 L .29392 .30931 L F
.28667 .30531 m .29054 .3075 L .29006 .30691 L 0 .996 .996 .217 k
F
.54404 .27984 m .54721 .28328 L .54339 .2829 L .031 .129 .918 .076 k
F
.54404 .27984 m .54786 .28021 L .54721 .28328 L F
.40124 .28691 m .40513 .28671 L .40449 .29056 L 0 .149 .996 .106 k
F
.17443 .2872 m .17829 .28972 L .17818 .28521 L 0 .996 .996 .083 k
F
.17829 .28972 m .182 .28829 L .17818 .28521 L 0 .996 .996 .084 k
F
.50094 .28054 m .50478 .28087 L .50417 .28784 L 0 .39 .996 .109 k
F
.50478 .28087 m .50801 .28823 L .50417 .28784 L 0 .393 .996 .108 k
F
.35037 .28478 m .35434 .28306 L .35364 .28891 L 0 .216 .996 .09 k
F
.32191 .30378 m .32541 .30111 L .32154 .29909 L 0 .996 .996 .103 k
F
.32191 .30378 m .32582 .30484 L .32541 .30111 L F
.41859 .26222 m .42248 .26169 L .42179 .27 L 0 .398 .996 .101 k
F
.42248 .26169 m .42568 .26954 L .42179 .27 L 0 .401 .996 .101 k
F
.3689 .28229 m .37234 .27843 L .36847 .27648 L 0 .996 .996 .097 k
F
.3689 .28229 m .37279 .28363 L .37234 .27843 L F
.27268 .28432 m .27578 .29321 L .27199 .2891 L 0 .558 .996 .139 k
F
.27268 .28432 m .27651 .28752 L .27578 .29321 L F
.41151 .2538 m .4154 .25333 L .4147 .26274 L 0 .438 .996 .102 k
F
.41211 .25355 m .4154 .25333 L .41151 .2538 L 0 .996 .996 .101 k
F
.41211 .25355 m .41598 .25539 L .4154 .25333 L F
.50801 .28823 m .51122 .29309 L .50738 .29259 L 0 .24 .996 .113 k
F
.29385 .26251 m .29672 .27758 L .2928 .27657 L 0 .547 .996 .105 k
F
.29453 .2707 m .29839 .26039 L .29453 .25805 L 0 .826 .996 .092 k
F
.29453 .2707 m .29839 .27351 L .29839 .26039 L F
.29839 .27351 m .30225 .26281 L .29839 .26039 L 0 .824 .996 .093 k
F
.29839 .27351 m .30225 .27624 L .30225 .26281 L F
.30225 .27624 m .3061 .26528 L .30225 .26281 L 0 .825 .996 .093 k
F
.40124 .28691 m .40449 .29056 L .4006 .29032 L 0 .149 .996 .106 k
F
.31415 .29993 m .31803 .30197 L .31769 .29645 L 0 .996 .996 .09 k
F
.31803 .30197 m .32154 .29909 L .31769 .29645 L 0 .996 .996 .091 k
F
.28037 .2899 m .28426 .29162 L .28345 .29909 L 0 .49 .996 .12 k
F
.28426 .29162 m .28733 .30107 L .28345 .29909 L 0 .479 .996 .114 k
F
.53574 .28209 m .53886 .28238 L .53503 .28187 L .5 .5 .5 1 k
F
.53574 .28209 m .53957 .2825 L .53886 .28238 L F
.29066 .2558 m .29453 .25805 L .29385 .26251 L 0 .424 .996 .137 k
F
.29066 .2558 m .29385 .26251 L .28991 .26226 L F
.28991 .26226 m .29385 .26251 L .2928 .27657 L 0 .543 .996 .106 k
F
.28991 .26226 m .2928 .27657 L .28889 .27523 L F
.29068 .26783 m .29453 .25805 L .29066 .2558 L 0 .829 .996 .092 k
F
.29068 .26783 m .29453 .2707 L .29453 .25805 L F
.20172 .30027 m .20518 .30235 L .20127 .30064 L .223 0 .567 0 k
F
.20172 .30027 m .20567 .30115 L .20518 .30235 L F
.30459 .2787 m .30854 .27886 L .30757 .2915 L 0 .522 .996 .106 k
F
.30225 .27624 m .30612 .27889 L .3061 .26528 L 0 .825 .996 .093 k
F
.30612 .27889 m .30996 .2678 L .3061 .26528 L 0 .827 .996 .094 k
F
.37295 .25169 m .37682 .25346 L .37607 .26235 L 0 .527 .996 .117 k
F
.37295 .25169 m .37607 .26235 L .37215 .26289 L F
.37215 .26289 m .37607 .26235 L .37525 .27474 L 0 .499 .996 .102 k
F
.37326 .26379 m .37682 .25346 L .37295 .25169 L 0 .909 .996 .099 k
F
.37607 .26235 m .37918 .27419 L .37525 .27474 L 0 .499 .996 .102 k
F
.37326 .26379 m .37716 .26505 L .37682 .25346 L 0 .909 .996 .099 k
F
.44752 .27494 m .45077 .27158 L .44691 .26982 L 0 .996 .996 .095 k
F
.44752 .27494 m .45139 .27645 L .45077 .27158 L F
.30854 .27886 m .31249 .27878 L .3115 .29227 L 0 .526 .996 .104 k
F
.30854 .27886 m .3115 .29227 L .30757 .2915 L F
.30612 .27889 m .30999 .28144 L .30996 .2678 L 0 .827 .996 .094 k
F
.30999 .28144 m .31381 .27033 L .30996 .2678 L 0 .832 .996 .094 k
F
.28679 .25368 m .29066 .2558 L .28991 .26226 L 0 .49 .996 .126 k
F
.28679 .25368 m .28991 .26226 L .28597 .26173 L F
.28597 .26173 m .28991 .26226 L .28889 .27523 L 0 .538 .996 .107 k
F
.28683 .26489 m .29066 .2558 L .28679 .25368 L 0 .835 .996 .091 k
F
.28683 .26489 m .29068 .26783 L .29066 .2558 L F
.33044 .30022 m .33376 .3027 L .3298 .30373 L 0 .097 .996 .084 k
F
.31803 .30197 m .32191 .30378 L .32154 .29909 L 0 .996 .996 .091 k
F
.54465 .27458 m .54786 .28021 L .54404 .27984 L 0 .296 .996 .112 k
F
.31249 .27878 m .31543 .29277 L .3115 .29227 L 0 .53 .996 .103 k
F
.30999 .28144 m .31386 .28388 L .31381 .27033 L 0 .832 .996 .094 k
F
.31386 .28388 m .31767 .27288 L .31381 .27033 L 0 .838 .996 .095 k
F
.48814 .26908 m .49127 .261 L .48742 .26003 L 0 .996 .996 .101 k
F
.48814 .26908 m .492 .26988 L .49127 .261 L F
.24035 .25151 m .24436 .25106 L .24335 .26178 L 0 .468 .996 .103 k
F
.24035 .25151 m .24335 .26178 L .23931 .26275 L F
.24058 .25585 m .24436 .25106 L .24035 .25151 L 0 .996 .996 .098 k
F
.24058 .25585 m .24451 .25716 L .24436 .25106 L F
.70294 .49546 m .70484 .48221 L .7053 .49582 L 0 .686 .996 .111 k
F
.7053 .49582 m .70484 .48221 L .70641 .49597 L 0 .684 .996 .11 k
F
.70641 .49597 m .70484 .48221 L .70881 .48669 L F
.36501 .28088 m .36847 .27648 L .3646 .27447 L 0 .996 .996 .096 k
F
.36501 .28088 m .3689 .28229 L .36847 .27648 L F
.17829 .28972 m .18216 .29204 L .182 .28829 L 0 .996 .996 .084 k
F
.18216 .29204 m .18583 .2912 L .182 .28829 L 0 .996 .996 .087 k
F
.31386 .28388 m .31774 .28621 L .31767 .27288 L 0 .838 .996 .095 k
F
.31774 .28621 m .32152 .27541 L .31767 .27288 L 0 .846 .996 .095 k
F
.32551 .29045 m .32924 .28013 L .32538 .27792 L 0 .887 .996 .098 k
F
.32551 .29045 m .32941 .29192 L .32924 .28013 L F
.51958 .24842 m .52342 .24919 L .52284 .25714 L 0 .454 .996 .111 k
F
.52342 .24919 m .52668 .25779 L .52284 .25714 L 0 .45 .996 .111 k
F
.28292 .2517 m .28679 .25368 L .28597 .26173 L 0 .52 .996 .12 k
F
.28292 .2517 m .28597 .26173 L .28204 .26088 L F
.28204 .26088 m .28597 .26173 L .28499 .27351 L 0 .533 .996 .109 k
F
.28298 .26188 m .28679 .25368 L .28292 .2517 L 0 .844 .996 .09 k
F
.28597 .26173 m .28889 .27523 L .28499 .27351 L 0 .538 .996 .107 k
F
.28298 .26188 m .28683 .26489 L .28679 .25368 L 0 .844 .996 .09 k
F
.50354 .29207 m .50672 .29484 L .50288 .29413 L .101 .035 .727 .036 k
F
.50354 .29207 m .50738 .29259 L .50672 .29484 L F
.31774 .28621 m .32162 .2884 L .32152 .27541 L 0 .846 .996 .095 k
F
.32162 .2884 m .32538 .27792 L .32152 .27541 L 0 .856 .996 .096 k
F
.24739 .26077 m .25143 .25971 L .25055 .26802 L 0 .372 .996 .099 k
F
.25143 .25971 m .25463 .26591 L .25055 .26802 L 0 .326 .996 .098 k
F
.41661 .27823 m .41991 .27676 L .41603 .27588 L 0 .996 .996 .146 k
F
.41661 .27823 m .42049 .27853 L .41991 .27676 L F
.54083 .27415 m .54465 .27458 L .54404 .27984 L 0 .3 .996 .112 k
F
.49518 .29265 m .49836 .29373 L .49451 .29274 L 0 .273 .996 .526 k
F
.49518 .29265 m .49903 .2934 L .49836 .29373 L F
.32209 .24984 m .32601 .25028 L .32508 .263 L 0 .534 .996 .107 k
F
.32209 .24984 m .32508 .263 L .3211 .26386 L F
.3223 .25939 m .32601 .25028 L .32209 .24984 L 0 .845 .996 .091 k
F
.32601 .25028 m .32905 .26195 L .32508 .263 L 0 .578 .996 .124 k
F
.3223 .25939 m .32616 .26222 L .32601 .25028 L 0 .845 .996 .091 k
F
.32601 .25028 m .32986 .25309 L .32905 .26195 L 0 .578 .996 .124 k
F
.32616 .26222 m .32986 .25309 L .32601 .25028 L 0 .842 .996 .091 k
F
.20642 .29588 m .20964 .30174 L .20567 .30115 L 0 .31 .996 .107 k
F
.32162 .2884 m .32551 .29045 L .32538 .27792 L 0 .856 .996 .096 k
F
.27651 .28752 m .28037 .2899 L .2796 .2965 L 0 .512 .996 .128 k
F
.28037 .2899 m .28345 .29909 L .2796 .2965 L 0 .49 .996 .12 k
F
.27651 .28752 m .2796 .2965 L .27578 .29321 L 0 .512 .996 .128 k
F
.19778 .29912 m .20127 .30064 L .19739 .29865 L 0 .264 .996 .567 k
F
.19778 .29912 m .20172 .30027 L .20127 .30064 L F
.25055 .26802 m .25463 .26591 L .25387 .27204 L 0 .217 .996 .087 k
F
.47909 .28854 m .48229 .28785 L .47843 .28649 L 0 .996 .996 .127 k
F
.47909 .28854 m .48295 .28963 L .48229 .28785 L F
.36112 .27942 m .3646 .27447 L .36073 .2724 L 0 .996 .996 .096 k
F
.36112 .27942 m .36501 .28088 L .3646 .27447 L F
.36908 .24989 m .37295 .25169 L .37215 .26289 L 0 .562 .996 .114 k
F
.36908 .24989 m .37215 .26289 L .36822 .26345 L F
.36936 .2625 m .37295 .25169 L .36908 .24989 L 0 .898 .996 .099 k
F
.36822 .26345 m .37215 .26289 L .37132 .2753 L 0 .499 .996 .102 k
F
.37215 .26289 m .37525 .27474 L .37132 .2753 L F
.36936 .2625 m .37326 .26379 L .37295 .25169 L 0 .898 .996 .099 k
F
.20242 .2958 m .20642 .29588 L .20567 .30115 L 0 .278 .996 .11 k
F
.44365 .27342 m .44691 .26982 L .44305 .26805 L 0 .996 .996 .095 k
F
.44365 .27342 m .44752 .27494 L .44691 .26982 L F
.22156 .28662 m .22505 .28762 L .2211 .28681 L .268 0 .996 0 k
F
.22156 .28662 m .22555 .28662 L .22505 .28762 L F
.29123 .30247 m .29516 .30335 L .29443 .30918 L 0 .37 .996 .116 k
F
.29516 .30335 m .29834 .31036 L .29443 .30918 L 0 .376 .996 .11 k
F
.27903 .2499 m .28292 .2517 L .28204 .26088 L 0 .532 .996 .117 k
F
.27903 .2499 m .28204 .26088 L .27812 .25961 L F
.27914 .25878 m .28292 .2517 L .27903 .2499 L 0 .858 .996 .088 k
F
.27812 .25961 m .28204 .26088 L .2811 .27136 L 0 .529 .996 .112 k
F
.28204 .26088 m .28499 .27351 L .2811 .27136 L 0 .533 .996 .109 k
F
.27914 .25878 m .28298 .26188 L .28292 .2517 L 0 .858 .996 .088 k
F
.39281 .28963 m .39611 .29029 L .39223 .28936 L 0 .291 .996 .585 k
F
.39281 .28963 m .3967 .29 L .39611 .29029 L F
.18216 .29204 m .18605 .29416 L .18583 .2912 L 0 .996 .996 .087 k
F
.18605 .29416 m .18967 .29391 L .18583 .2912 L 0 .996 .996 .095 k
F
.1953 .28789 m .19933 .28762 L .19842 .2955 L 0 .392 .996 .105 k
F
.19933 .28762 m .20242 .2958 L .19842 .2955 L 0 .411 .996 .104 k
F
.26179 .25852 m .26609 .25151 L .26555 .25299 L 0 .891 .996 .055 k
F
.26555 .25299 m .26904 .26353 L .26856 .26354 L .5 .5 .5 1 k
F
.26609 .25151 m .26904 .26353 L .26555 .25299 L 0 .996 .996 .318 k
F
.32986 .25309 m .33303 .26062 L .32905 .26195 L 0 .504 .996 .143 k
F
.32905 .26195 m .33303 .26062 L .33207 .27449 L 0 .498 .996 .099 k
F
.32508 .263 m .32905 .26195 L .32809 .27566 L 0 .503 .996 .1 k
F
.32905 .26195 m .33207 .27449 L .32809 .27566 L 0 .498 .996 .099 k
F
.32616 .26222 m .33001 .26511 L .32986 .25309 L 0 .842 .996 .091 k
F
.32986 .25309 m .3337 .25596 L .33303 .26062 L 0 .504 .996 .143 k
F
.33001 .26511 m .3337 .25596 L .32986 .25309 L 0 .85 .996 .092 k
F
.35723 .2779 m .36073 .2724 L .35687 .27026 L 0 .996 .996 .096 k
F
.35723 .2779 m .36112 .27942 L .36073 .2724 L F
.50417 .28784 m .50801 .28823 L .50738 .29259 L 0 .23 .996 .113 k
F
.27199 .2891 m .27578 .29321 L .2752 .29535 L .156 .826 .741 .117 k
F
.19386 .29771 m .19739 .29865 L .19352 .2964 L 0 .996 .996 .281 k
F
.19386 .29771 m .19778 .29912 L .19739 .29865 L F
.23597 .28315 m .23982 .27715 L .23588 .27638 L 0 .996 .996 .111 k
F
.23597 .28315 m .23997 .28313 L .23982 .27715 L F
.18605 .29416 m .18994 .29605 L .18967 .29391 L 0 .996 .996 .095 k
F
.18994 .29605 m .19352 .2964 L .18967 .29391 L 0 .996 .996 .123 k
F
.63913 .50008 m .64187 .49995 L .64188 .50019 L 0 .844 .996 .134 k
F
.64188 .50019 m .64187 .49995 L .64189 .50019 L 0 .824 .996 .13 k
F
.64189 .50019 m .64187 .49995 L .64193 .50019 L F
.19651 .2577 m .20058 .25678 L .19931 .27053 L 0 .504 .996 .101 k
F
.19704 .25601 m .20058 .25678 L .19651 .2577 L 0 .996 .996 .083 k
F
.19704 .25601 m .20089 .25861 L .20058 .25678 L F
.52668 .25779 m .53051 .25844 L .52993 .26595 L 0 .432 .996 .11 k
F
.53051 .25844 m .53376 .26649 L .52993 .26595 L 0 .427 .996 .11 k
F
.25665 .26292 m .26039 .25807 L .25637 .25898 L 0 .996 .996 .192 k
F
.25665 .26292 m .26075 .26046 L .26039 .25807 L F
.18994 .29605 m .19386 .29771 L .19352 .2964 L 0 .996 .996 .123 k
F
.51585 .27913 m .51894 .27525 L .5151 .27451 L 0 .996 .996 .108 k
F
.51585 .27913 m .51969 .27971 L .51894 .27525 L F
.27578 .29321 m .27899 .29928 L .2752 .29535 L .086 .555 .853 .115 k
F
.47134 .2556 m .4752 .25601 L .47458 .26835 L 0 .531 .996 .106 k
F
.472 .25606 m .4752 .25601 L .47134 .2556 L 0 .996 .996 .174 k
F
.4752 .25601 m .47844 .2687 L .47458 .26835 L 0 .53 .996 .106 k
F
.472 .25606 m .47586 .25706 L .4752 .25601 L 0 .996 .996 .174 k
F
.35334 .27633 m .35687 .27026 L .353 .26805 L 0 .996 .996 .096 k
F
.35334 .27633 m .35723 .2779 L .35687 .27026 L F
.36519 .24864 m .36908 .24989 L .36822 .26345 L 0 .569 .996 .11 k
F
.36519 .24864 m .36822 .26345 L .36428 .26403 L F
.36547 .26119 m .36908 .24989 L .36519 .24864 L 0 .888 .996 .099 k
F
.36547 .26119 m .36936 .2625 L .36908 .24989 L F
.43978 .27189 m .44305 .26805 L .43918 .26627 L 0 .996 .996 .095 k
F
.43978 .27189 m .44365 .27342 L .44305 .26805 L F
.53376 .26649 m .53759 .26702 L .537 .27372 L 0 .39 .996 .11 k
F
.53759 .26702 m .54083 .27415 L .537 .27372 L 0 .386 .996 .11 k
F
.33303 .26062 m .33608 .27225 L .33207 .27449 L 0 .479 .996 .097 k
F
.33001 .26511 m .33388 .26783 L .3337 .25596 L 0 .85 .996 .092 k
F
.33388 .26783 m .33756 .25854 L .3337 .25596 L 0 .896 .996 .096 k
F
.27513 .24833 m .27903 .2499 L .27812 .25961 L 0 .53 .996 .115 k
F
.27513 .24833 m .27812 .25961 L .27423 .2578 L F
.2753 .25555 m .27903 .2499 L .27513 .24833 L 0 .881 .996 .085 k
F
.2753 .25555 m .27914 .25878 L .27903 .2499 L F
.34945 .27471 m .353 .26805 L .34914 .26578 L 0 .98 .996 .096 k
F
.34945 .27471 m .35334 .27633 L .353 .26805 L F
.42501 .27586 m .42826 .27904 L .42438 .2788 L 0 .098 .988 .102 k
F
.42501 .27586 m .4289 .27564 L .42826 .27904 L F
.33388 .26783 m .33777 .2696 L .33756 .25854 L 0 .896 .996 .096 k
F
.33777 .2696 m .34142 .26103 L .33756 .25854 L 0 .913 .996 .096 k
F
.34556 .27304 m .34914 .26578 L .34528 .26345 L 0 .955 .996 .096 k
F
.34556 .27304 m .34945 .27471 L .34914 .26578 L F
.54022 .27946 m .54339 .2829 L .53957 .2825 L .034 .129 .915 .075 k
F
.54022 .27946 m .54404 .27984 L .54339 .2829 L F
.26856 .26354 m .27228 .26909 L .27195 .2657 L 0 .996 .996 .034 k
F
.27228 .26909 m .27574 .26969 L .27195 .2657 L 0 .996 .996 .052 k
F
.42179 .27 m .42568 .26954 L .42501 .27586 L 0 .308 .996 .102 k
F
.42568 .26954 m .4289 .27564 L .42501 .27586 L 0 .322 .996 .102 k
F
.48428 .26826 m .48742 .26003 L .48357 .25905 L 0 .996 .996 .101 k
F
.48428 .26826 m .48814 .26908 L .48742 .26003 L F
.33608 .27225 m .34008 .27021 L .33921 .28172 L 0 .433 .996 .094 k
F
.34008 .27021 m .3432 .27964 L .33921 .28172 L 0 .434 .996 .095 k
F
.33777 .2696 m .34166 .27134 L .34142 .26103 L 0 .913 .996 .096 k
F
.34166 .27134 m .34528 .26345 L .34142 .26103 L 0 .933 .996 .096 k
F
.34166 .27134 m .34556 .27304 L .34528 .26345 L F
.32332 .29293 m .32728 .29224 L .32644 .30218 L 0 .44 .996 .101 k
F
.32728 .29224 m .33044 .30022 L .32644 .30218 L 0 .391 .996 .093 k
F
.47523 .28743 m .47843 .28649 L .47457 .28512 L 0 .996 .996 .119 k
F
.47523 .28743 m .47909 .28854 L .47843 .28649 L F
.4971 .28021 m .50094 .28054 L .50033 .28744 L 0 .387 .996 .109 k
F
.50094 .28054 m .50417 .28784 L .50033 .28744 L 0 .39 .996 .109 k
F
.67679 .49236 m .67726 .47055 L .67773 .49246 L 0 .729 .996 .12 k
F
.67773 .49246 m .67726 .47055 L .67987 .49264 L 0 .724 .996 .119 k
F
.67987 .49264 m .67726 .47055 L .6814 .47877 L F
.48615 .2694 m .49 .26975 L .4894 .27951 L 0 .482 .996 .107 k
F
.49 .26975 m .49325 .27986 L .4894 .27951 L F
.50417 .28784 m .50738 .29259 L .50354 .29207 L 0 .23 .996 .113 k
F
.53191 .28167 m .53503 .28187 L .5312 .28135 L 0 .996 .996 .818 k
F
.53191 .28167 m .53574 .28209 L .53503 .28187 L F
.35037 .28478 m .35364 .28891 L .34969 .29014 L 0 .216 .996 .09 k
F
.49133 .29187 m .49451 .29274 L .49066 .29173 L .5 .5 .5 1 k
F
.49133 .29187 m .49518 .29265 L .49451 .29274 L F
.4359 .27034 m .43918 .26627 L .43532 .26448 L 0 .996 .996 .095 k
F
.4359 .27034 m .43978 .27189 L .43918 .26627 L F
.41272 .27788 m .41603 .27588 L .41215 .27495 L 0 .996 .996 .13 k
F
.41272 .27788 m .41661 .27823 L .41603 .27588 L F
.51574 .24765 m .51958 .24842 L .519 .25648 L 0 .457 .996 .111 k
F
.51958 .24842 m .52284 .25714 L .519 .25648 L 0 .454 .996 .111 k
F
.39734 .28706 m .4006 .29032 L .3967 .29 L 0 .107 .989 .104 k
F
.39734 .28706 m .40124 .28691 L .4006 .29032 L F
.21838 .27976 m .2224 .27932 L .22156 .28662 L 0 .36 .996 .104 k
F
.2224 .27932 m .22555 .28662 L .22156 .28662 L 0 .377 .996 .103 k
F
.49969 .29153 m .50288 .29413 L .49903 .2934 L .127 .017 .702 .018 k
F
.49969 .29153 m .50354 .29207 L .50288 .29413 L F
.18426 .27866 m .18831 .27811 L .18727 .2879 L 0 .44 .996 .103 k
F
.18831 .27811 m .19128 .28799 L .18727 .2879 L 0 .454 .996 .102 k
F
.34572 .29136 m .34913 .29036 L .3452 .29068 L 0 .25 .996 .598 k
F
.34572 .29136 m .34969 .29014 L .34913 .29036 L F
.54083 .27415 m .54404 .27984 L .54022 .27946 L 0 .3 .996 .112 k
F
.70641 .49597 m .70881 .48669 L .70915 .49639 L 0 .684 .996 .11 k
F
.70915 .49639 m .70881 .48669 L .70992 .4965 L 0 .682 .996 .109 k
F
.70992 .4965 m .70881 .48669 L .71277 .49083 L F
.39411 .28131 m .39802 .28087 L .39734 .28706 L 0 .302 .996 .102 k
F
.39802 .28087 m .40124 .28691 L .39734 .28706 L 0 .319 .996 .102 k
F
.38702 .27307 m .39094 .27251 L .3902 .28172 L 0 .427 .996 .102 k
F
.39094 .27251 m .39411 .28131 L .3902 .28172 L 0 .431 .996 .102 k
F
.27118 .248 m .27513 .24833 L .27423 .2578 L 0 .471 .996 .108 k
F
.27118 .248 m .27423 .2578 L .27038 .25512 L F
.27148 .25201 m .27513 .24833 L .27118 .248 L 0 .92 .996 .079 k
F
.27148 .25201 m .2753 .25555 L .27513 .24833 L F
.38891 .28918 m .39223 .28936 L .38835 .28836 L 0 .996 .996 .632 k
F
.38891 .28918 m .39281 .28963 L .39223 .28936 L F
.20242 .2958 m .20567 .30115 L .20172 .30027 L 0 .278 .996 .11 k
F
.28733 .30107 m .29123 .30247 L .29054 .3075 L 0 .369 .996 .124 k
F
.29123 .30247 m .29443 .30918 L .29054 .3075 L 0 .37 .996 .116 k
F
.21757 .28639 m .2211 .28681 L .21717 .28575 L 0 .04 .996 .796 k
F
.21757 .28639 m .22156 .28662 L .2211 .28681 L F
.2074 .26946 m .21145 .26882 L .21035 .28021 L 0 .474 .996 .102 k
F
.21145 .26882 m .21436 .28005 L .21035 .28021 L 0 .482 .996 .102 k
F
.36127 .24896 m .36519 .24864 L .36428 .26403 L 0 .544 .996 .103 k
F
.36127 .24896 m .36428 .26403 L .36033 .26465 L F
.36156 .25986 m .36519 .24864 L .36127 .24896 L 0 .889 .996 .099 k
F
.36156 .25986 m .36547 .26119 L .36519 .24864 L F
.537 .27372 m .54083 .27415 L .54022 .27946 L 0 .304 .996 .112 k
F
.31811 .25083 m .32209 .24984 L .3211 .26386 L 0 .509 .996 .1 k
F
.31811 .25083 m .3211 .26386 L .31713 .26451 L F
.31843 .25664 m .32209 .24984 L .31811 .25083 L 0 .891 .996 .089 k
F
.31843 .25664 m .3223 .25939 L .32209 .24984 L F
.43203 .26878 m .43532 .26448 L .43145 .26268 L 0 .996 .996 .094 k
F
.43203 .26878 m .4359 .27034 L .43532 .26448 L F
.17325 .26863 m .17734 .26775 L .17616 .27937 L 0 .469 .996 .101 k
F
.17734 .26775 m .18021 .27908 L .17616 .27937 L 0 .479 .996 .101 k
F
.3432 .27964 m .34718 .27767 L .3464 .28653 L 0 .355 .996 .092 k
F
.34718 .27767 m .35037 .28478 L .3464 .28653 L 0 .364 .996 .093 k
F
.27578 .29321 m .2796 .2965 L .27899 .29928 L .086 .555 .853 .115 k
F
.40761 .25426 m .41151 .2538 L .4108 .26326 L 0 .439 .996 .102 k
F
.40824 .2517 m .41151 .2538 L .40761 .25426 L 0 .162 .996 .888 k
F
.40824 .2517 m .41211 .25355 L .41151 .2538 L F
.41151 .2538 m .4147 .26274 L .4108 .26326 L 0 .438 .996 .102 k
F
.47137 .2863 m .47457 .28512 L .47071 .28372 L 0 .996 .996 .113 k
F
.47137 .2863 m .47523 .28743 L .47457 .28512 L F
.4147 .26274 m .41859 .26222 L .4179 .27044 L 0 .395 .996 .101 k
F
.41859 .26222 m .42179 .27 L .4179 .27044 L 0 .398 .996 .101 k
F
.23199 .28274 m .23588 .27638 L .23195 .27524 L 0 .996 .996 .106 k
F
.23199 .28274 m .23597 .28315 L .23588 .27638 L F
.2796 .2965 m .28282 .30258 L .27899 .29928 L 0 .423 .99 .149 k
F
.512 .27854 m .5151 .27451 L .51126 .27377 L 0 .996 .996 .107 k
F
.512 .27854 m .51585 .27913 L .5151 .27451 L F
.24904 .27968 m .2526 .27901 L .24847 .282 L .049 0 .996 0 k
F
.24904 .27968 m .25318 .27656 L .2526 .27901 L F
.52284 .25714 m .52668 .25779 L .52609 .26541 L 0 .436 .996 .11 k
F
.52668 .25779 m .52993 .26595 L .52609 .26541 L 0 .432 .996 .11 k
F
.19842 .2955 m .20242 .2958 L .20172 .30027 L 0 .236 .996 .114 k
F
.50033 .28744 m .50417 .28784 L .50354 .29207 L 0 .22 .996 .114 k
F
.26249 .25371 m .26609 .25151 L .26179 .25852 L .003 0 .996 0 k
F
.26249 .25371 m .26666 .24943 L .26609 .25151 L F
.26609 .25151 m .26965 .26064 L .26904 .26353 L 0 .996 .996 .318 k
F
.26666 .24943 m .26965 .26064 L .26609 .25151 L 0 .829 .996 .165 k
F
.48041 .26744 m .48357 .25905 L .47971 .25806 L 0 .996 .996 .101 k
F
.48041 .26744 m .48428 .26826 L .48357 .25905 L F
.23634 .25205 m .24035 .25151 L .23931 .26275 L 0 .475 .996 .103 k
F
.23634 .25205 m .23931 .26275 L .23527 .26367 L F
.23667 .25435 m .24035 .25151 L .23634 .25205 L 0 .996 .996 .096 k
F
.23667 .25435 m .24058 .25585 L .24035 .25151 L F
.42815 .2672 m .43145 .26268 L .42759 .26087 L 0 .996 .996 .094 k
F
.42815 .2672 m .43203 .26878 L .43145 .26268 L F
.24975 .27484 m .25387 .27204 L .25318 .27656 L 0 .074 .996 .072 k
F
.25055 .26802 m .25387 .27204 L .24975 .27484 L 0 .217 .996 .087 k
F
.27228 .26909 m .27606 .27366 L .27574 .26969 L 0 .996 .996 .052 k
F
.27606 .27366 m .27955 .27342 L .27574 .26969 L 0 .996 .996 .061 k
F
.52993 .26595 m .53376 .26649 L .53317 .27327 L 0 .394 .996 .11 k
F
.53376 .26649 m .537 .27372 L .53317 .27327 L 0 .39 .996 .11 k
F
.46748 .25519 m .47134 .2556 L .47072 .268 L 0 .532 .996 .106 k
F
.46813 .25506 m .47134 .2556 L .46748 .25519 L 0 .996 .996 .373 k
F
.47134 .2556 m .47458 .26835 L .47072 .268 L 0 .531 .996 .106 k
F
.46813 .25506 m .472 .25606 L .47134 .2556 L 0 .996 .996 .373 k
F
.48747 .29107 m .49066 .29173 L .48681 .29069 L .5 .5 .5 1 k
F
.48747 .29107 m .49133 .29187 L .49066 .29173 L F
.28345 .29909 m .28733 .30107 L .28667 .30531 L 0 .381 .996 .136 k
F
.28733 .30107 m .29054 .3075 L .28667 .30531 L 0 .369 .996 .124 k
F
.40882 .2775 m .41215 .27495 L .40827 .27399 L 0 .996 .996 .121 k
F
.40882 .2775 m .41272 .27788 L .41215 .27495 L F
.19128 .28799 m .1953 .28789 L .19444 .29496 L 0 .368 .996 .107 k
F
.1953 .28789 m .19842 .2955 L .19444 .29496 L 0 .392 .996 .105 k
F
.32644 .30218 m .3298 .30373 L .32582 .30484 L 0 0 .996 .076 k
F
.32644 .30218 m .33044 .30022 L .3298 .30373 L F
.2796 .2965 m .28345 .29909 L .28282 .30258 L 0 .423 .99 .149 k
F
.53639 .27907 m .53957 .2825 L .53574 .28209 L .036 .129 .912 .073 k
F
.53639 .27907 m .54022 .27946 L .53957 .2825 L F
.50033 .28744 m .50354 .29207 L .49969 .29153 L 0 .22 .996 .114 k
F
.28345 .29909 m .28667 .30531 L .28282 .30258 L 0 .381 .996 .136 k
F
.5119 .24688 m .51574 .24765 L .51516 .25582 L 0 .461 .996 .11 k
F
.51574 .24765 m .519 .25648 L .51516 .25582 L 0 .457 .996 .111 k
F
.38501 .28868 m .38835 .28836 L .38446 .28728 L 0 .996 .996 .222 k
F
.38501 .28868 m .38891 .28918 L .38835 .28836 L F
.52807 .28123 m .5312 .28135 L .52737 .28082 L 0 .996 .996 .58 k
F
.52807 .28123 m .53191 .28167 L .5312 .28135 L F
.42113 .27605 m .42438 .2788 L .42049 .27853 L .036 .058 .912 .06 k
F
.42113 .27605 m .42501 .27586 L .42438 .2788 L F
.21359 .28594 m .21717 .28575 L .21324 .28445 L 0 .996 .996 .268 k
F
.21359 .28594 m .21757 .28639 L .21717 .28575 L F
.4675 .28515 m .47071 .28372 L .46685 .2823 L 0 .996 .996 .109 k
F
.4675 .28515 m .47137 .2863 L .47071 .28372 L F
.3464 .28653 m .35037 .28478 L .34969 .29014 L 0 .184 .996 .088 k
F
.49584 .29098 m .49903 .2934 L .49518 .29265 L .152 .003 .677 .004 k
F
.49584 .29098 m .49969 .29153 L .49903 .2934 L F
.42427 .26562 m .42759 .26087 L .42372 .25905 L 0 .996 .996 .094 k
F
.42427 .26562 m .42815 .2672 L .42759 .26087 L F
.49325 .27986 m .4971 .28021 L .49648 .28703 L 0 .384 .996 .109 k
F
.4971 .28021 m .50033 .28744 L .49648 .28703 L 0 .387 .996 .109 k
F
.4823 .26905 m .48615 .2694 L .48554 .27915 L 0 .482 .996 .107 k
F
.48615 .2694 m .4894 .27951 L .48554 .27915 L F
.70992 .4965 m .71277 .49083 L .71299 .49698 L 0 .682 .996 .109 k
F
.71299 .49698 m .71277 .49083 L .71346 .49704 L 0 .68 .996 .108 k
F
.71346 .49704 m .71277 .49083 L .71671 .49463 L F
.19842 .2955 m .20172 .30027 L .19778 .29912 L 0 .236 .996 .114 k
F
.24335 .26178 m .24739 .26077 L .24648 .26974 L 0 .398 .996 .099 k
F
.24739 .26077 m .25055 .26802 L .24648 .26974 L 0 .372 .996 .099 k
F
.24438 .28393 m .24804 .28126 L .24399 .28256 L 0 .996 .996 .44 k
F
.24438 .28393 m .24847 .282 L .24804 .28126 L F
.22803 .28196 m .23195 .27524 L .22803 .2738 L 0 .996 .996 .102 k
F
.22803 .28196 m .23199 .28274 L .23195 .27524 L F
.24975 .27484 m .25318 .27656 L .24904 .27968 L 0 .074 .996 .072 k
F
.39343 .28716 m .3967 .29 L .39281 .28963 L .038 .071 .91 .061 k
F
.39343 .28716 m .39734 .28706 L .3967 .29 L F
.66493 .4915 m .66515 .46943 L .66549 .49154 L 0 .773 .996 .127 k
F
.66549 .49154 m .66515 .46943 L .66777 .49165 L 0 .765 .996 .125 k
F
.66777 .49165 m .66515 .46943 L .6694 .48022 L F
.537 .27372 m .54022 .27946 L .53639 .27907 L 0 .304 .996 .112 k
F
.26725 .24697 m .27118 .248 L .27038 .25512 L 0 .437 .996 .115 k
F
.26774 .24676 m .27118 .248 L .26725 .24697 L 0 .996 .996 .043 k
F
.26774 .24676 m .27148 .25201 L .27118 .248 L F
.42179 .27 m .42501 .27586 L .42113 .27605 L 0 .308 .996 .102 k
F
.42039 .26402 m .42372 .25905 L .41985 .25722 L 0 .996 .996 .094 k
F
.42039 .26402 m .42427 .26562 L .42372 .25905 L F
.53317 .27327 m .537 .27372 L .53639 .27907 L 0 .308 .996 .112 k
F
.47654 .26662 m .47971 .25806 L .47586 .25706 L 0 .996 .996 .101 k
F
.47654 .26662 m .48041 .26744 L .47971 .25806 L F
.4179 .27044 m .42179 .27 L .42113 .27605 L 0 .292 .996 .102 k
F
.27606 .27366 m .27986 .27767 L .27955 .27342 L 0 .996 .996 .061 k
F
.27986 .27767 m .28336 .27697 L .27955 .27342 L 0 .996 .996 .067 k
F
.25261 .26399 m .25637 .25898 L .2524 .25887 L 0 .996 .996 .134 k
F
.25261 .26399 m .25665 .26292 L .25637 .25898 L F
.19244 .2586 m .19651 .2577 L .19527 .27095 L 0 .497 .996 .101 k
F
.19319 .25337 m .19651 .2577 L .19244 .2586 L .165 .356 .541 .095 k
F
.19319 .25337 m .19704 .25601 L .19651 .2577 L F
.19651 .2577 m .19931 .27053 L .19527 .27095 L 0 .504 .996 .101 k
F
.50815 .27794 m .51126 .27377 L .50741 .27301 L 0 .996 .996 .107 k
F
.50815 .27794 m .512 .27854 L .51126 .27377 L F
.26326 .24726 m .26666 .24943 L .26249 .25371 L .108 .006 .859 .006 k
F
.26326 .24726 m .26725 .24697 L .26666 .24943 L F
.26666 .24943 m .27038 .25512 L .26965 .26064 L 0 .829 .996 .165 k
F
.26725 .24697 m .27038 .25512 L .26666 .24943 L 0 .437 .996 .115 k
F
.48361 .29025 m .48681 .29069 L .48295 .28963 L 0 .996 .996 .465 k
F
.48361 .29025 m .48747 .29107 L .48681 .29069 L F
.519 .25648 m .52284 .25714 L .52226 .26486 L 0 .439 .996 .11 k
F
.52284 .25714 m .52609 .26541 L .52226 .26486 L 0 .436 .996 .11 k
F
.46363 .28398 m .46685 .2823 L .46299 .28087 L 0 .996 .996 .106 k
F
.46363 .28398 m .4675 .28515 L .46685 .2823 L F
.31937 .29298 m .32332 .29293 L .32249 .30208 L 0 .445 .996 .105 k
F
.32332 .29293 m .32644 .30218 L .32249 .30208 L 0 .44 .996 .101 k
F
.39411 .28131 m .39734 .28706 L .39343 .28716 L 0 .302 .996 .102 k
F
.20962 .2853 m .21324 .28445 L .20933 .28293 L 0 .996 .996 .145 k
F
.20962 .2853 m .21359 .28594 L .21324 .28445 L F
.34175 .29261 m .3452 .29068 L .34126 .29098 L 0 .996 .996 .394 k
F
.34175 .29261 m .34572 .29136 L .3452 .29068 L F
.40493 .27709 m .40827 .27399 L .40439 .27299 L 0 .996 .996 .115 k
F
.40493 .27709 m .40882 .2775 L .40827 .27399 L F
.21436 .28005 m .21838 .27976 L .21757 .28639 L 0 .335 .996 .105 k
F
.21838 .27976 m .22156 .28662 L .21757 .28639 L 0 .36 .996 .104 k
F
.41651 .26241 m .41985 .25722 L .41598 .25539 L 0 .996 .996 .094 k
F
.41651 .26241 m .42039 .26402 L .41985 .25722 L F
.22408 .28088 m .22803 .2738 L .22413 .27211 L 0 .992 .996 .1 k
F
.22408 .28088 m .22803 .28196 L .22803 .2738 L F
.38111 .28812 m .38446 .28728 L .38057 .28613 L 0 .996 .996 .155 k
F
.38111 .28812 m .38501 .28868 L .38446 .28728 L F
.49648 .28703 m .50033 .28744 L .49969 .29153 L 0 .21 .996 .115 k
F
.3902 .28172 m .39411 .28131 L .39343 .28716 L 0 .282 .996 .103 k
F
.19444 .29496 m .19842 .2955 L .19778 .29912 L 0 .185 .996 .119 k
F
.18021 .27908 m .18426 .27866 L .18326 .28764 L 0 .422 .996 .104 k
F
.18426 .27866 m .18727 .2879 L .18326 .28764 L 0 .44 .996 .103 k
F
.19444 .29496 m .19778 .29912 L .19386 .29771 L 0 .185 .996 .119 k
F
.52609 .26541 m .52993 .26595 L .52934 .27281 L 0 .398 .996 .11 k
F
.52993 .26595 m .53317 .27327 L .52934 .27281 L 0 .394 .996 .11 k
F
.71346 .49704 m .71671 .49463 L .71682 .49758 L 0 .68 .996 .108 k
F
.71682 .49758 m .71671 .49463 L .71704 .49761 L 0 .678 .996 .108 k
F
.71704 .49761 m .71671 .49463 L .72063 .49805 L F
.24648 .26974 m .25055 .26802 L .24975 .27484 L 0 .271 .996 .092 k
F
.35733 .24932 m .36127 .24896 L .36033 .26465 L 0 .546 .996 .103 k
F
.35733 .24932 m .36033 .26465 L .35638 .26531 L F
.35766 .25849 m .36127 .24896 L .35733 .24932 L 0 .92 .996 .098 k
F
.35766 .25849 m .36156 .25986 L .36127 .24896 L F
.38311 .27363 m .38702 .27307 L .38628 .28211 L 0 .421 .996 .102 k
F
.38702 .27307 m .3902 .28172 L .38628 .28211 L 0 .427 .996 .102 k
F
.46362 .25479 m .46748 .25519 L .46685 .26764 L 0 .532 .996 .106 k
F
.46427 .25405 m .46748 .25519 L .46362 .25479 L .5 .5 .5 1 k
F
.46427 .25405 m .46813 .25506 L .46748 .25519 L F
.46748 .25519 m .47072 .268 L .46685 .26764 L 0 .532 .996 .106 k
F
.50805 .2461 m .5119 .24688 L .51131 .25516 L 0 .464 .996 .11 k
F
.5119 .24688 m .51516 .25582 L .51131 .25516 L 0 .461 .996 .11 k
F
.49199 .2904 m .49518 .29265 L .49133 .29187 L .177 0 .654 0 k
F
.49199 .2904 m .49584 .29098 L .49518 .29265 L F
.20336 .27003 m .2074 .26946 L .20633 .28023 L 0 .463 .996 .103 k
F
.2074 .26946 m .21035 .28021 L .20633 .28023 L 0 .474 .996 .102 k
F
.26904 .26353 m .27228 .26909 L .26856 .26354 L .5 .5 .5 1 k
F
.49648 .28703 m .49969 .29153 L .49584 .29098 L 0 .21 .996 .115 k
F
.3464 .28653 m .34969 .29014 L .34572 .29136 L 0 .184 .996 .088 k
F
.41263 .2608 m .41598 .25539 L .41211 .25355 L 0 .996 .996 .094 k
F
.41263 .2608 m .41651 .26241 L .41598 .25539 L F
.52423 .28078 m .52737 .28082 L .52353 .28027 L 0 .996 .996 .456 k
F
.52423 .28078 m .52807 .28123 L .52737 .28082 L F
.40371 .25473 m .40761 .25426 L .40689 .26377 L 0 .44 .996 .102 k
F
.40437 .24984 m .40761 .25426 L .40371 .25473 L .112 .268 .786 .064 k
F
.40437 .24984 m .40824 .2517 L .40761 .25426 L F
.40761 .25426 m .4108 .26326 L .40689 .26377 L 0 .439 .996 .102 k
F
.53256 .27867 m .53574 .28209 L .53191 .28167 L .039 .129 .908 .072 k
F
.53256 .27867 m .53639 .27907 L .53574 .28209 L F
.27986 .27767 m .28368 .2813 L .28336 .27697 L 0 .996 .996 .067 k
F
.28368 .2813 m .28719 .28038 L .28336 .27697 L 0 .996 .996 .07 k
F
.18151 .24741 m .18549 .24799 L .18428 .26029 L 0 .529 .996 .108 k
F
.18151 .24741 m .18428 .26029 L .1802 .26106 L F
.18129 .25689 m .18549 .24799 L .18151 .24741 L 0 .834 .996 .092 k
F
.18549 .24799 m .18836 .25947 L .18428 .26029 L 0 .569 .996 .123 k
F
.18129 .25689 m .18515 .25964 L .18549 .24799 L 0 .834 .996 .092 k
F
.18549 .24799 m .18934 .25069 L .18836 .25947 L 0 .569 .996 .123 k
F
.18515 .25964 m .18934 .25069 L .18549 .24799 L 0 .837 .996 .092 k
F
.4108 .26326 m .4147 .26274 L .414 .27087 L 0 .391 .996 .102 k
F
.4147 .26274 m .4179 .27044 L .414 .27087 L 0 .395 .996 .101 k
F
.22015 .27954 m .22413 .27211 L .22024 .27022 L 0 .956 .996 .098 k
F
.22015 .27954 m .22408 .28088 L .22413 .27211 L F
.45976 .28279 m .46299 .28087 L .45912 .27941 L 0 .996 .996 .104 k
F
.45976 .28279 m .46363 .28398 L .46299 .28087 L F
.20565 .28446 m .20933 .28293 L .20542 .28122 L 0 .996 .996 .117 k
F
.20565 .28446 m .20962 .2853 L .20933 .28293 L F
.26365 .24918 m .26725 .24697 L .26326 .24726 L .5 .5 .5 1 k
F
.26365 .24918 m .26774 .24676 L .26725 .24697 L F
.41723 .2762 m .42049 .27853 L .41661 .27823 L .102 .012 .847 .012 k
F
.41723 .2762 m .42113 .27605 L .42049 .27853 L F
.4894 .27951 m .49325 .27986 L .49263 .28661 L 0 .38 .996 .109 k
F
.49325 .27986 m .49648 .28703 L .49263 .28661 L 0 .384 .996 .109 k
F
.47844 .2687 m .4823 .26905 L .48168 .27879 L 0 .481 .996 .107 k
F
.4823 .26905 m .48554 .27915 L .48168 .27879 L 0 .482 .996 .107 k
F
.16917 .26943 m .17325 .26863 L .17212 .27951 L 0 .457 .996 .102 k
F
.17325 .26863 m .17616 .27937 L .17212 .27951 L 0 .469 .996 .101 k
F
.31413 .25167 m .31811 .25083 L .31713 .26451 L 0 .509 .996 .101 k
F
.31413 .25167 m .31713 .26451 L .31315 .26495 L F
.31457 .25398 m .31811 .25083 L .31413 .25167 L 0 .996 .996 .083 k
F
.31457 .25398 m .31843 .25664 L .31811 .25083 L F
.47267 .26578 m .47586 .25706 L .472 .25606 L 0 .992 .996 .101 k
F
.47267 .26578 m .47654 .26662 L .47586 .25706 L F
.18934 .25069 m .19244 .2586 L .18836 .25947 L 0 .5 .996 .137 k
F
.18836 .25947 m .19244 .2586 L .19122 .27127 L 0 .489 .996 .101 k
F
.18596 .27769 m .18988 .27282 L .18602 .2704 L 0 .996 .996 .095 k
F
.18428 .26029 m .18836 .25947 L .18718 .27149 L 0 .479 .996 .102 k
F
.18836 .25947 m .19122 .27127 L .18718 .27149 L 0 .489 .996 .101 k
F
.18515 .25964 m .18901 .26232 L .18934 .25069 L 0 .837 .996 .092 k
F
.18934 .25069 m .19319 .25337 L .19244 .2586 L 0 .5 .996 .137 k
F
.18901 .26232 m .19319 .25337 L .18934 .25069 L 0 .841 .996 .093 k
F
.18727 .2879 m .19128 .28799 L .19048 .2942 L 0 .336 .996 .109 k
F
.19128 .28799 m .19444 .29496 L .19048 .2942 L 0 .368 .996 .107 k
F
.47975 .2894 m .48295 .28963 L .47909 .28854 L 0 .996 .996 .28 k
F
.47975 .2894 m .48361 .29025 L .48295 .28963 L F
.65685 .49132 m .65687 .47022 L .65703 .49133 L 0 .843 .996 .137 k
F
.65703 .49133 m .65687 .47022 L .65941 .49131 L 0 .827 .996 .134 k
F
.65941 .49131 m .65687 .47022 L .66121 .48339 L F
.23231 .25265 m .23634 .25205 L .23527 .26367 L 0 .48 .996 .102 k
F
.23275 .25269 m .23634 .25205 L .23231 .25265 L 0 .996 .996 .1 k
F
.23275 .25269 m .23667 .25435 L .23634 .25205 L F
.19048 .2942 m .19386 .29771 L .18994 .29605 L .084 .152 .855 .051 k
F
.19048 .2942 m .19444 .29496 L .19386 .29771 L F
.40874 .25917 m .41211 .25355 L .40824 .2517 L 0 .996 .996 .095 k
F
.40874 .25917 m .41263 .2608 L .41211 .25355 L F
.71704 .49761 m .72063 .49805 L .72063 .4982 L 0 .678 .996 .108 k
F
.72063 .4982 m .72063 .49805 L .72064 .4982 L 0 .676 .996 .107 k
F
.72064 .4982 m .72063 .49805 L .72086 .49823 L F
.38953 .28721 m .39281 .28963 L .38891 .28918 L .099 .017 .829 .017 k
F
.38953 .28721 m .39343 .28716 L .39281 .28963 L F
.30065 .27828 m .30459 .2787 L .30365 .29043 L 0 .517 .996 .107 k
F
.30459 .2787 m .30757 .2915 L .30365 .29043 L 0 .522 .996 .106 k
F
.50429 .27733 m .50741 .27301 L .50357 .27224 L 0 .996 .996 .106 k
F
.50429 .27733 m .50815 .27794 L .50741 .27301 L F
.53317 .27327 m .53639 .27907 L .53256 .27867 L 0 .308 .996 .112 k
F
.21622 .27796 m .22024 .27022 L .21635 .26815 L 0 .928 .996 .097 k
F
.21622 .27796 m .22015 .27954 L .22024 .27022 L F
.19244 .2586 m .19527 .27095 L .19122 .27127 L 0 .497 .996 .101 k
F
.18901 .26232 m .19287 .26492 L .19319 .25337 L 0 .841 .996 .093 k
F
.19287 .26492 m .19704 .25601 L .19319 .25337 L 0 .847 .996 .093 k
F
.3772 .28749 m .38057 .28613 L .37668 .28492 L 0 .996 .996 .131 k
F
.3772 .28749 m .38111 .28812 L .38057 .28613 L F
.40103 .27664 m .40439 .27299 L .40051 .27195 L 0 .996 .996 .111 k
F
.40103 .27664 m .40493 .27709 L .40439 .27299 L F
.52934 .27281 m .53317 .27327 L .53256 .27867 L 0 .311 .996 .112 k
F
.2017 .28343 m .20542 .28122 L .20152 .27934 L 0 .996 .996 .106 k
F
.2017 .28343 m .20565 .28446 L .20542 .28122 L F
.19287 .26492 m .19675 .26742 L .19704 .25601 L 0 .847 .996 .093 k
F
.19675 .26742 m .20089 .25861 L .19704 .25601 L 0 .854 .996 .094 k
F
.51516 .25582 m .519 .25648 L .51841 .26431 L 0 .443 .996 .11 k
F
.519 .25648 m .52226 .26486 L .51841 .26431 L 0 .439 .996 .11 k
F
.21231 .27618 m .21635 .26815 L .21248 .26593 L 0 .906 .996 .096 k
F
.21231 .27618 m .21622 .27796 L .21635 .26815 L F
.45589 .28158 m .45912 .27941 L .45526 .27794 L 0 .996 .996 .102 k
F
.45589 .28158 m .45976 .28279 L .45912 .27941 L F
.19675 .26742 m .20062 .26982 L .20089 .25861 L 0 .854 .996 .094 k
F
.20062 .26982 m .20475 .26114 L .20089 .25861 L 0 .863 .996 .094 k
F
.28368 .2813 m .28751 .2846 L .28719 .28038 L 0 .996 .996 .07 k
F
.28751 .2846 m .29102 .28365 L .28719 .28038 L 0 .996 .996 .073 k
F
.40486 .25753 m .40824 .2517 L .40437 .24984 L 0 .996 .996 .095 k
F
.40486 .25753 m .40874 .25917 L .40824 .2517 L F
.20841 .27421 m .21248 .26593 L .20861 .26358 L 0 .888 .996 .095 k
F
.20841 .27421 m .21231 .27618 L .21248 .26593 L F
.19931 .27053 m .20336 .27003 L .20232 .2801 L 0 .449 .996 .103 k
F
.20336 .27003 m .20633 .28023 L .20232 .2801 L 0 .463 .996 .103 k
F
.20062 .26982 m .20451 .27209 L .20475 .26114 L 0 .863 .996 .094 k
F
.20451 .27209 m .20861 .26358 L .20475 .26114 L 0 .874 .996 .095 k
F
.17034 .26971 m .17446 .26262 L .17061 .2599 L 0 .898 .996 .093 k
F
.20451 .27209 m .20841 .27421 L .20861 .26358 L 0 .874 .996 .095 k
F
.18652 .29322 m .18994 .29605 L .18605 .29416 L .127 .039 .619 .041 k
F
.18652 .29322 m .19048 .2942 L .18994 .29605 L F
.2486 .26432 m .2524 .25887 L .24844 .2582 L 0 .996 .996 .117 k
F
.2486 .26432 m .25261 .26399 L .2524 .25887 L F
.1669 .2852 m .17058 .28451 L .16675 .28166 L 0 .996 .996 .09 k
F
.50421 .24533 m .50805 .2461 L .50746 .2545 L 0 .467 .996 .11 k
F
.50805 .2461 m .51131 .25516 L .50746 .2545 L 0 .464 .996 .11 k
F
.19775 .28224 m .20152 .27934 L .19763 .2773 L 0 .996 .996 .1 k
F
.19775 .28224 m .2017 .28343 L .20152 .27934 L F
.4179 .27044 m .42113 .27605 L .41723 .2762 L 0 .292 .996 .102 k
F
.52226 .26486 m .52609 .26541 L .5255 .27235 L 0 .402 .996 .11 k
F
.52609 .26541 m .52934 .27281 L .5255 .27235 L 0 .398 .996 .11 k
F
.49263 .28661 m .49648 .28703 L .49584 .29098 L 0 .199 .996 .115 k
F
.32249 .30208 m .32582 .30484 L .32191 .30378 L .074 .062 .85 .041 k
F
.32249 .30208 m .32644 .30218 L .32582 .30484 L F
.48813 .2898 m .49133 .29187 L .48747 .29107 L .205 0 .653 0 k
F
.48813 .2898 m .49199 .2904 L .49133 .29187 L F
.33921 .28172 m .3432 .27964 L .34242 .28834 L 0 .344 .996 .091 k
F
.3432 .27964 m .3464 .28653 L .34242 .28834 L 0 .355 .996 .092 k
F
.17034 .26971 m .17423 .27188 L .17446 .26262 L 0 .898 .996 .093 k
F
.17423 .27188 m .17831 .26529 L .17446 .26262 L 0 .921 .996 .094 k
F
.31543 .29277 m .31937 .29298 L .31857 .30122 L 0 .43 .996 .108 k
F
.31937 .29298 m .32249 .30208 L .31857 .30122 L 0 .445 .996 .105 k
F
.25706 .26413 m .26075 .26046 L .25665 .26292 L .5 .5 .5 1 k
F
.25706 .26413 m .26121 .2608 L .26075 .26046 L F
.40049 .24798 m .40437 .24984 L .40371 .25473 L 0 .405 .996 .13 k
F
.40049 .24798 m .40371 .25473 L .3998 .25519 L F
.3998 .25519 m .40371 .25473 L .40298 .26427 L 0 .441 .996 .102 k
F
.40097 .25588 m .40437 .24984 L .40049 .24798 L 0 .996 .996 .095 k
F
.40371 .25473 m .40689 .26377 L .40298 .26427 L 0 .44 .996 .102 k
F
.40097 .25588 m .40486 .25753 L .40437 .24984 L 0 .996 .996 .095 k
F
.45975 .25438 m .46362 .25479 L .46298 .26729 L 0 .533 .996 .106 k
F
.4604 .25303 m .46362 .25479 L .45975 .25438 L .237 .094 .575 .087 k
F
.4604 .25303 m .46427 .25405 L .46362 .25479 L F
.46362 .25479 m .46685 .26764 L .46298 .26729 L 0 .532 .996 .106 k
F
.3902 .28172 m .39343 .28716 L .38953 .28721 L 0 .282 .996 .103 k
F
.67987 .49264 m .6814 .47877 L .68174 .49285 L 0 .724 .996 .119 k
F
.68174 .49285 m .6814 .47877 L .68304 .49297 L 0 .72 .996 .117 k
F
.68304 .49297 m .6814 .47877 L .68555 .48685 L F
.19381 .28087 m .19763 .2773 L .19375 .27512 L 0 .996 .996 .097 k
F
.19381 .28087 m .19775 .28224 L .19763 .2773 L F
.47589 .28854 m .47909 .28854 L .47523 .28743 L 0 .996 .996 .206 k
F
.47589 .28854 m .47975 .2894 L .47909 .28854 L F
.46879 .26494 m .472 .25606 L .46813 .25506 L 0 .986 .996 .101 k
F
.46879 .26494 m .47267 .26578 L .472 .25606 L F
.49263 .28661 m .49584 .29098 L .49199 .2904 L 0 .199 .996 .115 k
F
.1669 .2852 m .1708 .28719 L .17058 .28451 L 0 .996 .996 .09 k
F
.1708 .28719 m .17443 .2872 L .17058 .28451 L 0 .996 .996 .103 k
F
.18257 .29202 m .18605 .29416 L .18216 .29204 L .229 .055 .503 .054 k
F
.18257 .29202 m .18652 .29322 L .18605 .29416 L F
.17423 .27188 m .17814 .27394 L .17831 .26529 L 0 .921 .996 .094 k
F
.17814 .27394 m .18216 .26789 L .17831 .26529 L 0 .949 .996 .094 k
F
.23931 .26275 m .24335 .26178 L .24241 .27121 L 0 .414 .996 .1 k
F
.24335 .26178 m .24648 .26974 L .24241 .27121 L 0 .398 .996 .099 k
F
.414 .27087 m .4179 .27044 L .41723 .2762 L 0 .276 .996 .102 k
F
.52039 .28031 m .52353 .28027 L .51969 .27971 L 0 .996 .996 .369 k
F
.52039 .28031 m .52423 .28078 L .52353 .28027 L F
.3733 .28682 m .37668 .28492 L .37279 .28363 L 0 .996 .996 .119 k
F
.3733 .28682 m .3772 .28749 L .37668 .28492 L F
.1774 .24857 m .18151 .24741 L .1802 .26106 L 0 .496 .996 .1 k
F
.1774 .24857 m .1802 .26106 L .17612 .26176 L F
.17744 .25409 m .18151 .24741 L .1774 .24857 L 0 .87 .996 .09 k
F
.17744 .25409 m .18129 .25689 L .18151 .24741 L F
.28751 .2846 m .29136 .28761 L .29102 .28365 L 0 .996 .996 .073 k
F
.29136 .28761 m .29485 .28678 L .29102 .28365 L 0 .996 .996 .076 k
F
.17814 .27394 m .18204 .27588 L .18216 .26789 L 0 .949 .996 .094 k
F
.18204 .27588 m .18602 .2704 L .18216 .26789 L 0 .986 .996 .094 k
F
.18988 .27935 m .19375 .27512 L .18988 .27282 L 0 .996 .996 .096 k
F
.18988 .27935 m .19381 .28087 L .19375 .27512 L F
.27423 .2578 m .27812 .25961 L .27725 .26868 L 0 .53 .996 .117 k
F
.27812 .25961 m .2811 .27136 L .27725 .26868 L 0 .529 .996 .112 k
F
.33778 .2939 m .34126 .29098 L .33731 .29126 L 0 .996 .996 .199 k
F
.33778 .2939 m .34175 .29261 L .34126 .29098 L F
.45201 .28036 m .45526 .27794 L .45139 .27645 L 0 .996 .996 .101 k
F
.45201 .28036 m .45589 .28158 L .45526 .27794 L F
.52872 .27825 m .53191 .28167 L .52807 .28123 L .043 .129 .904 .07 k
F
.52872 .27825 m .53256 .27867 L .53191 .28167 L F
.1708 .28719 m .17471 .289 L .17443 .2872 L 0 .996 .996 .103 k
F
.17471 .289 m .17829 .28972 L .17443 .2872 L 0 .996 .996 .158 k
F
.21035 .28021 m .21436 .28005 L .21359 .28594 L 0 .301 .996 .106 k
F
.21436 .28005 m .21757 .28639 L .21359 .28594 L 0 .335 .996 .105 k
F
.18204 .27588 m .18596 .27769 L .18602 .2704 L 0 .986 .996 .094 k
F
.17864 .29061 m .18216 .29204 L .17829 .28972 L .5 .5 .5 1 k
F
.17864 .29061 m .18257 .29202 L .18216 .29204 L F
.18596 .27769 m .18988 .27935 L .18988 .27282 L 0 .996 .996 .095 k
F
.39713 .27615 m .40051 .27195 L .39662 .27088 L 0 .996 .996 .109 k
F
.39713 .27615 m .40103 .27664 L .40051 .27195 L F
.24032 .28514 m .24399 .28256 L .23997 .28313 L 0 .996 .996 .219 k
F
.24032 .28514 m .24438 .28393 L .24399 .28256 L F
.17471 .289 m .17864 .29061 L .17829 .28972 L 0 .996 .996 .158 k
F
.39662 .2461 m .40049 .24798 L .3998 .25519 L 0 .495 .996 .121 k
F
.39662 .2461 m .3998 .25519 L .39588 .25567 L F
.39708 .25423 m .40049 .24798 L .39662 .2461 L 0 .996 .996 .095 k
F
.39588 .25567 m .3998 .25519 L .39907 .26477 L 0 .441 .996 .102 k
F
.3998 .25519 m .40298 .26427 L .39907 .26477 L F
.39708 .25423 m .40097 .25588 L .40049 .24798 L 0 .996 .996 .095 k
F
.50043 .27671 m .50357 .27224 L .49971 .27147 L 0 .996 .996 .106 k
F
.50043 .27671 m .50429 .27733 L .50357 .27224 L F
.38628 .28211 m .3902 .28172 L .38953 .28721 L 0 .26 .996 .103 k
F
.27038 .25512 m .27342 .26527 L .26965 .26064 L 0 .55 .996 .127 k
F
.27038 .25512 m .27423 .2578 L .27342 .26527 L F
.48554 .27915 m .4894 .27951 L .48877 .28617 L 0 .376 .996 .109 k
F
.4894 .27951 m .49263 .28661 L .48877 .28617 L 0 .38 .996 .109 k
F
.34242 .28834 m .3464 .28653 L .34572 .29136 L 0 .145 .996 .086 k
F
.17616 .27937 m .18021 .27908 L .17927 .28719 L 0 .4 .996 .105 k
F
.18021 .27908 m .18326 .28764 L .17927 .28719 L 0 .422 .996 .104 k
F
.41334 .27634 m .41661 .27823 L .41272 .27788 L .162 0 .866 0 k
F
.41334 .27634 m .41723 .2762 L .41661 .27823 L F
.47458 .26835 m .47844 .2687 L .47782 .27842 L 0 .481 .996 .107 k
F
.47844 .2687 m .48168 .27879 L .47782 .27842 L F
.3534 .24972 m .35733 .24932 L .35638 .26531 L 0 .548 .996 .102 k
F
.3534 .24972 m .35638 .26531 L .35243 .26602 L F
.35376 .25711 m .35733 .24932 L .3534 .24972 L 0 .965 .996 .097 k
F
.35376 .25711 m .35766 .25849 L .35733 .24932 L F
.33207 .27449 m .33608 .27225 L .3352 .28395 L 0 .431 .996 .093 k
F
.33608 .27225 m .33921 .28172 L .3352 .28395 L 0 .433 .996 .094 k
F
.38561 .28722 m .38891 .28918 L .38501 .28868 L .163 0 .812 0 k
F
.38561 .28722 m .38953 .28721 L .38891 .28918 L F
.29672 .27758 m .30065 .27828 L .29974 .28907 L 0 .512 .996 .109 k
F
.30065 .27828 m .30365 .29043 L .29974 .28907 L 0 .517 .996 .107 k
F
.27423 .2578 m .27725 .26868 L .27342 .26527 L 0 .53 .996 .117 k
F
.37918 .27419 m .38311 .27363 L .38236 .28248 L 0 .415 .996 .102 k
F
.38311 .27363 m .38628 .28211 L .38236 .28248 L 0 .421 .996 .102 k
F
.52934 .27281 m .53256 .27867 L .52872 .27825 L 0 .311 .996 .112 k
F
.29136 .28761 m .29522 .29035 L .29485 .28678 L 0 .996 .996 .076 k
F
.29522 .29035 m .2987 .28976 L .29485 .28678 L 0 .996 .996 .08 k
F
.51131 .25516 m .51516 .25582 L .51457 .26375 L 0 .446 .996 .11 k
F
.51516 .25582 m .51841 .26431 L .51457 .26375 L 0 .443 .996 .11 k
F
.18326 .28764 m .18727 .2879 L .18652 .29322 L 0 .294 .996 .111 k
F
.18727 .2879 m .19048 .2942 L .18652 .29322 L 0 .336 .996 .109 k
F
.39272 .24557 m .39662 .2461 L .39588 .25567 L 0 .484 .996 .108 k
F
.39272 .24557 m .39588 .25567 L .39196 .25615 L F
.39319 .25256 m .39662 .2461 L .39272 .24557 L 0 .996 .996 .095 k
F
.39319 .25256 m .39708 .25423 L .39662 .2461 L F
.24494 .28187 m .24847 .282 L .24438 .28393 L .089 0 .996 0 k
F
.24494 .28187 m .24904 .27968 L .24847 .282 L F
.31857 .30122 m .32191 .30378 L .31803 .30197 L .156 .014 .616 .015 k
F
.31857 .30122 m .32249 .30208 L .32191 .30378 L F
.5255 .27235 m .52934 .27281 L .52872 .27825 L 0 .314 .996 .112 k
F
.24565 .27695 m .24975 .27484 L .24904 .27968 L 0 .134 .996 .083 k
F
.24648 .26974 m .24975 .27484 L .24565 .27695 L 0 .271 .996 .092 k
F
.25927 .24753 m .26326 .24726 L .26249 .25371 L 0 .327 .996 .105 k
F
.25927 .24753 m .26249 .25371 L .2584 .25581 L F
.25965 .24946 m .26326 .24726 L .25927 .24753 L 0 .996 .996 .155 k
F
.25965 .24946 m .26365 .24918 L .26326 .24726 L F
.44814 .27912 m .45139 .27645 L .44752 .27494 L 0 .996 .996 .1 k
F
.44814 .27912 m .45201 .28036 L .45139 .27645 L F
.24461 .26415 m .24844 .2582 L .24451 .25716 L 0 .996 .996 .109 k
F
.24461 .26415 m .2486 .26432 L .24844 .2582 L F
.36939 .28609 m .37279 .28363 L .3689 .28229 L 0 .996 .996 .112 k
F
.36939 .28609 m .3733 .28682 L .37279 .28363 L F
.50035 .24456 m .50421 .24533 L .50361 .25384 L 0 .47 .996 .11 k
F
.50421 .24533 m .50746 .2545 L .50361 .25384 L 0 .467 .996 .11 k
F
.40689 .26377 m .4108 .26326 L .4101 .27127 L 0 .387 .996 .102 k
F
.4108 .26326 m .414 .27087 L .4101 .27127 L 0 .391 .996 .102 k
F
.26904 .26353 m .27276 .26917 L .27228 .26909 L .5 .5 .5 1 k
F
.27276 .26917 m .27606 .27366 L .27228 .26909 L F
.47202 .28766 m .47523 .28743 L .47137 .2863 L 0 .996 .996 .171 k
F
.47202 .28766 m .47589 .28854 L .47523 .28743 L F
.48427 .28919 m .48747 .29107 L .48361 .29025 L .233 0 .659 0 k
F
.48427 .28919 m .48813 .2898 L .48747 .29107 L F
.46491 .26409 m .46813 .25506 L .46427 .25405 L 0 .981 .996 .101 k
F
.46491 .26409 m .46879 .26494 L .46813 .25506 L F
.29522 .29035 m .29909 .29282 L .2987 .28976 L 0 .996 .996 .08 k
F
.29909 .29282 m .30255 .29258 L .2987 .28976 L 0 .996 .996 .087 k
F
.51841 .26431 m .52226 .26486 L .52166 .27188 L 0 .406 .996 .11 k
F
.52226 .26486 m .5255 .27235 L .52166 .27188 L 0 .402 .996 .11 k
F
.31466 .30008 m .31803 .30197 L .31415 .29993 L .233 .104 .541 .097 k
F
.31466 .30008 m .31857 .30122 L .31803 .30197 L F
.48877 .28617 m .49263 .28661 L .49199 .2904 L 0 .187 .996 .116 k
F
.39322 .27564 m .39662 .27088 L .39273 .26978 L 0 .996 .996 .107 k
F
.39322 .27564 m .39713 .27615 L .39662 .27088 L F
.22827 .25329 m .23231 .25265 L .23122 .26455 L 0 .484 .996 .102 k
F
.22885 .2509 m .23231 .25265 L .22827 .25329 L .5 .5 .5 1 k
F
.22885 .2509 m .23275 .25269 L .23231 .25265 L F
.23231 .25265 m .23527 .26367 L .23122 .26455 L 0 .48 .996 .102 k
F
.26965 .26064 m .27276 .26917 L .26904 .26353 L 0 .757 .996 .175 k
F
.16917 .26943 m .17212 .27951 L .16808 .27949 L 0 .457 .996 .102 k
F
.34242 .28834 m .34572 .29136 L .34175 .29261 L 0 .145 .996 .086 k
F
.26396 .2527 m .26774 .24676 L .26365 .24918 L .5 .5 .5 1 k
F
.26822 .24671 m .27148 .25201 L .26786 .24693 L 0 .996 .996 .01 k
F
.26822 .24671 m .26786 .24693 L .26774 .24676 L F
.26834 .2469 m .26874 .24793 L .26888 .24779 L F
.26822 .24671 m .26832 .24695 L .26834 .2469 L F
.26832 .24695 m .2718 .25574 L .26834 .2469 L F
.26891 .2468 m .26872 .24796 L .26822 .24671 L 0 .996 .996 .101 k
F
.26888 .24779 m .2718 .25574 L .27148 .25201 L 0 .996 .996 .01 k
F
.26874 .24793 m .2718 .25574 L .26888 .24779 L F
.26891 .2468 m .2718 .25574 L .26872 .24796 L 0 .996 .996 .101 k
F
.26891 .2468 m .2722 .25744 L .2718 .25574 L F
.26872 .24622 m .26891 .2468 L .26843 .24674 L F
.26872 .24622 m .2689 .24678 L .26891 .2468 L F
.2689 .24678 m .2722 .25744 L .26891 .2468 L F
.26484 .25424 m .26872 .24622 L .26435 .25446 L .5 .5 .5 1 k
F
.26648 .2503 m .26863 .24637 L .26707 .24968 L 0 .924 .996 .1 k
F
.26925 .24524 m .2722 .25744 L .26872 .24622 L .5 .5 .5 1 k
F
.2675 .24874 m .26911 .24552 L .26872 .24622 L F
.26911 .24552 m .26925 .24524 L .26872 .24622 L F
.26863 .24637 m .26913 .24545 L .26866 .24642 L 0 .924 .996 .1 k
F
.26707 .24968 m .26925 .24524 L .2675 .24874 L .5 .5 .5 1 k
F
.26863 .24637 m .26866 .24642 L .26707 .24968 L 0 .924 .996 .1 k
F
.26872 .24622 m .26843 .24674 L .26822 .24671 L 0 .996 .996 .101 k
F
.26913 .24545 m .26925 .24524 L .26913 .24548 L 0 .924 .996 .1 k
F
.26913 .24545 m .26913 .24548 L .26707 .24968 L F
.26435 .25446 m .26858 .24648 L .26822 .24671 L .5 .5 .5 1 k
F
.26541 .25226 m .26648 .2503 L .26484 .25424 L 0 .924 .996 .1 k
F
.26484 .25424 m .26707 .24968 L .2675 .24874 L .5 .5 .5 1 k
F
.26648 .2503 m .26707 .24968 L .26484 .25424 L 0 .924 .996 .1 k
F
.26858 .24648 m .26872 .24622 L .26822 .24671 L .5 .5 .5 1 k
F
.26396 .2527 m .26822 .24671 L .26774 .24676 L F
.48877 .28617 m .49199 .2904 L .48813 .2898 L 0 .187 .996 .116 k
F
.31016 .25234 m .31413 .25167 L .31315 .26495 L 0 .508 .996 .102 k
F
.3107 .25142 m .31413 .25167 L .31016 .25234 L 0 .996 .996 .08 k
F
.3107 .25142 m .31457 .25398 L .31413 .25167 L F
.29909 .29282 m .30297 .29503 L .30255 .29258 L 0 .996 .996 .087 k
F
.30297 .29503 m .30641 .29522 L .30255 .29258 L 0 .996 .996 .102 k
F
.51654 .27984 m .51969 .27971 L .51585 .27913 L 0 .996 .996 .308 k
F
.51654 .27984 m .52039 .28031 L .51969 .27971 L F
.45588 .25398 m .45975 .25438 L .4591 .26693 L 0 .533 .996 .106 k
F
.45653 .25201 m .45975 .25438 L .45588 .25398 L .196 .008 .556 .009 k
F
.45653 .25201 m .4604 .25303 L .45975 .25438 L F
.45975 .25438 m .46298 .26729 L .4591 .26693 L 0 .533 .996 .106 k
F
.24241 .27121 m .24648 .26974 L .24565 .27695 L 0 .303 .996 .095 k
F
.65116 .49343 m .64741 .48094 L .65019 .49249 L 0 .897 .996 .003 k
F
.65116 .49343 m .65077 .4903 L .64741 .48094 L F
.65019 .49249 m .648 .47604 L .65069 .49221 L 0 .996 .996 .25 k
F
.65019 .49249 m .64741 .48094 L .648 .47604 L F
.65435 .49495 m .65077 .4903 L .6516 .49389 L 0 .607 .996 .062 k
F
.6516 .49389 m .65077 .4903 L .65116 .49343 L 0 .931 .996 .002 k
F
.65069 .49221 m .648 .47604 L .65203 .49166 L 0 .996 .996 .25 k
F
.31076 .29866 m .31415 .29993 L .31028 .29768 L .5 .5 .5 1 k
F
.31076 .29866 m .31466 .30008 L .31415 .29993 L F
.3115 .29227 m .31543 .29277 L .31466 .30008 L 0 .412 .996 .11 k
F
.31543 .29277 m .31857 .30122 L .31466 .30008 L 0 .43 .996 .108 k
F
.44426 .27786 m .44752 .27494 L .44365 .27342 L 0 .996 .996 .099 k
F
.44426 .27786 m .44814 .27912 L .44752 .27494 L F
.30297 .29503 m .30686 .29698 L .30641 .29522 L 0 .996 .996 .102 k
F
.30686 .29698 m .31028 .29768 L .30641 .29522 L 0 .996 .996 .153 k
F
.49657 .27608 m .49971 .27147 L .49586 .27068 L 0 .996 .996 .105 k
F
.49657 .27608 m .50043 .27671 L .49971 .27147 L F
.30686 .29698 m .31076 .29866 L .31028 .29768 L 0 .996 .996 .153 k
F
.414 .27087 m .41723 .2762 L .41334 .27634 L 0 .276 .996 .102 k
F
.52488 .27782 m .52807 .28123 L .52423 .28078 L .047 .128 .9 .067 k
F
.52488 .27782 m .52872 .27825 L .52807 .28123 L F
.24565 .27695 m .24904 .27968 L .24494 .28187 L 0 .134 .996 .083 k
F
.36547 .28531 m .3689 .28229 L .36501 .28088 L 0 .996 .996 .107 k
F
.36547 .28531 m .36939 .28609 L .3689 .28229 L F
.3211 .26386 m .32508 .263 L .32412 .27633 L 0 .503 .996 .101 k
F
.32508 .263 m .32809 .27566 L .32412 .27633 L 0 .503 .996 .1 k
F
.38628 .28211 m .38953 .28721 L .38561 .28722 L 0 .26 .996 .103 k
F
.26965 .26064 m .27342 .26527 L .27276 .26917 L 0 .757 .996 .175 k
F
.2928 .27657 m .29672 .27758 L .29584 .2874 L 0 .507 .996 .111 k
F
.29672 .27758 m .29974 .28907 L .29584 .2874 L 0 .512 .996 .109 k
F
.46815 .28676 m .47137 .2863 L .4675 .28515 L 0 .996 .996 .15 k
F
.46815 .28676 m .47202 .28766 L .47137 .2863 L F
.21035 .28021 m .21359 .28594 L .20962 .2853 L 0 .301 .996 .106 k
F
.24063 .26363 m .24451 .25716 L .24058 .25585 L 0 .996 .996 .105 k
F
.24063 .26363 m .24461 .26415 L .24451 .25716 L F
.48168 .27879 m .48554 .27915 L .48491 .28572 L 0 .372 .996 .109 k
F
.48554 .27915 m .48877 .28617 L .48491 .28572 L 0 .376 .996 .109 k
F
.40944 .27644 m .41272 .27788 L .40882 .2775 L .216 0 .996 0 k
F
.40944 .27644 m .41334 .27634 L .41272 .27788 L F
.50746 .2545 m .51131 .25516 L .51072 .26319 L 0 .45 .996 .11 k
F
.51131 .25516 m .51457 .26375 L .51072 .26319 L 0 .446 .996 .11 k
F
.47072 .268 m .47458 .26835 L .47395 .27804 L 0 .48 .996 .107 k
F
.47458 .26835 m .47782 .27842 L .47395 .27804 L 0 .481 .996 .107 k
F
.3817 .28719 m .38501 .28868 L .38111 .28812 L .232 0 .996 0 k
F
.3817 .28719 m .38561 .28722 L .38501 .28868 L F
.18326 .28764 m .18652 .29322 L .18257 .29202 L 0 .294 .996 .111 k
F
.46103 .26324 m .46427 .25405 L .4604 .25303 L 0 .976 .996 .101 k
F
.46103 .26324 m .46491 .26409 L .46427 .25405 L F
.4101 .27127 m .414 .27087 L .41334 .27634 L 0 .257 .996 .103 k
F
.38881 .24591 m .39272 .24557 L .39196 .25615 L 0 .472 .996 .103 k
F
.38881 .24591 m .39196 .25615 L .38804 .25663 L F
.3893 .25088 m .39272 .24557 L .38881 .24591 L 0 .996 .996 .094 k
F
.3893 .25088 m .39319 .25256 L .39272 .24557 L F
.5255 .27235 m .52872 .27825 L .52488 .27782 L 0 .314 .996 .112 k
F
.20633 .28023 m .21035 .28021 L .20962 .2853 L 0 .258 .996 .109 k
F
.48041 .28856 m .48361 .29025 L .47975 .2894 L .251 0 .622 0 k
F
.48041 .28856 m .48427 .28919 L .48361 .29025 L F
.4965 .24378 m .50035 .24456 L .49975 .25317 L 0 .473 .996 .11 k
F
.50035 .24456 m .50361 .25384 L .49975 .25317 L 0 .47 .996 .11 k
F
.33379 .29527 m .33731 .29126 L .33336 .29156 L 0 .996 .996 .159 k
F
.33379 .29527 m .33778 .2939 L .33731 .29126 L F
.44038 .27659 m .44365 .27342 L .43978 .27189 L 0 .996 .996 .098 k
F
.44038 .27659 m .44426 .27786 L .44365 .27342 L F
.52166 .27188 m .5255 .27235 L .52488 .27782 L 0 .317 .996 .112 k
F
.38931 .27509 m .39273 .26978 L .38884 .26864 L 0 .996 .996 .105 k
F
.38931 .27509 m .39322 .27564 L .39273 .26978 L F
.17927 .28719 m .18326 .28764 L .18257 .29202 L 0 .24 .996 .115 k
F
.17212 .27951 m .17616 .27937 L .17528 .28656 L 0 .37 .996 .106 k
F
.17616 .27937 m .17927 .28719 L .17528 .28656 L 0 .4 .996 .105 k
F
.38236 .28248 m .38628 .28211 L .38561 .28722 L 0 .235 .996 .103 k
F
.36156 .28449 m .36501 .28088 L .36112 .27942 L 0 .996 .996 .105 k
F
.36156 .28449 m .36547 .28531 L .36501 .28088 L F
.23629 .28581 m .23997 .28313 L .23597 .28315 L 0 .996 .996 .162 k
F
.23629 .28581 m .24032 .28514 L .23997 .28313 L F
.51457 .26375 m .51841 .26431 L .51781 .2714 L 0 .409 .996 .11 k
F
.51841 .26431 m .52166 .27188 L .51781 .2714 L 0 .406 .996 .11 k
F
.23527 .26367 m .23931 .26275 L .23835 .27246 L 0 .424 .996 .1 k
F
.23931 .26275 m .24241 .27121 L .23835 .27246 L 0 .414 .996 .1 k
F
.27276 .26917 m .27655 .27356 L .27606 .27366 L .5 .5 .5 1 k
F
.27655 .27356 m .27986 .27767 L .27606 .27366 L 0 .996 .996 .903 k
F
.34945 .25017 m .3534 .24972 L .35243 .26602 L 0 .55 .996 .102 k
F
.34945 .25017 m .35243 .26602 L .34846 .26679 L F
.34985 .2557 m .3534 .24972 L .34945 .25017 L 0 .996 .996 .097 k
F
.34985 .2557 m .35376 .25711 L .3534 .24972 L F
.48491 .28572 m .48877 .28617 L .48813 .2898 L 0 .174 .996 .117 k
F
.48491 .28572 m .48813 .2898 L .48427 .28919 L F
.23667 .26283 m .24058 .25585 L .23667 .25435 L 0 .996 .996 .102 k
F
.23667 .26283 m .24063 .26363 L .24058 .25585 L F
.51269 .27935 m .51585 .27913 L .512 .27854 L 0 .996 .996 .265 k
F
.51269 .27935 m .51654 .27984 L .51585 .27913 L F
.49271 .27544 m .49586 .27068 L .492 .26988 L 0 .996 .996 .105 k
F
.49271 .27544 m .49657 .27608 L .49586 .27068 L F
.17329 .24971 m .1774 .24857 L .17612 .26176 L 0 .489 .996 .1 k
F
.17329 .24971 m .17612 .26176 L .17203 .26239 L F
.17359 .25126 m .1774 .24857 L .17329 .24971 L 0 .996 .996 .082 k
F
.17359 .25126 m .17744 .25409 L .1774 .24857 L F
.25527 .24784 m .25927 .24753 L .2584 .25581 L 0 .406 .996 .104 k
F
.25527 .24784 m .2584 .25581 L .25434 .25725 L F
.25568 .24899 m .25927 .24753 L .25527 .24784 L 0 .996 .996 .136 k
F
.25568 .24899 m .25965 .24946 L .25927 .24753 L F
.37525 .27474 m .37918 .27419 L .37844 .28282 L 0 .408 .996 .102 k
F
.37918 .27419 m .38236 .28248 L .37844 .28282 L 0 .415 .996 .102 k
F
.46428 .28585 m .4675 .28515 L .46363 .28398 L 0 .996 .996 .137 k
F
.46428 .28585 m .46815 .28676 L .4675 .28515 L F
.43649 .2753 m .43978 .27189 L .4359 .27034 L 0 .996 .996 .098 k
F
.43649 .2753 m .44038 .27659 L .43978 .27189 L F
.25765 .26173 m .26121 .2608 L .25706 .26413 L .041 0 .996 0 k
F
.25765 .26173 m .26179 .25852 L .26121 .2608 L F
.17927 .28719 m .18257 .29202 L .17864 .29061 L 0 .24 .996 .115 k
F
.28889 .27523 m .2928 .27657 L .29195 .28541 L 0 .502 .996 .115 k
F
.2928 .27657 m .29584 .2874 L .29195 .28541 L 0 .507 .996 .111 k
F
.36428 .26403 m .36822 .26345 L .36738 .27587 L 0 .498 .996 .102 k
F
.36822 .26345 m .37132 .2753 L .36738 .27587 L 0 .499 .996 .102 k
F
.30757 .2915 m .3115 .29227 L .31076 .29866 L 0 .39 .996 .114 k
F
.3115 .29227 m .31466 .30008 L .31076 .29866 L 0 .412 .996 .11 k
F
.45201 .25358 m .45588 .25398 L .45523 .26658 L 0 .534 .996 .106 k
F
.45265 .25098 m .45588 .25398 L .45201 .25358 L .11 .053 .628 .055 k
F
.45265 .25098 m .45653 .25201 L .45588 .25398 L F
.45588 .25398 m .4591 .26693 L .45523 .26658 L 0 .533 .996 .106 k
F
.2584 .25581 m .26249 .25371 L .26179 .25852 L 0 .131 .996 .082 k
F
.19527 .27095 m .19931 .27053 L .19832 .27983 L 0 .432 .996 .104 k
F
.19931 .27053 m .20232 .2801 L .19832 .27983 L 0 .449 .996 .103 k
F
.52104 .27739 m .52423 .28078 L .52039 .28031 L .051 .127 .895 .065 k
F
.52104 .27739 m .52488 .27782 L .52423 .28078 L F
.3352 .28395 m .33921 .28172 L .33842 .29024 L 0 .33 .996 .09 k
F
.33921 .28172 m .34242 .28834 L .33842 .29024 L 0 .344 .996 .091 k
F
.40298 .26427 m .40689 .26377 L .40619 .27166 L 0 .382 .996 .102 k
F
.40689 .26377 m .4101 .27127 L .40619 .27166 L 0 .387 .996 .102 k
F
.45715 .26238 m .4604 .25303 L .45653 .25201 L 0 .971 .996 .101 k
F
.45715 .26238 m .46103 .26324 L .4604 .25303 L F
.35765 .28363 m .36112 .27942 L .35723 .2779 L 0 .996 .996 .103 k
F
.35765 .28363 m .36156 .28449 L .36112 .27942 L F
.3854 .27452 m .38884 .26864 L .38495 .26748 L 0 .996 .996 .104 k
F
.3854 .27452 m .38931 .27509 L .38884 .26864 L F
.65224 .49163 m .65261 .47729 L .65251 .49162 L 0 .996 .996 .157 k
F
.65251 .49162 m .65261 .47729 L .65444 .49142 L 0 .966 .996 .151 k
F
.65444 .49142 m .65261 .47729 L .65661 .49133 L F
.20633 .28023 m .20962 .2853 L .20565 .28446 L 0 .258 .996 .109 k
F
.50361 .25384 m .50746 .2545 L .50686 .26262 L 0 .453 .996 .11 k
F
.50746 .2545 m .51072 .26319 L .50686 .26262 L 0 .45 .996 .11 k
F
.47654 .28792 m .47975 .2894 L .47589 .28854 L .253 .014 .635 .013 k
F
.47654 .28792 m .48041 .28856 L .47975 .2894 L F
.37778 .28711 m .38111 .28812 L .3772 .28749 L .261 0 .888 0 k
F
.37778 .28711 m .3817 .28719 L .38111 .28812 L F
.49264 .24301 m .4965 .24378 L .49589 .2525 L 0 .476 .996 .11 k
F
.4965 .24378 m .49975 .25317 L .49589 .2525 L 0 .473 .996 .11 k
F
.23271 .2618 m .23667 .25435 L .23275 .25269 L 0 .989 .996 .1 k
F
.23271 .2618 m .23667 .26283 L .23667 .25435 L F
.47782 .27842 m .48168 .27879 L .48105 .28525 L 0 .367 .996 .109 k
F
.48168 .27879 m .48491 .28572 L .48105 .28525 L 0 .372 .996 .109 k
F
.2718 .25574 m .2753 .25555 L .27148 .25201 L 0 .936 .996 .055 k
F
.27342 .26527 m .27655 .27356 L .27276 .26917 L 0 .568 .996 .147 k
F
.27342 .26527 m .27725 .26868 L .27655 .27356 L F
.40553 .27651 m .40882 .2775 L .40493 .27709 L .256 0 .996 0 k
F
.40553 .27651 m .40944 .27644 L .40882 .2775 L F
.43261 .274 m .4359 .27034 L .43203 .26878 L 0 .996 .996 .098 k
F
.43261 .274 m .43649 .2753 L .4359 .27034 L F
.4101 .27127 m .41334 .27634 L .40944 .27644 L 0 .257 .996 .103 k
F
.46685 .26764 m .47072 .268 L .47009 .27766 L 0 .479 .996 .107 k
F
.47072 .268 m .47395 .27804 L .47009 .27766 L 0 .48 .996 .107 k
F
.25298 .26598 m .25665 .26292 L .25261 .26399 L 0 .996 .996 .277 k
F
.25298 .26598 m .25706 .26413 L .25665 .26292 L F
.33842 .29024 m .34242 .28834 L .34175 .29261 L 0 .087 .996 .082 k
F
.66777 .49165 m .6694 .48022 L .66961 .49179 L 0 .765 .996 .125 k
F
.66961 .49179 m .6694 .48022 L .67072 .49186 L 0 .758 .996 .123 k
F
.67072 .49186 m .6694 .48022 L .67366 .49101 L F
.22423 .25395 m .22827 .25329 L .22716 .26538 L 0 .487 .996 .102 k
F
.22495 .24902 m .22827 .25329 L .22423 .25395 L .117 .247 .729 .067 k
F
.22495 .24902 m .22885 .2509 L .22827 .25329 L F
.22827 .25329 m .23122 .26455 L .22716 .26538 L 0 .484 .996 .102 k
F
.38236 .28248 m .38561 .28722 L .3817 .28719 L 0 .235 .996 .103 k
F
.52166 .27188 m .52488 .27782 L .52104 .27739 L 0 .317 .996 .112 k
F
.17528 .28656 m .17864 .29061 L .17471 .289 L 0 .179 .976 .112 k
F
.17528 .28656 m .17927 .28719 L .17864 .29061 L F
.51781 .2714 m .52166 .27188 L .52104 .27739 L 0 .319 .996 .112 k
F
.30618 .25282 m .31016 .25234 L .30918 .26515 L 0 .506 .996 .102 k
F
.30683 .24897 m .31016 .25234 L .30618 .25282 L .256 .388 .419 .132 k
F
.30683 .24897 m .3107 .25142 L .31016 .25234 L F
.31016 .25234 m .31315 .26495 L .30918 .26515 L 0 .508 .996 .102 k
F
.28499 .27351 m .28889 .27523 L .28807 .28308 L 0 .499 .996 .119 k
F
.28889 .27523 m .29195 .28541 L .28807 .28308 L 0 .502 .996 .115 k
F
.27655 .27356 m .28037 .27723 L .27986 .27767 L 0 .996 .996 .903 k
F
.28037 .27723 m .28368 .2813 L .27986 .27767 L .303 .709 .467 .147 k
F
.4604 .28491 m .46363 .28398 L .45976 .28279 L 0 .996 .996 .128 k
F
.4604 .28491 m .46428 .28585 L .46363 .28398 L F
.35373 .28273 m .35723 .2779 L .35334 .27633 L 0 .996 .996 .102 k
F
.35373 .28273 m .35765 .28363 L .35723 .2779 L F
.2584 .25581 m .26179 .25852 L .25765 .26173 L 0 .131 .996 .082 k
F
.51072 .26319 m .51457 .26375 L .51397 .27092 L 0 .412 .996 .11 k
F
.51457 .26375 m .51781 .2714 L .51397 .27092 L 0 .409 .996 .11 k
F
.20232 .2801 m .20633 .28023 L .20565 .28446 L 0 .204 .996 .111 k
F
.24087 .28345 m .24438 .28393 L .24032 .28514 L .121 0 .996 0 k
F
.24087 .28345 m .24494 .28187 L .24438 .28393 L F
.68304 .49297 m .68555 .48685 L .68572 .49329 L 0 .72 .996 .117 k
F
.68572 .49329 m .68555 .48685 L .68628 .49334 L 0 .717 .996 .116 k
F
.68628 .49334 m .68555 .48685 L .68914 .49369 L F
.48884 .27479 m .492 .26988 L .48814 .26908 L 0 .996 .996 .105 k
F
.48884 .27479 m .49271 .27544 L .492 .26988 L F
.26435 .25446 m .26822 .24671 L .26396 .2527 L .5 .5 .5 1 k
F
.32809 .27566 m .33207 .27449 L .33118 .28639 L 0 .469 .996 .099 k
F
.33207 .27449 m .3352 .28395 L .33118 .28639 L 0 .431 .996 .093 k
F
.22877 .26059 m .23275 .25269 L .22885 .2509 L 0 .958 .996 .099 k
F
.22877 .26059 m .23271 .2618 L .23275 .25269 L F
.48105 .28525 m .48427 .28919 L .48041 .28856 L 0 .162 .988 .114 k
F
.48105 .28525 m .48491 .28572 L .48427 .28919 L F
.33842 .29024 m .34175 .29261 L .33778 .2939 L 0 .087 .996 .082 k
F
.38149 .27392 m .38495 .26748 L .38106 .26628 L 0 .996 .996 .104 k
F
.38149 .27392 m .3854 .27452 L .38495 .26748 L F
.42872 .27269 m .43203 .26878 L .42815 .2672 L 0 .996 .996 .097 k
F
.42872 .27269 m .43261 .274 L .43203 .26878 L F
.24157 .27861 m .24565 .27695 L .24494 .28187 L 0 .159 .996 .089 k
F
.24241 .27121 m .24565 .27695 L .24157 .27861 L 0 .303 .996 .095 k
F
.30365 .29043 m .30757 .2915 L .30686 .29698 L 0 .365 .996 .119 k
F
.30757 .2915 m .31076 .29866 L .30686 .29698 L 0 .39 .996 .114 k
F
.50884 .27885 m .512 .27854 L .50815 .27794 L 0 .996 .996 .234 k
F
.50884 .27885 m .51269 .27935 L .512 .27854 L F
.32979 .29678 m .33336 .29156 L .32941 .29192 L 0 .996 .996 .143 k
F
.32979 .29678 m .33379 .29527 L .33336 .29156 L F
.31713 .26451 m .3211 .26386 L .32015 .27675 L 0 .502 .996 .102 k
F
.3211 .26386 m .32412 .27633 L .32015 .27675 L 0 .503 .996 .101 k
F
.45201 .25358 m .45523 .26658 L .45134 .26622 L 0 .534 .996 .106 k
F
.45326 .26152 m .45653 .25201 L .45265 .25098 L 0 .966 .996 .101 k
F
.45326 .26152 m .45715 .26238 L .45653 .25201 L F
.38489 .24627 m .38881 .24591 L .38804 .25663 L 0 .474 .996 .102 k
F
.38489 .24627 m .38804 .25663 L .38411 .25713 L F
.38541 .2492 m .38881 .24591 L .38489 .24627 L 0 .996 .996 .093 k
F
.38541 .2492 m .3893 .25088 L .38881 .24591 L F
.1713 .28574 m .17471 .289 L .1708 .28719 L .092 .114 .761 .051 k
F
.1713 .28574 m .17528 .28656 L .17471 .289 L F
.40619 .27166 m .4101 .27127 L .40944 .27644 L 0 .237 .996 .103 k
F
.27725 .26868 m .28037 .27723 L .27655 .27356 L 0 .517 .996 .133 k
F
.27725 .26868 m .2811 .27136 L .28037 .27723 L F
.2811 .27136 m .28499 .27351 L .28421 .28037 L 0 .502 .996 .125 k
F
.28499 .27351 m .28807 .28308 L .28421 .28037 L 0 .499 .996 .119 k
F
.23227 .28605 m .23597 .28315 L .23199 .28274 L 0 .996 .996 .136 k
F
.23227 .28605 m .23629 .28581 L .23597 .28315 L F
.2718 .25574 m .27555 .26098 L .2753 .25555 L 0 .936 .996 .055 k
F
.27555 .26098 m .27914 .25878 L .2753 .25555 L 0 .911 .996 .069 k
F
.16808 .27949 m .17212 .27951 L .1713 .28574 L 0 .332 .996 .108 k
F
.17212 .27951 m .17528 .28656 L .1713 .28574 L 0 .37 .996 .106 k
F
.23835 .27246 m .24241 .27121 L .24157 .27861 L 0 .322 .996 .097 k
F
.20232 .2801 m .20565 .28446 L .2017 .28343 L 0 .204 .996 .111 k
F
.2811 .27136 m .28421 .28037 L .28037 .27723 L 0 .502 .996 .125 k
F
.44813 .25318 m .45201 .25358 L .45134 .26622 L 0 .534 .996 .106 k
F
.44878 .24995 m .45201 .25358 L .44813 .25318 L .094 .156 .798 .053 k
F
.44878 .24995 m .45265 .25098 L .45201 .25358 L F
.34981 .28182 m .35334 .27633 L .34945 .27471 L 0 .996 .996 .101 k
F
.34981 .28182 m .35373 .28273 L .35334 .27633 L F
.47267 .28726 m .47589 .28854 L .47202 .28766 L .178 .115 .754 .145 k
F
.47267 .28726 m .47654 .28792 L .47589 .28854 L F
.22423 .25395 m .22716 .26538 L .22311 .26614 L 0 .487 .996 .102 k
F
.22482 .25923 m .22885 .2509 L .22495 .24902 L 0 .933 .996 .098 k
F
.22482 .25923 m .22877 .26059 L .22885 .2509 L F
.37844 .28282 m .38236 .28248 L .3817 .28719 L 0 .208 .996 .104 k
F
.5172 .27694 m .52039 .28031 L .51654 .27984 L .055 .126 .889 .062 k
F
.5172 .27694 m .52104 .27739 L .52039 .28031 L F
.49975 .25317 m .50361 .25384 L .50301 .26205 L 0 .456 .996 .11 k
F
.50361 .25384 m .50686 .26262 L .50301 .26205 L 0 .453 .996 .11 k
F
.48878 .24223 m .49264 .24301 L .49203 .25183 L 0 .479 .996 .11 k
F
.49264 .24301 m .49589 .2525 L .49203 .25183 L 0 .476 .996 .11 k
F
.28037 .27723 m .28421 .28037 L .28368 .2813 L .303 .709 .467 .147 k
F
.28421 .28037 m .28751 .2846 L .28368 .2813 L .177 .373 .506 .102 k
F
.16733 .28473 m .1708 .28719 L .1669 .2852 L .183 .01 .569 .011 k
F
.16733 .28473 m .1713 .28574 L .1708 .28719 L F
.45652 .28396 m .45976 .28279 L .45589 .28158 L 0 .996 .996 .121 k
F
.45652 .28396 m .4604 .28491 L .45976 .28279 L F
.37386 .28699 m .3772 .28749 L .3733 .28682 L 0 .351 .996 .421 k
F
.37386 .28699 m .37778 .28711 L .3772 .28749 L F
.3455 .25069 m .34945 .25017 L .34846 .26679 L 0 .551 .996 .102 k
F
.3455 .25069 m .34846 .26679 L .34449 .26766 L F
.34595 .25428 m .34945 .25017 L .3455 .25069 L 0 .996 .996 .096 k
F
.34595 .25428 m .34985 .2557 L .34945 .25017 L F
.42483 .27137 m .42815 .2672 L .42427 .26562 L 0 .996 .996 .097 k
F
.42483 .27137 m .42872 .27269 L .42815 .2672 L F
.25126 .24818 m .25527 .24784 L .25434 .25725 L 0 .44 .996 .103 k
F
.25173 .24812 m .25527 .24784 L .25126 .24818 L 0 .996 .996 .161 k
F
.25173 .24812 m .25568 .24899 L .25527 .24784 L F
.22105 .24705 m .22495 .24902 L .22423 .25395 L 0 .417 .996 .131 k
F
.22105 .24705 m .22423 .25395 L .22018 .25463 L F
.22018 .25463 m .22423 .25395 L .22311 .26614 L 0 .488 .996 .102 k
F
.22018 .25463 m .22311 .26614 L .21905 .26684 L F
.22089 .25773 m .22495 .24902 L .22105 .24705 L 0 .914 .996 .098 k
F
.22089 .25773 m .22482 .25923 L .22495 .24902 L F
.27555 .26098 m .27934 .26536 L .27914 .25878 L 0 .911 .996 .069 k
F
.27934 .26536 m .28298 .26188 L .27914 .25878 L 0 .9 .996 .076 k
F
.25986 .25484 m .26365 .24918 L .25965 .24946 L 0 .996 .996 .156 k
F
.25986 .25484 m .26396 .2527 L .26365 .24918 L F
.40162 .27656 m .40493 .27709 L .40103 .27664 L 0 .111 .996 .264 k
F
.40162 .27656 m .40553 .27651 L .40493 .27709 L F
.47395 .27804 m .47782 .27842 L .47719 .28478 L 0 .362 .996 .11 k
F
.47782 .27842 m .48105 .28525 L .47719 .28478 L 0 .367 .996 .109 k
F
.37757 .27329 m .38106 .26628 L .37716 .26505 L 0 .996 .996 .103 k
F
.37757 .27329 m .38149 .27392 L .38106 .26628 L F
.23122 .26455 m .23527 .26367 L .23429 .27355 L 0 .43 .996 .101 k
F
.23527 .26367 m .23835 .27246 L .23429 .27355 L 0 .424 .996 .1 k
F
.46298 .26729 m .46685 .26764 L .46621 .27727 L 0 .478 .996 .107 k
F
.46685 .26764 m .47009 .27766 L .46621 .27727 L 0 .479 .996 .107 k
F
.37132 .2753 m .37525 .27474 L .37451 .28314 L 0 .399 .996 .102 k
F
.37525 .27474 m .37844 .28282 L .37451 .28314 L 0 .408 .996 .102 k
F
.34589 .28088 m .34945 .27471 L .34556 .27304 L 0 .996 .996 .101 k
F
.34589 .28088 m .34981 .28182 L .34945 .27471 L F
.51781 .2714 m .52104 .27739 L .5172 .27694 L 0 .319 .996 .112 k
F
.19122 .27127 m .19527 .27095 L .19432 .27942 L 0 .411 .996 .104 k
F
.19527 .27095 m .19832 .27983 L .19432 .27942 L 0 .432 .996 .104 k
F
.51397 .27092 m .51781 .2714 L .5172 .27694 L 0 .322 .996 .112 k
F
.24157 .27861 m .24494 .28187 L .24087 .28345 L 0 .159 .996 .089 k
F
.29974 .28907 m .30365 .29043 L .30297 .29503 L 0 .336 .996 .126 k
F
.30365 .29043 m .30686 .29698 L .30297 .29503 L 0 .365 .996 .119 k
F
.36033 .26465 m .36428 .26403 L .36343 .27645 L 0 .497 .996 .101 k
F
.36428 .26403 m .36738 .27587 L .36343 .27645 L 0 .498 .996 .102 k
F
.39196 .25615 m .39588 .25567 L .39515 .26527 L 0 .442 .996 .102 k
F
.39588 .25567 m .39907 .26477 L .39515 .26527 L 0 .441 .996 .102 k
F
.48497 .27414 m .48814 .26908 L .48428 .26826 L 0 .996 .996 .104 k
F
.48497 .27414 m .48884 .27479 L .48814 .26908 L F
.44813 .25318 m .45134 .26622 L .44746 .26586 L 0 .534 .996 .106 k
F
.44937 .26065 m .45265 .25098 L .44878 .24995 L 0 .962 .996 .101 k
F
.44937 .26065 m .45326 .26152 L .45265 .25098 L F
.21716 .24503 m .22105 .24705 L .22018 .25463 L 0 .511 .996 .122 k
F
.21716 .24503 m .22018 .25463 L .21613 .2553 L F
.21613 .2553 m .22018 .25463 L .21905 .26684 L 0 .488 .996 .102 k
F
.21696 .25611 m .22105 .24705 L .21716 .24503 L 0 .899 .996 .097 k
F
.21696 .25611 m .22089 .25773 L .22105 .24705 L F
.1802 .26106 m .18428 .26029 L .18314 .27161 L 0 .467 .996 .102 k
F
.18428 .26029 m .18718 .27149 L .18314 .27161 L 0 .479 .996 .102 k
F
.50686 .26262 m .51072 .26319 L .51011 .27043 L 0 .415 .996 .11 k
F
.51072 .26319 m .51397 .27092 L .51011 .27043 L 0 .412 .996 .11 k
F
.39907 .26477 m .40298 .26427 L .40228 .27204 L 0 .377 .996 .102 k
F
.40298 .26427 m .40619 .27166 L .40228 .27204 L 0 .382 .996 .102 k
F
.28421 .28037 m .28807 .28308 L .28751 .2846 L .177 .373 .506 .102 k
F
.28807 .28308 m .29136 .28761 L .28751 .2846 L .132 .314 .678 .076 k
F
.37844 .28282 m .3817 .28719 L .37778 .28711 L 0 .208 .996 .104 k
F
.47719 .28478 m .48041 .28856 L .47654 .28792 L .005 .155 .957 .099 k
F
.47719 .28478 m .48105 .28525 L .48041 .28856 L F
.40619 .27166 m .40944 .27644 L .40553 .27651 L 0 .237 .996 .103 k
F
.42094 .27003 m .42427 .26562 L .42039 .26402 L 0 .996 .996 .097 k
F
.42094 .27003 m .42483 .27137 L .42427 .26562 L F
.19832 .27983 m .2017 .28343 L .19775 .28224 L .002 .143 .965 .1 k
F
.19832 .27983 m .20232 .2801 L .2017 .28343 L F
.27934 .26536 m .28316 .26927 L .28298 .26188 L 0 .9 .996 .076 k
F
.28316 .26927 m .28683 .26489 L .28298 .26188 L 0 .896 .996 .081 k
F
.50498 .27835 m .50815 .27794 L .50429 .27733 L 0 .996 .996 .212 k
F
.50498 .27835 m .50884 .27885 L .50815 .27794 L F
.21327 .24295 m .21716 .24503 L .21613 .2553 L 0 .559 .996 .117 k
F
.21327 .24295 m .21613 .2553 L .21207 .25595 L F
.21303 .2544 m .21716 .24503 L .21327 .24295 L 0 .886 .996 .097 k
F
.21207 .25595 m .21613 .2553 L .21499 .26746 L 0 .488 .996 .102 k
F
.21613 .2553 m .21905 .26684 L .21499 .26746 L F
.21303 .2544 m .21696 .25611 L .21716 .24503 L 0 .886 .996 .097 k
F
.45264 .283 m .45589 .28158 L .45201 .28036 L 0 .996 .996 .116 k
F
.45264 .283 m .45652 .28396 L .45589 .28158 L F
.4688 .28658 m .47202 .28766 L .46815 .28676 L 0 .236 .996 .438 k
F
.4688 .28658 m .47267 .28726 L .47202 .28766 L F
.34196 .27995 m .34556 .27304 L .34166 .27134 L 0 .996 .996 .101 k
F
.34196 .27995 m .34589 .28088 L .34556 .27304 L F
.30296 .24665 m .30683 .24897 L .30618 .25282 L 0 .4 .996 .144 k
F
.30296 .24665 m .30618 .25282 L .30221 .2531 L F
.30221 .2531 m .30618 .25282 L .30522 .26511 L 0 .504 .996 .103 k
F
.3031 .2564 m .30683 .24897 L .30296 .24665 L 0 .882 .996 .09 k
F
.30618 .25282 m .30918 .26515 L .30522 .26511 L 0 .506 .996 .102 k
F
.3031 .2564 m .30698 .25909 L .30683 .24897 L 0 .882 .996 .09 k
F
.30698 .25909 m .3107 .25142 L .30683 .24897 L 0 .875 .996 .09 k
F
.30698 .25909 m .31085 .26181 L .3107 .25142 L F
.31085 .26181 m .31457 .25398 L .3107 .25142 L 0 .87 .996 .09 k
F
.29908 .24447 m .30296 .24665 L .30221 .2531 L 0 .494 .996 .126 k
F
.29908 .24447 m .30221 .2531 L .29824 .25315 L F
.29824 .25315 m .30221 .2531 L .30126 .26479 L 0 .501 .996 .105 k
F
.29922 .25377 m .30296 .24665 L .29908 .24447 L 0 .892 .996 .09 k
F
.30221 .2531 m .30522 .26511 L .30126 .26479 L 0 .504 .996 .103 k
F
.29922 .25377 m .3031 .2564 L .30296 .24665 L 0 .892 .996 .09 k
F
.28807 .28308 m .29195 .28541 L .29136 .28761 L .132 .314 .678 .076 k
F
.29195 .28541 m .29522 .29035 L .29136 .28761 L .069 .316 .873 .092 k
F
.20927 .2426 m .21327 .24295 L .21207 .25595 L 0 .532 .996 .107 k
F
.20927 .2426 m .21207 .25595 L .20801 .25659 L F
.20911 .25259 m .21327 .24295 L .20927 .2426 L 0 .876 .996 .097 k
F
.20911 .25259 m .21303 .2544 L .21327 .24295 L F
.22826 .28592 m .23199 .28274 L .22803 .28196 L 0 .996 .996 .121 k
F
.22826 .28592 m .23227 .28605 L .23199 .28274 L F
.31085 .26181 m .31472 .26457 L .31457 .25398 L 0 .87 .996 .09 k
F
.31472 .26457 m .31843 .25664 L .31457 .25398 L 0 .868 .996 .09 k
F
.48492 .24145 m .48878 .24223 L .48817 .25116 L 0 .481 .996 .11 k
F
.48878 .24223 m .49203 .25183 L .48817 .25116 L 0 .479 .996 .11 k
F
.28316 .26927 m .287 .27284 L .28683 .26489 L 0 .896 .996 .081 k
F
.287 .27284 m .29068 .26783 L .28683 .26489 L 0 .896 .996 .083 k
F
.29974 .28907 m .30297 .29503 L .29909 .29282 L 0 .336 .996 .126 k
F
.49589 .2525 m .49975 .25317 L .49915 .26148 L 0 .459 .996 .11 k
F
.49975 .25317 m .50301 .26205 L .49915 .26148 L 0 .456 .996 .11 k
F
.37365 .27264 m .37716 .26505 L .37326 .26379 L 0 .996 .996 .103 k
F
.37365 .27264 m .37757 .27329 L .37716 .26505 L F
.29519 .24245 m .29908 .24447 L .29824 .25315 L 0 .534 .996 .119 k
F
.29519 .24245 m .29824 .25315 L .29427 .25296 L F
.29535 .25119 m .29908 .24447 L .29519 .24245 L 0 .905 .996 .09 k
F
.29535 .25119 m .29922 .25377 L .29908 .24447 L F
.29584 .2874 m .29974 .28907 L .29909 .29282 L 0 .306 .996 .135 k
F
.44425 .25279 m .44813 .25318 L .44746 .26586 L 0 .535 .996 .106 k
F
.4449 .24892 m .44813 .25318 L .44425 .25279 L .02 .203 .934 .099 k
F
.4449 .24892 m .44878 .24995 L .44813 .25318 L F
.36994 .28684 m .3733 .28682 L .36939 .28609 L .142 .996 .996 .507 k
F
.36994 .28684 m .37386 .28699 L .3733 .28682 L F
.31315 .26495 m .31713 .26451 L .31618 .27693 L 0 .501 .996 .103 k
F
.31713 .26451 m .32015 .27675 L .31618 .27693 L 0 .502 .996 .102 k
F
.31472 .26457 m .3186 .26734 L .31843 .25664 L 0 .868 .996 .09 k
F
.3186 .26734 m .3223 .25939 L .31843 .25664 L 0 .866 .996 .09 k
F
.29195 .28541 m .29584 .2874 L .29522 .29035 L .069 .316 .873 .092 k
F
.29584 .2874 m .29909 .29282 L .29522 .29035 L 0 .306 .996 .135 k
F
.41705 .26868 m .42039 .26402 L .41651 .26241 L 0 .996 .996 .097 k
F
.41705 .26868 m .42094 .27003 L .42039 .26402 L F
.51334 .27649 m .51654 .27984 L .51269 .27935 L .06 .124 .884 .058 k
F
.51334 .27649 m .5172 .27694 L .51654 .27984 L F
.16808 .27949 m .1713 .28574 L .16733 .28473 L 0 .332 .996 .108 k
F
.33804 .27903 m .34166 .27134 L .33777 .2696 L 0 .996 .996 .101 k
F
.33804 .27903 m .34196 .27995 L .34166 .27134 L F
.24893 .26706 m .25261 .26399 L .2486 .26432 L 0 .996 .996 .174 k
F
.24893 .26706 m .25298 .26598 L .25261 .26399 L F
.29123 .24213 m .29519 .24245 L .29427 .25296 L 0 .494 .996 .107 k
F
.29123 .24213 m .29427 .25296 L .29031 .25247 L F
.29147 .24868 m .29519 .24245 L .29123 .24213 L 0 .923 .996 .09 k
F
.29147 .24868 m .29535 .25119 L .29519 .24245 L F
.32585 .29617 m .32941 .29192 L .32551 .29045 L 0 .996 .996 .106 k
F
.32585 .29617 m .32979 .29678 L .32941 .29192 L F
.3186 .26734 m .32247 .27014 L .3223 .25939 L 0 .866 .996 .09 k
F
.32247 .27014 m .32616 .26222 L .3223 .25939 L 0 .867 .996 .09 k
F
.44425 .25279 m .44746 .26586 L .44357 .2655 L 0 .535 .996 .106 k
F
.44548 .25977 m .44878 .24995 L .4449 .24892 L 0 .957 .996 .101 k
F
.44548 .25977 m .44937 .26065 L .44878 .24995 L F
.38096 .24664 m .38489 .24627 L .38411 .25713 L 0 .477 .996 .102 k
F
.38152 .2475 m .38489 .24627 L .38096 .24664 L 0 .996 .996 .095 k
F
.38152 .2475 m .38541 .2492 L .38489 .24627 L F
.287 .27284 m .29084 .27615 L .29068 .26783 L 0 .896 .996 .083 k
F
.29084 .27615 m .29453 .2707 L .29068 .26783 L 0 .9 .996 .085 k
F
.40228 .27204 m .40619 .27166 L .40553 .27651 L 0 .215 .996 .103 k
F
.25434 .25725 m .2584 .25581 L .25765 .26173 L 0 .232 .996 .093 k
F
.19432 .27942 m .19775 .28224 L .19381 .28087 L .083 .049 .762 .046 k
F
.19432 .27942 m .19832 .27983 L .19775 .28224 L F
.48109 .27348 m .48428 .26826 L .48041 .26744 L 0 .996 .996 .104 k
F
.48109 .27348 m .48497 .27414 L .48428 .26826 L F
.39771 .27659 m .40103 .27664 L .39713 .27615 L .5 .5 .5 1 k
F
.39771 .27659 m .40162 .27656 L .40103 .27664 L F
.44876 .28202 m .45201 .28036 L .44814 .27912 L 0 .996 .996 .112 k
F
.44876 .28202 m .45264 .283 L .45201 .28036 L F
.47009 .27766 m .47395 .27804 L .47332 .28429 L 0 .356 .996 .11 k
F
.47395 .27804 m .47719 .28478 L .47332 .28429 L 0 .362 .996 .11 k
F
.51397 .27092 m .5172 .27694 L .51334 .27649 L 0 .322 .996 .112 k
F
.32247 .27014 m .32634 .27294 L .32616 .26222 L 0 .867 .996 .09 k
F
.32634 .27294 m .33001 .26511 L .32616 .26222 L 0 .869 .996 .09 k
F
.51011 .27043 m .51397 .27092 L .51334 .27649 L 0 .324 .996 .112 k
F
.33118 .28639 m .3352 .28395 L .33442 .29226 L 0 .313 .996 .088 k
F
.3352 .28395 m .33842 .29024 L .33442 .29226 L 0 .33 .996 .09 k
F
.37451 .28314 m .37844 .28282 L .37778 .28711 L 0 .177 .996 .104 k
F
.4591 .26693 m .46298 .26729 L .46233 .27688 L 0 .477 .996 .107 k
F
.46298 .26729 m .46621 .27727 L .46233 .27688 L 0 .478 .996 .107 k
F
.41315 .26732 m .41651 .26241 L .41263 .2608 L 0 .996 .996 .097 k
F
.41315 .26732 m .41705 .26868 L .41651 .26241 L F
.29084 .27615 m .2947 .27923 L .29453 .2707 L 0 .9 .996 .085 k
F
.2947 .27923 m .29839 .27351 L .29453 .2707 L 0 .908 .996 .087 k
F
.33411 .27815 m .33777 .2696 L .33388 .26783 L 0 .975 .996 .101 k
F
.33411 .27815 m .33804 .27903 L .33777 .2696 L F
.23681 .28455 m .24032 .28514 L .23629 .28581 L .153 0 .996 0 k
F
.23681 .28455 m .24087 .28345 L .24032 .28514 L F
.50301 .26205 m .50686 .26262 L .50626 .26994 L 0 .418 .996 .11 k
F
.50686 .26262 m .51011 .27043 L .50626 .26994 L 0 .415 .996 .11 k
F
.65941 .49131 m .66121 .48339 L .6613 .49138 L 0 .827 .996 .134 k
F
.6613 .49138 m .66121 .48339 L .66213 .49138 L 0 .813 .996 .132 k
F
.66213 .49138 m .66121 .48339 L .66385 .49147 L F
.32412 .27633 m .32809 .27566 L .3272 .28717 L 0 .477 .996 .101 k
F
.32809 .27566 m .33118 .28639 L .3272 .28717 L 0 .469 .996 .099 k
F
.47332 .28429 m .47654 .28792 L .47267 .28726 L .025 .145 .926 .083 k
F
.47332 .28429 m .47719 .28478 L .47654 .28792 L F
.46492 .2859 m .46815 .28676 L .46428 .28585 L 0 0 .996 .891 k
F
.46492 .2859 m .4688 .28658 L .46815 .28676 L F
.33442 .29226 m .33842 .29024 L .33778 .2939 L 0 .003 .996 .075 k
F
.36972 .27198 m .37326 .26379 L .36936 .2625 L 0 .996 .996 .102 k
F
.36972 .27198 m .37365 .27264 L .37326 .26379 L F
.33442 .29226 m .33778 .2939 L .33379 .29527 L 0 .003 .996 .075 k
F
.50112 .27783 m .50429 .27733 L .50043 .27671 L 0 .996 .996 .195 k
F
.50112 .27783 m .50498 .27835 L .50429 .27733 L F
.32634 .27294 m .33022 .27574 L .33001 .26511 L 0 .869 .996 .09 k
F
.33022 .27574 m .33388 .26783 L .33001 .26511 L 0 .889 .996 .092 k
F
.2947 .27923 m .29857 .28209 L .29839 .27351 L 0 .908 .996 .087 k
F
.29857 .28209 m .30225 .27624 L .29839 .27351 L 0 .919 .996 .088 k
F
.34154 .25128 m .3455 .25069 L .34449 .26766 L 0 .552 .996 .102 k
F
.34204 .25283 m .3455 .25069 L .34154 .25128 L 0 .996 .996 .097 k
F
.34204 .25283 m .34595 .25428 L .3455 .25069 L F
.32194 .29482 m .32551 .29045 L .32162 .2884 L F
.32194 .29482 m .32585 .29617 L .32551 .29045 L F
.24724 .24856 m .25126 .24818 L .25029 .25835 L 0 .458 .996 .103 k
F
.24779 .24699 m .25126 .24818 L .24724 .24856 L .5 .5 .5 1 k
F
.24779 .24699 m .25173 .24812 L .25126 .24818 L F
.25126 .24818 m .25434 .25725 L .25029 .25835 L 0 .44 .996 .103 k
F
.25582 .2557 m .25965 .24946 L .25568 .24899 L 0 .996 .996 .122 k
F
.25582 .2557 m .25986 .25484 L .25965 .24946 L F
.22427 .28548 m .22803 .28196 L .22408 .28088 L 0 .996 .996 .112 k
F
.22427 .28548 m .22826 .28592 L .22803 .28196 L F
.48105 .24068 m .48492 .24145 L .4843 .25049 L 0 .484 .996 .11 k
F
.48492 .24145 m .48817 .25116 L .4843 .25049 L 0 .481 .996 .11 k
F
.37451 .28314 m .37778 .28711 L .37386 .28699 L 0 .177 .996 .104 k
F
.23429 .27355 m .23835 .27246 L .2375 .27992 L 0 .333 .996 .098 k
F
.23835 .27246 m .24157 .27861 L .2375 .27992 L 0 .322 .996 .097 k
F
.19033 .27886 m .19381 .28087 L .18988 .27935 L .208 0 .67 0 k
F
.19033 .27886 m .19432 .27942 L .19381 .28087 L F
.33022 .27574 m .33411 .27815 L .33388 .26783 L 0 .889 .996 .092 k
F
.25356 .26373 m .25706 .26413 L .25298 .26598 L .096 0 .996 0 k
F
.25356 .26373 m .25765 .26173 L .25706 .26413 L F
.29857 .28209 m .30244 .28474 L .30225 .27624 L 0 .919 .996 .088 k
F
.30244 .28474 m .30612 .27889 L .30225 .27624 L 0 .935 .996 .09 k
F
.18718 .27149 m .19122 .27127 L .19033 .27886 L 0 .383 .996 .105 k
F
.19122 .27127 m .19432 .27942 L .19033 .27886 L 0 .411 .996 .104 k
F
.2375 .27992 m .24157 .27861 L .24087 .28345 L 0 .168 .996 .093 k
F
.40926 .26596 m .41263 .2608 L .40874 .25917 L 0 .996 .996 .097 k
F
.40926 .26596 m .41315 .26732 L .41263 .2608 L F
.31802 .29324 m .32162 .2884 L .31774 .28621 L 0 .996 .996 .095 k
F
.31802 .29324 m .32194 .29482 L .32162 .2884 L F
.49203 .25183 m .49589 .2525 L .49529 .26091 L 0 .461 .996 .109 k
F
.49589 .2525 m .49915 .26148 L .49529 .26091 L 0 .459 .996 .11 k
F
.36601 .28666 m .36939 .28609 L .36547 .28531 L 0 .996 .996 .257 k
F
.36601 .28666 m .36994 .28684 L .36939 .28609 L F
.40228 .27204 m .40553 .27651 L .40162 .27656 L 0 .215 .996 .103 k
F
.36738 .27587 m .37132 .2753 L .37058 .28345 L 0 .389 .996 .101 k
F
.37132 .2753 m .37451 .28314 L .37058 .28345 L 0 .399 .996 .102 k
F
.44102 .24787 m .4449 .24892 L .44425 .25279 L 0 .245 .996 .125 k
F
.44037 .25239 m .44425 .25279 L .44357 .2655 L 0 .535 .996 .106 k
F
.44102 .24787 m .44425 .25279 L .44037 .25239 L 0 .245 .996 .125 k
F
.44037 .25239 m .44357 .2655 L .43967 .26515 L 0 .535 .996 .106 k
F
.44159 .2589 m .4449 .24892 L .44102 .24787 L 0 .953 .996 .1 k
F
.44159 .2589 m .44548 .25977 L .4449 .24892 L F
.30244 .28474 m .30633 .28719 L .30612 .27889 L 0 .935 .996 .09 k
F
.30633 .28719 m .30999 .28144 L .30612 .27889 L 0 .957 .996 .091 k
F
.20522 .2432 m .20927 .2426 L .20801 .25659 L 0 .517 .996 .102 k
F
.20522 .2432 m .20801 .25659 L .20394 .2572 L F
.20519 .25071 m .20927 .2426 L .20522 .2432 L 0 .903 .996 .095 k
F
.20519 .25071 m .20911 .25259 L .20927 .2426 L F
.44487 .28102 m .44814 .27912 L .44426 .27786 L 0 .996 .996 .109 k
F
.44487 .28102 m .44876 .28202 L .44814 .27912 L F
.38804 .25663 m .39196 .25615 L .39122 .26576 L 0 .442 .996 .102 k
F
.39196 .25615 m .39515 .26527 L .39122 .26576 L F
.31412 .29144 m .31774 .28621 L .31386 .28388 L 0 .996 .996 .093 k
F
.31412 .29144 m .31802 .29324 L .31774 .28621 L F
.30633 .28719 m .31022 .28942 L .30999 .28144 L 0 .957 .996 .091 k
F
.31022 .28942 m .31386 .28388 L .30999 .28144 L 0 .985 .996 .092 k
F
.35638 .26531 m .36033 .26465 L .35948 .27705 L 0 .495 .996 .101 k
F
.36033 .26465 m .36343 .27645 L .35948 .27705 L 0 .497 .996 .101 k
F
.31022 .28942 m .31412 .29144 L .31386 .28388 L 0 .985 .996 .092 k
F
.50949 .27603 m .51269 .27935 L .50884 .27885 L .065 .122 .877 .055 k
F
.50949 .27603 m .51334 .27649 L .51269 .27935 L F
.39515 .26527 m .39907 .26477 L .39836 .2724 L 0 .371 .996 .102 k
F
.39907 .26477 m .40228 .27204 L .39836 .2724 L 0 .377 .996 .102 k
F
.22716 .26538 m .23122 .26455 L .23023 .27448 L 0 .433 .996 .101 k
F
.23122 .26455 m .23429 .27355 L .23023 .27448 L 0 .43 .996 .101 k
F
.47722 .27281 m .48041 .26744 L .47654 .26662 L 0 .996 .996 .104 k
F
.47722 .27281 m .48109 .27348 L .48041 .26744 L F
.3658 .2713 m .36936 .2625 L .36547 .26119 L 0 .989 .996 .102 k
F
.3658 .2713 m .36972 .27198 L .36936 .2625 L F
.17612 .26176 m .1802 .26106 L .1791 .27161 L 0 .453 .996 .102 k
F
.1802 .26106 m .18314 .27161 L .1791 .27161 L 0 .467 .996 .102 k
F
.28725 .2422 m .29123 .24213 L .29031 .25247 L 0 .475 .996 .105 k
F
.28725 .2422 m .29031 .25247 L .28637 .25165 L F
.28758 .24624 m .29123 .24213 L .28725 .2422 L 0 .996 .996 .087 k
F
.28758 .24624 m .29147 .24868 L .29123 .24213 L F
.40536 .26458 m .40874 .25917 L .40486 .25753 L 0 .996 .996 .097 k
F
.40536 .26458 m .40926 .26596 L .40874 .25917 L F
.18634 .27817 m .18988 .27935 L .18596 .27769 L 0 .175 .996 .376 k
F
.18634 .27817 m .19033 .27886 L .18988 .27935 L F
.46104 .28519 m .46428 .28585 L .4604 .28491 L .5 .5 .5 1 k
F
.46104 .28519 m .46492 .2859 L .46428 .28585 L F
.39379 .27659 m .39713 .27615 L .39322 .27564 L 0 .996 .996 .454 k
F
.39379 .27659 m .39771 .27659 L .39713 .27615 L F
.50626 .26994 m .51011 .27043 L .50949 .27603 L 0 .326 .996 .112 k
F
.51011 .27043 m .51334 .27649 L .50949 .27603 L 0 .324 .996 .112 k
F
.46944 .2838 m .47267 .28726 L .4688 .28658 L .05 .135 .895 .066 k
F
.46944 .2838 m .47332 .28429 L .47267 .28726 L F
.2203 .28475 m .22408 .28088 L .22015 .27954 L 0 .996 .996 .106 k
F
.2203 .28475 m .22427 .28548 L .22408 .28088 L F
.46621 .27727 m .47009 .27766 L .46944 .2838 L 0 .35 .996 .11 k
F
.47009 .27766 m .47332 .28429 L .46944 .2838 L 0 .356 .996 .11 k
F
.49915 .26148 m .50301 .26205 L .5024 .26944 L 0 .421 .996 .11 k
F
.50301 .26205 m .50626 .26994 L .5024 .26944 L 0 .418 .996 .11 k
F
.25434 .25725 m .25765 .26173 L .25356 .26373 L 0 .232 .996 .093 k
F
.2375 .27992 m .24087 .28345 L .23681 .28455 L 0 .168 .996 .093 k
F
.45523 .26658 m .4591 .26693 L .45845 .27648 L 0 .476 .996 .107 k
F
.4591 .26693 m .46233 .27688 L .45845 .27648 L 0 .477 .996 .107 k
F
.49726 .27731 m .50043 .27671 L .49657 .27608 L 0 .996 .996 .182 k
F
.49726 .27731 m .50112 .27783 L .50043 .27671 L F
.24489 .26762 m .2486 .26432 L .24461 .26415 L 0 .996 .996 .141 k
F
.24489 .26762 m .24893 .26706 L .2486 .26432 L F
.44098 .28001 m .44426 .27786 L .44038 .27659 L 0 .996 .996 .107 k
F
.44098 .28001 m .44487 .28102 L .44426 .27786 L F
.47718 .2399 m .48105 .24068 L .48043 .24982 L 0 .486 .996 .109 k
F
.48105 .24068 m .4843 .25049 L .48043 .24982 L 0 .484 .996 .11 k
F
.43713 .24683 m .44102 .24787 L .44037 .25239 L 0 .298 .996 .122 k
F
.43648 .25201 m .44037 .25239 L .43967 .26515 L 0 .535 .996 .106 k
F
.43713 .24683 m .44037 .25239 L .43648 .25201 L 0 .298 .996 .122 k
F
.43648 .25201 m .43967 .26515 L .43577 .26479 L 0 .535 .996 .106 k
F
.43769 .25802 m .44102 .24787 L .43713 .24683 L 0 .949 .996 .1 k
F
.43769 .25802 m .44159 .2589 L .44102 .24787 L F
.26541 .25226 m .26979 .24385 L .26925 .24524 L 0 .924 .996 .1 k
F
.26925 .24524 m .27271 .25695 L .2722 .25744 L .5 .5 .5 1 k
F
.26979 .24385 m .27271 .25695 L .26925 .24524 L 0 .996 .996 .446 k
F
.18236 .27732 m .18596 .27769 L .18204 .27588 L 0 .996 .996 .317 k
F
.18236 .27732 m .18634 .27817 L .18596 .27769 L F
.37703 .24702 m .38096 .24664 L .38017 .25763 L 0 .479 .996 .102 k
F
.37762 .24579 m .38096 .24664 L .37703 .24702 L 0 .996 .996 .177 k
F
.38096 .24664 m .38411 .25713 L .38017 .25763 L 0 .477 .996 .102 k
F
.37762 .24579 m .38152 .2475 L .38096 .24664 L 0 .996 .996 .177 k
F
.40146 .26319 m .40486 .25753 L .40097 .25588 L 0 .996 .996 .097 k
F
.40146 .26319 m .40536 .26458 L .40486 .25753 L F
.39836 .2724 m .40228 .27204 L .40162 .27656 L 0 .192 .996 .103 k
F
.36187 .27061 m .36547 .26119 L .36156 .25986 L 0 .968 .996 .102 k
F
.36187 .27061 m .3658 .2713 L .36547 .26119 L F
.36208 .28645 m .36547 .28531 L .36156 .28449 L 0 .996 .996 .17 k
F
.36208 .28645 m .36601 .28666 L .36547 .28531 L F
.25181 .25589 m .25568 .24899 L .25173 .24812 L 0 .996 .996 .111 k
F
.25181 .25589 m .25582 .2557 L .25568 .24899 L F
.48817 .25116 m .49203 .25183 L .49142 .26034 L 0 .464 .996 .109 k
F
.49203 .25183 m .49529 .26091 L .49142 .26034 L 0 .461 .996 .109 k
F
.30918 .26515 m .31315 .26495 L .31222 .27683 L 0 .5 .996 .104 k
F
.31315 .26495 m .31618 .27693 L .31222 .27683 L 0 .501 .996 .103 k
F
.37058 .28345 m .37451 .28314 L .37386 .28699 L 0 .14 .996 .104 k
F
.47334 .27213 m .47654 .26662 L .47267 .26578 L 0 .996 .996 .103 k
F
.47334 .27213 m .47722 .27281 L .47654 .26662 L F
.21633 .28377 m .22015 .27954 L .21622 .27796 L 0 .996 .996 .102 k
F
.21633 .28377 m .2203 .28475 L .22015 .27954 L F
.37058 .28345 m .37386 .28699 L .36994 .28684 L 0 .14 .996 .104 k
F
.17838 .27634 m .18204 .27588 L .17814 .27394 L 0 .996 .996 .137 k
F
.17838 .27634 m .18236 .27732 L .18204 .27588 L F
.50563 .27556 m .50884 .27885 L .50498 .27835 L .071 .12 .871 .051 k
F
.50563 .27556 m .50949 .27603 L .50884 .27885 L F
.39756 .26179 m .40097 .25588 L .39708 .25423 L 0 .996 .996 .097 k
F
.39756 .26179 m .40146 .26319 L .40097 .25588 L F
.45716 .28447 m .4604 .28491 L .45652 .28396 L 0 .996 .996 .612 k
F
.45716 .28447 m .46104 .28519 L .4604 .28491 L F
.23276 .28528 m .23629 .28581 L .23227 .28605 L .192 0 .996 0 k
F
.23276 .28528 m .23681 .28455 L .23629 .28581 L F
.2722 .25744 m .27555 .26098 L .2718 .25574 L 0 .996 .996 .025 k
F
.32015 .27675 m .32412 .27633 L .32324 .28729 L 0 .474 .996 .103 k
F
.32412 .27633 m .3272 .28717 L .32324 .28729 L 0 .477 .996 .101 k
F
.24322 .24894 m .24724 .24856 L .24624 .25923 L 0 .469 .996 .103 k
F
.24385 .24567 m .24724 .24856 L .24322 .24894 L .147 .052 .535 .055 k
F
.24385 .24567 m .24779 .24699 L .24724 .24856 L F
.24724 .24856 m .25029 .25835 L .24624 .25923 L 0 .458 .996 .103 k
F
.43709 .27899 m .44038 .27659 L .43649 .2753 L 0 .996 .996 .105 k
F
.43709 .27899 m .44098 .28001 L .44038 .27659 L F
.39836 .2724 m .40162 .27656 L .39771 .27659 L 0 .192 .996 .103 k
F
.18314 .27161 m .18718 .27149 L .18634 .27817 L 0 .347 .996 .106 k
F
.18718 .27149 m .19033 .27886 L .18634 .27817 L 0 .383 .996 .105 k
F
.17441 .27522 m .17814 .27394 L .17423 .27188 L 0 .996 .996 .11 k
F
.17441 .27522 m .17838 .27634 L .17814 .27394 L F
.33757 .25198 m .34154 .25128 L .3405 .26864 L 0 .553 .996 .101 k
F
.33813 .25136 m .34154 .25128 L .33757 .25198 L 0 .996 .996 .123 k
F
.34154 .25128 m .34449 .26766 L .3405 .26864 L 0 .552 .996 .102 k
F
.33813 .25136 m .34204 .25283 L .34154 .25128 L 0 .996 .996 .123 k
F
.25029 .25835 m .25434 .25725 L .25356 .26373 L 0 .281 .996 .097 k
F
.35794 .26991 m .36156 .25986 L .35766 .25849 L 0 .951 .996 .102 k
F
.35794 .26991 m .36187 .27061 L .36156 .25986 L F
.46557 .28329 m .4688 .28658 L .46492 .2859 L .077 .122 .864 .048 k
F
.46557 .28329 m .46944 .2838 L .4688 .28658 L F
.38987 .27656 m .39322 .27564 L .38931 .27509 L 0 .996 .996 .222 k
F
.38987 .27656 m .39379 .27659 L .39322 .27564 L F
.1733 .26146 m .17744 .25409 L .17359 .25126 L 0 .867 .996 .091 k
F
.43325 .24578 m .43713 .24683 L .43648 .25201 L 0 .344 .996 .119 k
F
.43325 .24578 m .43648 .25201 L .43258 .25162 L F
.43258 .25162 m .43648 .25201 L .43577 .26479 L 0 .536 .996 .106 k
F
.43258 .25162 m .43577 .26479 L .43187 .26444 L F
.43379 .25713 m .43713 .24683 L .43325 .24578 L 0 .945 .996 .1 k
F
.43379 .25713 m .43769 .25802 L .43713 .24683 L F
.21237 .28257 m .21622 .27796 L .21231 .27618 L 0 .996 .996 .099 k
F
.21237 .28257 m .21633 .28377 L .21622 .27796 L F
.17045 .27397 m .17423 .27188 L .17034 .26971 L 0 .996 .996 .101 k
F
.17045 .27397 m .17441 .27522 L .17423 .27188 L F
.49529 .26091 m .49915 .26148 L .49854 .26894 L 0 .424 .996 .11 k
F
.49915 .26148 m .5024 .26944 L .49854 .26894 L 0 .421 .996 .11 k
F
.5024 .26944 m .50626 .26994 L .50563 .27556 L 0 .327 .996 .112 k
F
.50626 .26994 m .50949 .27603 L .50563 .27556 L 0 .326 .996 .112 k
F
.36343 .27645 m .36738 .27587 L .36664 .28375 L 0 .377 .996 .101 k
F
.36738 .27587 m .37058 .28345 L .36664 .28375 L 0 .389 .996 .101 k
F
.67072 .49186 m .67366 .49101 L .67368 .49211 L 0 .758 .996 .123 k
F
.67368 .49211 m .67366 .49101 L .67378 .49212 L 0 .752 .996 .122 k
F
.67378 .49212 m .67366 .49101 L .67411 .49215 L F
.39365 .26039 m .39708 .25423 L .39319 .25256 L 0 .996 .996 .097 k
F
.39365 .26039 m .39756 .26179 L .39708 .25423 L F
.49339 .27678 m .49657 .27608 L .49271 .27544 L 0 .996 .996 .172 k
F
.49339 .27678 m .49726 .27731 L .49657 .27608 L F
.38411 .25713 m .38804 .25663 L .38729 .26626 L 0 .441 .996 .102 k
F
.38804 .25663 m .39122 .26576 L .38729 .26626 L 0 .442 .996 .102 k
F
.47331 .23912 m .47718 .2399 L .47655 .24914 L 0 .489 .996 .109 k
F
.47718 .2399 m .48043 .24982 L .47655 .24914 L 0 .486 .996 .109 k
F
.46233 .27688 m .46621 .27727 L .46557 .28329 L 0 .344 .996 .11 k
F
.46621 .27727 m .46944 .2838 L .46557 .28329 L 0 .35 .996 .11 k
F
.20115 .24381 m .20522 .2432 L .20394 .2572 L 0 .517 .996 .102 k
F
.20115 .24381 m .20394 .2572 L .19987 .25777 L F
.20127 .24877 m .20522 .2432 L .20115 .24381 L 0 .98 .996 .093 k
F
.20127 .24877 m .20519 .25071 L .20522 .2432 L F
.3304 .29448 m .33379 .29527 L .32979 .29678 L .068 0 .996 0 k
F
.3304 .29448 m .33442 .29226 L .33379 .29527 L F
.24781 .25562 m .25173 .24812 L .24779 .24699 L 0 .996 .996 .106 k
F
.24781 .25562 m .25181 .25589 L .25173 .24812 L F
.35814 .28622 m .36156 .28449 L .35765 .28363 L 0 .996 .996 .142 k
F
.35814 .28622 m .36208 .28645 L .36156 .28449 L F
.17203 .26239 m .17612 .26176 L .17506 .2715 L 0 .435 .996 .102 k
F
.17612 .26176 m .1791 .27161 L .17506 .2715 L 0 .453 .996 .102 k
F
.1733 .26146 m .17717 .26411 L .17744 .25409 L 0 .867 .996 .091 k
F
.17717 .26411 m .18129 .25689 L .17744 .25409 L 0 .875 .996 .091 k
F
.28328 .24201 m .28725 .2422 L .28637 .25165 L 0 .464 .996 .106 k
F
.28328 .24201 m .28637 .25165 L .28243 .25041 L F
.2837 .24388 m .28725 .2422 L .28328 .24201 L 0 .996 .996 .083 k
F
.2837 .24388 m .28758 .24624 L .28725 .2422 L F
.39122 .26576 m .39515 .26527 L .39444 .27274 L 0 .364 .996 .102 k
F
.39515 .26527 m .39836 .2724 L .39444 .27274 L 0 .371 .996 .102 k
F
.45134 .26622 m .45523 .26658 L .45457 .27608 L 0 .475 .996 .107 k
F
.45523 .26658 m .45845 .27648 L .45457 .27608 L 0 .476 .996 .107 k
F
.23023 .27448 m .23429 .27355 L .23344 .28093 L 0 .337 .996 .099 k
F
.23429 .27355 m .2375 .27992 L .23344 .28093 L 0 .333 .996 .098 k
F
.29427 .25296 m .29824 .25315 L .2973 .26418 L 0 .498 .996 .106 k
F
.29824 .25315 m .30126 .26479 L .2973 .26418 L 0 .501 .996 .105 k
F
.35243 .26602 m .35638 .26531 L .35552 .27769 L 0 .493 .996 .101 k
F
.35638 .26531 m .35948 .27705 L .35552 .27769 L 0 .495 .996 .101 k
F
.4843 .25049 m .48817 .25116 L .48755 .25976 L 0 .467 .996 .109 k
F
.48817 .25116 m .49142 .26034 L .48755 .25976 L 0 .464 .996 .109 k
F
.24088 .2678 m .24461 .26415 L .24063 .26363 L 0 .996 .996 .125 k
F
.24088 .2678 m .24489 .26762 L .24461 .26415 L F
.20843 .28115 m .21231 .27618 L .20841 .27421 L 0 .996 .996 .097 k
F
.20843 .28115 m .21237 .28257 L .21231 .27618 L F
.4332 .27795 m .43649 .2753 L .43261 .274 L 0 .996 .996 .104 k
F
.4332 .27795 m .43709 .27899 L .43649 .2753 L F
.22311 .26614 m .22716 .26538 L .22617 .27526 L 0 .435 .996 .101 k
F
.22716 .26538 m .23023 .27448 L .22617 .27526 L 0 .433 .996 .101 k
F
.17717 .26411 m .18105 .26667 L .18129 .25689 L 0 .875 .996 .091 k
F
.18105 .26667 m .18515 .25964 L .18129 .25689 L 0 .886 .996 .092 k
F
.23344 .28093 m .2375 .27992 L .23681 .28455 L 0 .168 .996 .096 k
F
.46945 .27145 m .47267 .26578 L .46879 .26494 L 0 .996 .996 .103 k
F
.46945 .27145 m .47334 .27213 L .47267 .26578 L F
.26605 .24889 m .26979 .24385 L .26541 .25226 L 0 .664 .996 .027 k
F
.26605 .24889 m .27035 .24212 L .26979 .24385 L F
.26979 .24385 m .2733 .25456 L .27271 .25695 L 0 .996 .996 .446 k
F
.27035 .24212 m .2733 .25456 L .26979 .24385 L 0 .996 .996 .244 k
F
.45328 .28374 m .45652 .28396 L .45264 .283 L 0 .996 .996 .345 k
F
.45328 .28374 m .45716 .28447 L .45652 .28396 L F
.354 .26922 m .35766 .25849 L .35376 .25711 L 0 .935 .996 .102 k
F
.354 .26922 m .35794 .26991 L .35766 .25849 L F
.33118 .28639 m .33442 .29226 L .3304 .29448 L 0 .313 .996 .088 k
F
.38975 .25898 m .39319 .25256 L .3893 .25088 L 0 .996 .996 .097 k
F
.38975 .25898 m .39365 .26039 L .39319 .25256 L F
.18105 .26667 m .18494 .26913 L .18515 .25964 L 0 .886 .996 .092 k
F
.18494 .26913 m .18901 .26232 L .18515 .25964 L 0 .899 .996 .092 k
F
.3272 .28717 m .33118 .28639 L .3304 .29448 L 0 .375 .996 .1 k
F
.20449 .27954 m .20841 .27421 L .20451 .27209 L 0 .996 .996 .095 k
F
.20449 .27954 m .20843 .28115 L .20841 .27421 L F
.50177 .27508 m .50498 .27835 L .50112 .27783 L .076 .117 .864 .048 k
F
.50177 .27508 m .50563 .27556 L .50498 .27835 L F
.26019 .2579 m .26396 .2527 L .25986 .25484 L 0 .996 .996 .272 k
F
.26019 .2579 m .26435 .25446 L .26396 .2527 L F
.24949 .2651 m .25298 .26598 L .24893 .26706 L .125 0 .996 0 k
F
.24949 .2651 m .25356 .26373 L .25298 .26598 L F
.18494 .26913 m .18883 .27148 L .18901 .26232 L 0 .899 .996 .092 k
F
.18883 .27148 m .19287 .26492 L .18901 .26232 L 0 .914 .996 .092 k
F
.42936 .24473 m .43325 .24578 L .43258 .25162 L 0 .383 .996 .117 k
F
.42936 .24473 m .43258 .25162 L .42869 .25124 L F
.42869 .25124 m .43258 .25162 L .43187 .26444 L 0 .536 .996 .106 k
F
.42869 .25124 m .43187 .26444 L .42797 .26409 L F
.42988 .25624 m .43325 .24578 L .42936 .24473 L 0 .941 .996 .1 k
F
.42988 .25624 m .43379 .25713 L .43325 .24578 L F
.20056 .27776 m .20451 .27209 L .20062 .26982 L 0 .986 .996 .094 k
F
.20056 .27776 m .20449 .27954 L .20451 .27209 L F
.37309 .24742 m .37703 .24702 L .37623 .25816 L 0 .481 .996 .102 k
F
.37373 .24406 m .37703 .24702 L .37309 .24742 L .166 .113 .441 .094 k
F
.37373 .24406 m .37762 .24579 L .37703 .24702 L F
.37703 .24702 m .38017 .25763 L .37623 .25816 L 0 .479 .996 .102 k
F
.39444 .27274 m .39836 .2724 L .39771 .27659 L 0 .166 .996 .104 k
F
.36664 .28375 m .36994 .28684 L .36601 .28666 L 0 .09 .987 .1 k
F
.36664 .28375 m .37058 .28345 L .36994 .28684 L F
.18883 .27148 m .19274 .27371 L .19287 .26492 L 0 .914 .996 .092 k
F
.19274 .27371 m .19675 .26742 L .19287 .26492 L 0 .934 .996 .093 k
F
.19665 .27581 m .20062 .26982 L .19675 .26742 L 0 .957 .996 .094 k
F
.19665 .27581 m .20056 .27776 L .20062 .26982 L F
.30522 .26511 m .30918 .26515 L .30826 .27646 L 0 .498 .996 .105 k
F
.30918 .26515 m .31222 .27683 L .30826 .27646 L 0 .5 .996 .104 k
F
.46169 .28278 m .46492 .2859 L .46104 .28519 L .083 .094 .81 .046 k
F
.46169 .28278 m .46557 .28329 L .46492 .2859 L F
.19274 .27371 m .19665 .27581 L .19675 .26742 L 0 .934 .996 .093 k
F
.24322 .24894 m .24624 .25923 L .2422 .25995 L 0 .469 .996 .103 k
F
.24383 .25504 m .24779 .24699 L .24385 .24567 L 0 .996 .996 .103 k
F
.24383 .25504 m .24781 .25562 L .24779 .24699 L F
.38584 .25756 m .3893 .25088 L .38541 .2492 L 0 .996 .996 .097 k
F
.38584 .25756 m .38975 .25898 L .3893 .25088 L F
.38594 .27652 m .38931 .27509 L .3854 .27452 L 0 .996 .996 .168 k
F
.38594 .27652 m .38987 .27656 L .38931 .27509 L F
.23344 .28093 m .23681 .28455 L .23276 .28528 L 0 .168 .996 .096 k
F
.4293 .27691 m .43261 .274 L .42872 .27269 L 0 .996 .996 .103 k
F
.4293 .27691 m .4332 .27795 L .43261 .274 L F
.46943 .23834 m .47331 .23912 L .47267 .24847 L 0 .491 .996 .109 k
F
.47331 .23912 m .47655 .24914 L .47267 .24847 L 0 .489 .996 .109 k
F
.3542 .28599 m .35765 .28363 L .35373 .28273 L 0 .996 .996 .128 k
F
.3542 .28599 m .35814 .28622 L .35765 .28363 L F
.49142 .26034 m .49529 .26091 L .49467 .26843 L 0 .426 .996 .11 k
F
.49529 .26091 m .49854 .26894 L .49467 .26843 L 0 .424 .996 .11 k
F
.34846 .26679 m .35243 .26602 L .35155 .27837 L 0 .49 .996 .101 k
F
.35006 .26854 m .35376 .25711 L .34985 .2557 L 0 .92 .996 .102 k
F
.35243 .26602 m .35552 .27769 L .35155 .27837 L 0 .493 .996 .101 k
F
.35006 .26854 m .354 .26922 L .35376 .25711 L 0 .92 .996 .102 k
F
.48952 .27624 m .49271 .27544 L .48884 .27479 L 0 .996 .996 .164 k
F
.48952 .27624 m .49339 .27678 L .49271 .27544 L F
.49854 .26894 m .5024 .26944 L .50177 .27508 L 0 .329 .996 .112 k
F
.5024 .26944 m .50563 .27556 L .50177 .27508 L 0 .327 .996 .112 k
F
.39444 .27274 m .39771 .27659 L .39379 .27659 L 0 .166 .996 .104 k
F
.22872 .28568 m .23227 .28605 L .22826 .28592 L .135 0 .996 .07 k
F
.22872 .28568 m .23276 .28528 L .23227 .28605 L F
.1791 .27161 m .18314 .27161 L .18236 .27732 L 0 .299 .996 .108 k
F
.18314 .27161 m .18634 .27817 L .18236 .27732 L 0 .347 .996 .106 k
F
.45845 .27648 m .46233 .27688 L .46169 .28278 L 0 .337 .996 .111 k
F
.46233 .27688 m .46557 .28329 L .46169 .28278 L 0 .344 .996 .11 k
F
.2722 .25744 m .27592 .26355 L .27555 .26098 L 0 .996 .996 .025 k
F
.27592 .26355 m .27934 .26536 L .27555 .26098 L 0 .996 .996 .041 k
F
.31618 .27693 m .32015 .27675 L .31928 .28713 L 0 .471 .996 .104 k
F
.32015 .27675 m .32324 .28729 L .31928 .28713 L 0 .474 .996 .103 k
F
.44939 .283 m .45264 .283 L .44876 .28202 L 0 .996 .996 .237 k
F
.44939 .283 m .45328 .28374 L .45264 .283 L F
.46557 .27076 m .46879 .26494 L .46491 .26409 L 0 .996 .996 .103 k
F
.46557 .27076 m .46945 .27145 L .46879 .26494 L F
.2392 .24933 m .24322 .24894 L .2422 .25995 L 0 .476 .996 .103 k
F
.23992 .2442 m .24322 .24894 L .2392 .24933 L .017 .254 .939 .109 k
F
.23992 .2442 m .24385 .24567 L .24322 .24894 L F
.48043 .24982 m .4843 .25049 L .48368 .25918 L 0 .469 .996 .109 k
F
.4843 .25049 m .48755 .25976 L .48368 .25918 L 0 .467 .996 .109 k
F
.38193 .25613 m .38541 .2492 L .38152 .2475 L 0 .996 .996 .097 k
F
.38193 .25613 m .38584 .25756 L .38541 .2492 L F
.44746 .26586 m .45134 .26622 L .45068 .27567 L 0 .474 .996 .107 k
F
.45134 .26622 m .45457 .27608 L .45068 .27567 L 0 .475 .996 .107 k
F
.23687 .26769 m .24063 .26363 L .23667 .26283 L 0 .996 .996 .116 k
F
.23687 .26769 m .24088 .2678 L .24063 .26363 L F
.27932 .2415 m .28328 .24201 L .28243 .25041 L 0 .45 .996 .109 k
F
.27981 .24159 m .28328 .24201 L .27932 .2415 L 0 .996 .996 .092 k
F
.27981 .24159 m .2837 .24388 L .28328 .24201 L F
.25029 .25835 m .25356 .26373 L .24949 .2651 L 0 .281 .996 .097 k
F
.29031 .25247 m .29427 .25296 L .29336 .26325 L 0 .495 .996 .108 k
F
.29427 .25296 m .2973 .26418 L .29336 .26325 L 0 .498 .996 .106 k
F
.2392 .24933 m .2422 .25995 L .23815 .26053 L 0 .476 .996 .103 k
F
.23986 .25421 m .24385 .24567 L .23992 .2442 L 0 .972 .996 .102 k
F
.23986 .25421 m .24383 .25504 L .24385 .24567 L F
.42547 .24367 m .42936 .24473 L .42869 .25124 L 0 .415 .996 .116 k
F
.42547 .24367 m .42869 .25124 L .42479 .25086 L F
.42479 .25086 m .42869 .25124 L .42797 .26409 L 0 .536 .996 .106 k
F
.42598 .25536 m .42936 .24473 L .42547 .24367 L 0 .937 .996 .1 k
F
.42598 .25536 m .42988 .25624 L .42936 .24473 L F
.26673 .24454 m .27035 .24212 L .26605 .24889 L 0 0 .996 0 k
F
.26673 .24454 m .27092 .24017 L .27035 .24212 L F
.27035 .24212 m .27395 .25073 L .2733 .25456 L 0 .996 .996 .244 k
F
.27092 .24017 m .27395 .25073 L .27035 .24212 L 0 .892 .996 .175 k
F
.33361 .25223 m .33757 .25198 L .33651 .26978 L 0 .566 .996 .103 k
F
.33423 .24939 m .33757 .25198 L .33361 .25223 L .336 .432 .564 .156 k
F
.33423 .24939 m .33813 .25136 L .33757 .25198 L F
.33757 .25198 m .3405 .26864 L .33651 .26978 L 0 .553 .996 .101 k
F
.4254 .27585 m .42872 .27269 L .42483 .27137 L 0 .996 .996 .102 k
F
.4254 .27585 m .4293 .27691 L .42872 .27269 L F
.34449 .26766 m .34846 .26679 L .34758 .27912 L 0 .487 .996 .1 k
F
.34612 .26789 m .34985 .2557 L .34595 .25428 L 0 .908 .996 .102 k
F
.34846 .26679 m .35155 .27837 L .34758 .27912 L 0 .49 .996 .101 k
F
.34612 .26789 m .35006 .26854 L .34985 .2557 L 0 .908 .996 .102 k
F
.38017 .25763 m .38411 .25713 L .38335 .26676 L 0 .441 .996 .102 k
F
.38411 .25713 m .38729 .26626 L .38335 .26676 L F
.49791 .2746 m .50112 .27783 L .49726 .27731 L .081 .114 .856 .045 k
F
.49791 .2746 m .50177 .27508 L .50112 .27783 L F
.37802 .2547 m .38152 .2475 L .37762 .24579 L 0 .99 .996 .097 k
F
.37802 .2547 m .38193 .25613 L .38152 .2475 L F
.35948 .27705 m .36343 .27645 L .36269 .28404 L 0 .363 .996 .101 k
F
.36343 .27645 m .36664 .28375 L .36269 .28404 L 0 .377 .996 .101 k
F
.38729 .26626 m .39122 .26576 L .39051 .27308 L 0 .357 .996 .102 k
F
.39122 .26576 m .39444 .27274 L .39051 .27308 L 0 .364 .996 .102 k
F
.45781 .28225 m .46104 .28519 L .45716 .28447 L .085 .057 .755 .047 k
F
.45781 .28225 m .46169 .28278 L .46104 .28519 L F
.24624 .25923 m .25029 .25835 L .24949 .2651 L 0 .307 .996 .099 k
F
.19708 .24443 m .20115 .24381 L .19987 .25777 L 0 .516 .996 .102 k
F
.19708 .24443 m .19987 .25777 L .1958 .2583 L F
.19736 .24676 m .20115 .24381 L .19708 .24443 L 0 .996 .996 .09 k
F
.19736 .24676 m .20127 .24877 L .20115 .24381 L F
.35026 .28575 m .35373 .28273 L .34981 .28182 L 0 .996 .996 .12 k
F
.35026 .28575 m .3542 .28599 L .35373 .28273 L F
.46555 .23756 m .46943 .23834 L .46879 .2478 L 0 .493 .996 .109 k
F
.46943 .23834 m .47267 .24847 L .46879 .2478 L 0 .491 .996 .109 k
F
.38201 .27646 m .3854 .27452 L .38149 .27392 L 0 .996 .996 .145 k
F
.38201 .27646 m .38594 .27652 L .3854 .27452 L F
.236 .24262 m .23992 .2442 L .2392 .24933 L 0 .389 .996 .126 k
F
.236 .24262 m .2392 .24933 L .23517 .24973 L F
.23517 .24973 m .2392 .24933 L .23815 .26053 L 0 .479 .996 .103 k
F
.23517 .24973 m .23815 .26053 L .23411 .26099 L F
.23589 .25318 m .23992 .2442 L .236 .24262 L 0 .945 .996 .1 k
F
.23589 .25318 m .23986 .25421 L .23992 .2442 L F
.36269 .28404 m .36601 .28666 L .36208 .28645 L .039 .042 .908 .055 k
F
.36269 .28404 m .36664 .28375 L .36601 .28666 L F
.48564 .2757 m .48884 .27479 L .48497 .27414 L 0 .996 .996 .156 k
F
.48564 .2757 m .48952 .27624 L .48884 .27479 L F
.48755 .25976 m .49142 .26034 L .4908 .26792 L 0 .429 .996 .11 k
F
.49142 .26034 m .49467 .26843 L .4908 .26792 L 0 .426 .996 .11 k
F
.4455 .28225 m .44876 .28202 L .44487 .28102 L 0 .996 .996 .19 k
F
.4455 .28225 m .44939 .283 L .44876 .28202 L F
.22617 .27526 m .23023 .27448 L .22939 .2817 L 0 .336 .996 .101 k
F
.23023 .27448 m .23344 .28093 L .22939 .2817 L 0 .337 .996 .099 k
F
.17203 .26239 m .17506 .2715 L .17103 .27127 L 0 .435 .996 .102 k
F
.37309 .24742 m .37623 .25816 L .37228 .2587 L 0 .481 .996 .102 k
F
.37411 .25327 m .37762 .24579 L .37373 .24406 L 0 .98 .996 .097 k
F
.37411 .25327 m .37802 .2547 L .37762 .24579 L F
.49467 .26843 m .49854 .26894 L .49791 .2746 L 0 .33 .996 .112 k
F
.49854 .26894 m .50177 .27508 L .49791 .2746 L 0 .329 .996 .112 k
F
.21905 .26684 m .22311 .26614 L .22212 .27591 L 0 .434 .996 .102 k
F
.22311 .26614 m .22617 .27526 L .22212 .27591 L 0 .435 .996 .101 k
F
.46168 .27007 m .46491 .26409 L .46103 .26324 L 0 .996 .996 .103 k
F
.46168 .27007 m .46557 .27076 L .46491 .26409 L F
.34217 .26728 m .34595 .25428 L .34204 .25283 L 0 .896 .996 .102 k
F
.34217 .26728 m .34612 .26789 L .34595 .25428 L F
.30126 .26479 m .30522 .26511 L .30431 .2758 L 0 .496 .996 .107 k
F
.30522 .26511 m .30826 .27646 L .30431 .2758 L 0 .498 .996 .105 k
F
.4215 .27478 m .42483 .27137 L .42094 .27003 L 0 .996 .996 .101 k
F
.4215 .27478 m .4254 .27585 L .42483 .27137 L F
.42157 .24261 m .42547 .24367 L .42479 .25086 L 0 .443 .996 .114 k
F
.42157 .24261 m .42479 .25086 L .42088 .25048 L F
.42088 .25048 m .42479 .25086 L .42406 .26374 L 0 .536 .996 .106 k
F
.42207 .25446 m .42547 .24367 L .42157 .24261 L 0 .933 .996 .1 k
F
.42479 .25086 m .42797 .26409 L .42406 .26374 L 0 .536 .996 .106 k
F
.42207 .25446 m .42598 .25536 L .42547 .24367 L 0 .933 .996 .1 k
F
.47655 .24914 m .48043 .24982 L .4798 .2586 L 0 .472 .996 .109 k
F
.48043 .24982 m .48368 .25918 L .4798 .2586 L 0 .469 .996 .109 k
F
.23287 .26734 m .23667 .26283 L .23271 .2618 L 0 .996 .996 .11 k
F
.23287 .26734 m .23687 .26769 L .23667 .26283 L F
.22939 .2817 m .23344 .28093 L .23276 .28528 L 0 .158 .996 .099 k
F
.32643 .29466 m .32979 .29678 L .32585 .29617 L .126 0 .825 0 k
F
.32643 .29466 m .3304 .29448 L .32979 .29678 L F
.39051 .27308 m .39444 .27274 L .39379 .27659 L 0 .135 .996 .104 k
F
.27592 .26355 m .2797 .2684 L .27934 .26536 L 0 .996 .996 .041 k
F
.2797 .2684 m .28316 .26927 L .27934 .26536 L 0 .996 .996 .053 k
F
.45457 .27608 m .45845 .27648 L .45781 .28225 L 0 .329 .996 .111 k
F
.45845 .27648 m .46169 .28278 L .45781 .28225 L 0 .337 .996 .111 k
F
.32324 .28729 m .3272 .28717 L .32643 .29466 L 0 .384 .996 .105 k
F
.3272 .28717 m .3304 .29448 L .32643 .29466 L 0 .375 .996 .1 k
F
.1791 .27161 m .18236 .27732 L .17838 .27634 L 0 .299 .996 .108 k
F
.36915 .24785 m .37309 .24742 L .37228 .2587 L 0 .483 .996 .102 k
F
.36983 .24232 m .37309 .24742 L .36915 .24785 L .008 .292 .954 .121 k
F
.36983 .24232 m .37373 .24406 L .37309 .24742 L F
.2247 .2858 m .22826 .28592 L .22427 .28548 L 0 .222 .996 .621 k
F
.2247 .2858 m .22872 .28568 L .22826 .28592 L F
.26743 .23954 m .27092 .24017 L .26673 .24454 L .123 0 .996 0 k
F
.26743 .23954 m .2715 .23807 L .27092 .24017 L F
.27092 .24017 m .27465 .24592 L .27395 .25073 L 0 .892 .996 .175 k
F
.2715 .23807 m .27465 .24592 L .27092 .24017 L 0 .481 .996 .133 k
F
.39051 .27308 m .39379 .27659 L .38987 .27656 L 0 .135 .996 .104 k
F
.23208 .24096 m .236 .24262 L .23517 .24973 L 0 .476 .996 .12 k
F
.23208 .24096 m .23517 .24973 L .23113 .25011 L F
.23113 .25011 m .23517 .24973 L .23411 .26099 L 0 .481 .996 .103 k
F
.23193 .25199 m .236 .24262 L .23208 .24096 L 0 .924 .996 .099 k
F
.23193 .25199 m .23589 .25318 L .236 .24262 L F
.44357 .2655 m .44746 .26586 L .44679 .27526 L 0 .472 .996 .107 k
F
.44746 .26586 m .45068 .27567 L .44679 .27526 L 0 .474 .996 .107 k
F
.27538 .24049 m .27932 .2415 L .27852 .24861 L 0 .435 .996 .114 k
F
.27253 .23648 m .27591 .23934 L .27214 .23678 L 0 .996 .996 .028 k
F
.27253 .23648 m .27214 .23678 L .27204 .23671 L F
.27253 .23648 m .27307 .23733 L .27591 .23934 L F
.27204 .23671 m .27538 .24049 L .2715 .23807 L .22 .386 .429 .12 k
F
.27204 .23671 m .27591 .23934 L .27538 .24049 L F
.26804 .23681 m .2715 .23807 L .26743 .23954 L .234 0 .996 0 k
F
.26804 .23681 m .27204 .23671 L .2715 .23807 L F
.27591 .23934 m .27876 .24135 L .27538 .24049 L .5 .5 .5 1 k
F
.2715 .23807 m .27538 .24049 L .27465 .24592 L 0 .481 .996 .133 k
F
.27538 .24049 m .27852 .24861 L .27465 .24592 L 0 .435 .996 .114 k
F
.27307 .23733 m .27627 .24236 L .27591 .23934 L 0 .996 .996 .028 k
F
.27304 .23604 m .27627 .24236 L .27265 .23667 L 0 .996 .996 .035 k
F
.27304 .23604 m .27265 .23667 L .27253 .23648 L F
.26925 .2419 m .27304 .23604 L .26879 .24153 L 0 .853 .996 .19 k
F
.26925 .2419 m .27343 .23542 L .27304 .23604 L F
.27343 .23542 m .27356 .23521 L .27304 .23604 L F
.26879 .24153 m .27293 .23619 L .27253 .23648 L .5 .5 .5 1 k
F
.27293 .23619 m .27304 .23604 L .27253 .23648 L F
.27591 .23934 m .27932 .2415 L .27876 .24135 L F
.27591 .23934 m .27981 .24159 L .27932 .2415 L F
.27932 .2415 m .28243 .25041 L .27852 .24861 L 0 .45 .996 .109 k
F
.36915 .24785 m .37228 .2587 L .36833 .25926 L 0 .483 .996 .102 k
F
.37019 .25182 m .37373 .24406 L .36983 .24232 L 0 .97 .996 .097 k
F
.37019 .25182 m .37411 .25327 L .37373 .24406 L F
.20801 .25659 m .21207 .25595 L .21093 .26801 L 0 .486 .996 .102 k
F
.21207 .25595 m .21499 .26746 L .21093 .26801 L 0 .488 .996 .102 k
F
.17506 .2715 m .1791 .27161 L .17838 .27634 L 0 .24 .996 .11 k
F
.28637 .25165 m .29031 .25247 L .28943 .26195 L 0 .492 .996 .11 k
F
.29031 .25247 m .29336 .26325 L .28943 .26195 L 0 .495 .996 .108 k
F
.24544 .26605 m .24893 .26706 L .24489 .26762 L .151 0 .996 0 k
F
.24544 .26605 m .24949 .2651 L .24893 .26706 L F
.27271 .25695 m .27592 .26355 L .2722 .25744 L .5 .5 .5 1 k
F
.31222 .27683 m .31618 .27693 L .31532 .2867 L 0 .467 .996 .106 k
F
.31618 .27693 m .31928 .28713 L .31532 .2867 L 0 .471 .996 .104 k
F
.34631 .28554 m .34981 .28182 L .34589 .28088 L 0 .996 .996 .115 k
F
.34631 .28554 m .35026 .28575 L .34981 .28182 L F
.33822 .26674 m .34204 .25283 L .33813 .25136 L 0 .886 .996 .103 k
F
.33822 .26674 m .34217 .26728 L .34204 .25283 L F
.22939 .2817 m .23276 .28528 L .22872 .28568 L 0 .158 .996 .099 k
F
.45392 .28172 m .45716 .28447 L .45328 .28374 L .106 .031 .722 .032 k
F
.45392 .28172 m .45781 .28225 L .45716 .28447 L F
.49404 .27411 m .49726 .27731 L .49339 .27678 L .081 .107 .842 .045 k
F
.49404 .27411 m .49791 .2746 L .49726 .27731 L F
.4176 .2737 m .42094 .27003 L .41705 .26868 L 0 .996 .996 .101 k
F
.4176 .2737 m .4215 .27478 L .42094 .27003 L F
.46167 .23678 m .46555 .23756 L .46491 .24712 L 0 .496 .996 .109 k
F
.46555 .23756 m .46879 .2478 L .46491 .24712 L 0 .493 .996 .109 k
F
.4416 .28148 m .44487 .28102 L .44098 .28001 L 0 .996 .996 .164 k
F
.4416 .28148 m .4455 .28225 L .44487 .28102 L F
.36594 .24057 m .36983 .24232 L .36915 .24785 L 0 .425 .996 .126 k
F
.36594 .24057 m .36915 .24785 L .3652 .2483 L F
.3652 .2483 m .36915 .24785 L .36833 .25926 L 0 .485 .996 .102 k
F
.36628 .25038 m .36983 .24232 L .36594 .24057 L 0 .96 .996 .097 k
F
.36628 .25038 m .37019 .25182 L .36983 .24232 L F
.22816 .23923 m .23208 .24096 L .23113 .25011 L 0 .527 .996 .116 k
F
.22816 .23923 m .23113 .25011 L .22709 .25048 L F
.22888 .26679 m .23271 .2618 L .22877 .26059 L 0 .996 .996 .106 k
F
.22709 .25048 m .23113 .25011 L .23007 .26136 L 0 .481 .996 .103 k
F
.22797 .25067 m .23208 .24096 L .22816 .23923 L 0 .908 .996 .099 k
F
.23113 .25011 m .23411 .26099 L .23007 .26136 L 0 .481 .996 .103 k
F
.22797 .25067 m .23193 .25199 L .23208 .24096 L 0 .908 .996 .099 k
F
.37808 .27638 m .38149 .27392 L .37757 .27329 L 0 .996 .996 .132 k
F
.37808 .27638 m .38201 .27646 L .38149 .27392 L F
.41768 .24154 m .42157 .24261 L .42088 .25048 L 0 .466 .996 .113 k
F
.41768 .24154 m .42088 .25048 L .41698 .25011 L F
.41698 .25011 m .42088 .25048 L .42015 .26339 L 0 .536 .996 .105 k
F
.41816 .25357 m .42157 .24261 L .41768 .24154 L 0 .93 .996 .1 k
F
.42088 .25048 m .42406 .26374 L .42015 .26339 L 0 .536 .996 .106 k
F
.41816 .25357 m .42207 .25446 L .42157 .24261 L 0 .93 .996 .1 k
F
.48176 .27514 m .48497 .27414 L .48109 .27348 L 0 .996 .996 .15 k
F
.48176 .27514 m .48564 .2757 L .48497 .27414 L F
.45778 .26937 m .46103 .26324 L .45715 .26238 L 0 .996 .996 .103 k
F
.45778 .26937 m .46168 .27007 L .46103 .26324 L F
.32965 .25227 m .33361 .25223 L .33255 .26963 L 0 .568 .996 .104 k
F
.33034 .24734 m .33361 .25223 L .32965 .25227 L .087 .319 .851 .082 k
F
.33034 .24734 m .33423 .24939 L .33361 .25223 L F
.33361 .25223 m .33651 .26978 L .33255 .26963 L 0 .566 .996 .103 k
F
.22888 .26679 m .23287 .26734 L .23271 .2618 L 0 .996 .996 .106 k
F
.48368 .25918 m .48755 .25976 L .48693 .26741 L 0 .431 .996 .11 k
F
.48755 .25976 m .4908 .26792 L .48693 .26741 L 0 .429 .996 .11 k
F
.17506 .2715 m .17838 .27634 L .17441 .27522 L 0 .24 .996 .11 k
F
.2797 .2684 m .28352 .27253 L .28316 .26927 L 0 .996 .996 .053 k
F
.28352 .27253 m .287 .27284 L .28316 .26927 L 0 .996 .996 .061 k
F
.4908 .26792 m .49467 .26843 L .49404 .27411 L 0 .332 .996 .112 k
F
.49467 .26843 m .49791 .2746 L .49404 .27411 L 0 .33 .996 .112 k
F
.2561 .25976 m .25986 .25484 L .25582 .2557 L 0 .996 .996 .16 k
F
.2561 .25976 m .26019 .2579 L .25986 .25484 L F
.33431 .26486 m .33813 .25136 L .33423 .24939 L 0 .838 .996 .097 k
F
.33431 .26486 m .33822 .26674 L .33813 .25136 L F
.47267 .24847 m .47655 .24914 L .47592 .25801 L 0 .474 .996 .109 k
F
.47655 .24914 m .4798 .2586 L .47592 .25801 L 0 .472 .996 .109 k
F
.35874 .28434 m .36208 .28645 L .35814 .28622 L .118 .001 .855 .001 k
F
.35874 .28434 m .36269 .28404 L .36208 .28645 L F
.36204 .23879 m .36594 .24057 L .3652 .2483 L 0 .502 .996 .119 k
F
.36204 .23879 m .3652 .2483 L .36124 .24878 L F
.36124 .24878 m .3652 .2483 L .36437 .25986 L 0 .486 .996 .102 k
F
.36236 .24893 m .36594 .24057 L .36204 .23879 L 0 .951 .996 .097 k
F
.3652 .2483 m .36833 .25926 L .36437 .25986 L 0 .485 .996 .102 k
F
.36236 .24893 m .36628 .25038 L .36594 .24057 L 0 .951 .996 .097 k
F
.22424 .23744 m .22816 .23923 L .22709 .25048 L 0 .56 .996 .114 k
F
.22424 .23744 m .22709 .25048 L .22304 .25083 L F
.22402 .24923 m .22816 .23923 L .22424 .23744 L 0 .895 .996 .098 k
F
.22402 .24923 m .22797 .25067 L .22816 .23923 L F
.32249 .29408 m .32585 .29617 L .32194 .29482 L .199 0 .653 0 k
F
.32249 .29408 m .32643 .29466 L .32585 .29617 L F
.37623 .25816 m .38017 .25763 L .37941 .26726 L 0 .44 .996 .102 k
F
.38017 .25763 m .38335 .26676 L .37941 .26726 L 0 .441 .996 .102 k
F
.2973 .26418 m .30126 .26479 L .30037 .27482 L 0 .495 .996 .109 k
F
.30126 .26479 m .30431 .2758 L .30037 .27482 L 0 .496 .996 .107 k
F
.35552 .27769 m .35948 .27705 L .35874 .28434 L 0 .347 .996 .101 k
F
.35948 .27705 m .36269 .28404 L .35874 .28434 L 0 .363 .996 .101 k
F
.4137 .27261 m .41705 .26868 L .41315 .26732 L 0 .996 .996 .1 k
F
.4137 .27261 m .4176 .2737 L .41705 .26868 L F
.38335 .26676 m .38729 .26626 L .38658 .2734 L 0 .348 .996 .102 k
F
.38729 .26626 m .39051 .27308 L .38658 .2734 L 0 .357 .996 .102 k
F
.28243 .25041 m .28637 .25165 L .28552 .26021 L 0 .491 .996 .114 k
F
.28637 .25165 m .28943 .26195 L .28552 .26021 L 0 .492 .996 .11 k
F
.45068 .27567 m .45457 .27608 L .45392 .28172 L 0 .321 .996 .111 k
F
.45457 .27608 m .45781 .28225 L .45392 .28172 L 0 .329 .996 .111 k
F
.32965 .25227 m .33255 .26963 L .3286 .26901 L 0 .568 .996 .104 k
F
.3304 .26263 m .33423 .24939 L .33034 .24734 L 0 .829 .996 .096 k
F
.3304 .26263 m .33431 .26486 L .33423 .24939 L F
.22069 .28565 m .22427 .28548 L .2203 .28475 L 0 .996 .996 .557 k
F
.22069 .28565 m .2247 .2858 L .22427 .28548 L F
.19301 .24505 m .19708 .24443 L .1958 .2583 L 0 .514 .996 .102 k
F
.19345 .24471 m .19708 .24443 L .19301 .24505 L 0 .996 .996 .091 k
F
.19345 .24471 m .19736 .24676 L .19708 .24443 L F
.34236 .28536 m .34589 .28088 L .34196 .27995 L 0 .996 .996 .113 k
F
.34236 .28536 m .34631 .28554 L .34589 .28088 L F
.24624 .25923 m .24949 .2651 L .24544 .26605 L 0 .307 .996 .099 k
F
.35814 .23698 m .36204 .23879 L .36124 .24878 L 0 .546 .996 .115 k
F
.35814 .23698 m .36124 .24878 L .35728 .24931 L F
.35844 .24747 m .36204 .23879 L .35814 .23698 L 0 .942 .996 .097 k
F
.35844 .24747 m .36236 .24893 L .36204 .23879 L F
.43967 .26515 m .44357 .2655 L .44289 .27485 L 0 .471 .996 .107 k
F
.44357 .2655 m .44679 .27526 L .44289 .27485 L 0 .472 .996 .107 k
F
.43771 .28071 m .44098 .28001 L .43709 .27899 L 0 .996 .996 .148 k
F
.43771 .28071 m .4416 .28148 L .44098 .28001 L F
.22025 .23695 m .22424 .23744 L .22304 .25083 L 0 .541 .996 .107 k
F
.22025 .23695 m .22304 .25083 L .219 .25116 L F
.22007 .24769 m .22424 .23744 L .22025 .23695 L 0 .885 .996 .098 k
F
.22007 .24769 m .22402 .24923 L .22424 .23744 L F
.2422 .25995 m .24624 .25923 L .24544 .26605 L 0 .319 .996 .101 k
F
.26065 .25826 m .26435 .25446 L .26019 .2579 L .5 .5 .5 1 k
F
.26065 .25826 m .26484 .25424 L .26435 .25446 L F
.45003 .28117 m .45328 .28374 L .44939 .283 L .134 .012 .697 .013 k
F
.45003 .28117 m .45392 .28172 L .45328 .28374 L F
.32644 .24534 m .33034 .24734 L .32965 .25227 L 0 .419 .996 .131 k
F
.32644 .24534 m .32965 .25227 L .32569 .2522 L F
.32569 .2522 m .32965 .25227 L .3286 .26901 L 0 .565 .996 .104 k
F
.32569 .2522 m .3286 .26901 L .32465 .26826 L F
.32649 .26039 m .33034 .24734 L .32644 .24534 L 0 .83 .996 .096 k
F
.32649 .26039 m .3304 .26263 L .33034 .24734 L F
.31928 .28713 m .32324 .28729 L .32249 .29408 L 0 .368 .996 .108 k
F
.32324 .28729 m .32643 .29466 L .32249 .29408 L 0 .384 .996 .105 k
F
.22489 .26605 m .22877 .26059 L .22482 .25923 L 0 .996 .996 .103 k
F
.22489 .26605 m .22888 .26679 L .22877 .26059 L F
.41378 .24047 m .41768 .24154 L .41698 .25011 L 0 .485 .996 .112 k
F
.41378 .24047 m .41698 .25011 L .41307 .24975 L F
.41307 .24975 m .41698 .25011 L .41623 .26305 L 0 .537 .996 .105 k
F
.41424 .25268 m .41768 .24154 L .41378 .24047 L 0 .926 .996 .1 k
F
.41698 .25011 m .42015 .26339 L .41623 .26305 L 0 .536 .996 .105 k
F
.41424 .25268 m .41816 .25357 L .41768 .24154 L 0 .926 .996 .1 k
F
.45778 .236 m .46167 .23678 L .46102 .24645 L 0 .498 .996 .109 k
F
.46167 .23678 m .46491 .24712 L .46102 .24645 L 0 .496 .996 .109 k
F
.38658 .2734 m .38987 .27656 L .38594 .27652 L 0 .095 .996 .104 k
F
.38658 .2734 m .39051 .27308 L .38987 .27656 L F
.28352 .27253 m .28736 .27617 L .287 .27284 L 0 .996 .996 .061 k
F
.28736 .27617 m .29084 .27615 L .287 .27284 L 0 .996 .996 .067 k
F
.49017 .27362 m .49339 .27678 L .48952 .27624 L .082 .1 .828 .045 k
F
.49017 .27362 m .49404 .27411 L .49339 .27678 L F
.17103 .27127 m .17506 .2715 L .17441 .27522 L 0 .168 .996 .114 k
F
.22212 .27591 m .22617 .27526 L .22534 .28223 L 0 .331 .996 .102 k
F
.22617 .27526 m .22939 .2817 L .22534 .28223 L 0 .336 .996 .101 k
F
.17103 .27127 m .17441 .27522 L .17045 .27397 L 0 .168 .996 .114 k
F
.21499 .26746 m .21905 .26684 L .21807 .27641 L 0 .431 .996 .102 k
F
.21905 .26684 m .22212 .27591 L .21807 .27641 L 0 .434 .996 .102 k
F
.45389 .26867 m .45715 .26238 L .45326 .26152 L 0 .996 .996 .103 k
F
.45389 .26867 m .45778 .26937 L .45715 .26238 L F
.31855 .29323 m .32194 .29482 L .31802 .29324 L .24 .08 .623 .073 k
F
.31855 .29323 m .32249 .29408 L .32194 .29482 L F
.32254 .2434 m .32644 .24534 L .32569 .2522 L 0 .488 .996 .123 k
F
.32254 .2434 m .32569 .2522 L .32173 .25202 L F
.32173 .25202 m .32569 .2522 L .32465 .26826 L 0 .562 .996 .105 k
F
.32173 .25202 m .32465 .26826 L .3207 .26735 L F
.32259 .25813 m .32644 .24534 L .32254 .2434 L 0 .832 .996 .095 k
F
.32259 .25813 m .32649 .26039 L .32644 .24534 L F
.3542 .23676 m .35814 .23698 L .35728 .24931 L 0 .523 .996 .105 k
F
.3542 .23676 m .35728 .24931 L .35331 .2499 L F
.35452 .24602 m .35814 .23698 L .3542 .23676 L 0 .933 .996 .097 k
F
.35452 .24602 m .35844 .24747 L .35814 .23698 L F
.37414 .2763 m .37757 .27329 L .37365 .27264 L 0 .996 .996 .124 k
F
.37414 .2763 m .37808 .27638 L .37757 .27329 L F
.30826 .27646 m .31222 .27683 L .31138 .28597 L 0 .464 .996 .108 k
F
.31222 .27683 m .31532 .2867 L .31138 .28597 L 0 .467 .996 .106 k
F
.40979 .27152 m .41315 .26732 L .40926 .26596 L 0 .996 .996 .1 k
F
.40979 .27152 m .4137 .27261 L .41315 .26732 L F
.47788 .27459 m .48109 .27348 L .47722 .27281 L 0 .996 .996 .145 k
F
.47788 .27459 m .48176 .27514 L .48109 .27348 L F
.22534 .28223 m .22939 .2817 L .22872 .28568 L 0 .14 .996 .102 k
F
.27852 .24861 m .28243 .25041 L .28162 .25794 L 0 .496 .996 .12 k
F
.28243 .25041 m .28552 .26021 L .28162 .25794 L 0 .491 .996 .114 k
F
.4798 .2586 m .48368 .25918 L .48305 .26689 L 0 .433 .996 .11 k
F
.48368 .25918 m .48693 .26741 L .48305 .26689 L 0 .431 .996 .11 k
F
.31864 .24151 m .32254 .2434 L .32173 .25202 L 0 .526 .996 .118 k
F
.31864 .24151 m .32173 .25202 L .31777 .25173 L F
.31777 .25173 m .32173 .25202 L .3207 .26735 L 0 .558 .996 .105 k
F
.31868 .25586 m .32254 .2434 L .31864 .24151 L 0 .834 .996 .095 k
F
.31868 .25586 m .32259 .25813 L .32254 .2434 L F
.46879 .2478 m .47267 .24847 L .47204 .25743 L 0 .476 .996 .109 k
F
.47267 .24847 m .47592 .25801 L .47204 .25743 L 0 .474 .996 .109 k
F
.20394 .2572 m .20801 .25659 L .20687 .26848 L 0 .484 .996 .102 k
F
.20801 .25659 m .21093 .26801 L .20687 .26848 L 0 .486 .996 .102 k
F
.48693 .26741 m .4908 .26792 L .49017 .27362 L 0 .333 .996 .112 k
F
.4908 .26792 m .49404 .27411 L .49017 .27362 L 0 .332 .996 .112 k
F
.22534 .28223 m .22872 .28568 L .2247 .2858 L 0 .14 .996 .102 k
F
.24139 .26669 m .24489 .26762 L .24088 .2678 L .184 0 .996 0 k
F
.24139 .26669 m .24544 .26605 L .24489 .26762 L F
.27465 .24592 m .27776 .25494 L .27395 .25073 L 0 .529 .996 .131 k
F
.27465 .24592 m .27852 .24861 L .27776 .25494 L F
.28736 .27617 m .29121 .27939 L .29084 .27615 L 0 .996 .996 .067 k
F
.29121 .27939 m .2947 .27923 L .29084 .27615 L 0 .996 .996 .073 k
F
.22091 .26516 m .22482 .25923 L .22089 .25773 L 0 .996 .996 .102 k
F
.22091 .26516 m .22489 .26605 L .22482 .25923 L F
.3384 .28525 m .34196 .27995 L .33804 .27903 L 0 .996 .996 .111 k
F
.3384 .28525 m .34236 .28536 L .34196 .27995 L F
.29336 .26325 m .2973 .26418 L .29644 .27351 L 0 .494 .996 .111 k
F
.2973 .26418 m .30037 .27482 L .29644 .27351 L 0 .495 .996 .109 k
F
.31462 .2921 m .31802 .29324 L .31412 .29144 L .5 .5 .5 1 k
F
.31462 .2921 m .31855 .29323 L .31802 .29324 L F
.27271 .25695 m .27643 .26306 L .27592 .26355 L F
.2733 .25456 m .27643 .26306 L .27271 .25695 L 0 .996 .975 .211 k
F
.43381 .27992 m .43709 .27899 L .4332 .27795 L 0 .996 .996 .137 k
F
.43381 .27992 m .43771 .28071 L .43709 .27899 L F
.21668 .28527 m .2203 .28475 L .21633 .28377 L 0 .996 .996 .208 k
F
.21668 .28527 m .22069 .28565 L .2203 .28475 L F
.27852 .24861 m .28162 .25794 L .27776 .25494 L 0 .496 .996 .12 k
F
.28395 .24949 m .28758 .24624 L .2837 .24388 L 0 .986 .996 .08 k
F
.28395 .24949 m .28782 .25266 L .28758 .24624 L F
.28782 .25266 m .29147 .24868 L .28758 .24624 L 0 .961 .996 .082 k
F
.35479 .28465 m .35814 .28622 L .3542 .28599 L .18 0 .996 0 k
F
.35479 .28465 m .35874 .28434 L .35814 .28622 L F
.28782 .25266 m .29168 .25572 L .29147 .24868 L 0 .961 .996 .082 k
F
.29168 .25572 m .29535 .25119 L .29147 .24868 L 0 .945 .996 .084 k
F
.2801 .24613 m .2837 .24388 L .27981 .24159 L 0 .996 .996 .075 k
F
.2801 .24613 m .28395 .24949 L .2837 .24388 L F
.31474 .2397 m .31864 .24151 L .31777 .25173 L 0 .549 .996 .115 k
F
.31474 .2397 m .31777 .25173 L .31381 .2513 L F
.31496 .27289 m .3186 .26734 L .31472 .26457 L 0 .935 .996 .088 k
F
.31381 .2513 m .31777 .25173 L .31675 .2663 L 0 .554 .996 .106 k
F
.31478 .25359 m .31864 .24151 L .31474 .2397 L 0 .838 .996 .095 k
F
.31777 .25173 m .3207 .26735 L .31675 .2663 L 0 .558 .996 .105 k
F
.31478 .25359 m .31868 .25586 L .31864 .24151 L 0 .838 .996 .095 k
F
.40988 .23939 m .41378 .24047 L .41307 .24975 L 0 .502 .996 .111 k
F
.40988 .23939 m .41307 .24975 L .40915 .24939 L F
.40915 .24939 m .41307 .24975 L .41231 .26271 L 0 .537 .996 .105 k
F
.41033 .25178 m .41378 .24047 L .40988 .23939 L 0 .923 .996 .1 k
F
.41307 .24975 m .41623 .26305 L .41231 .26271 L 0 .537 .996 .105 k
F
.41033 .25178 m .41424 .25268 L .41378 .24047 L 0 .923 .996 .1 k
F
.29168 .25572 m .29556 .25871 L .29535 .25119 L 0 .945 .996 .084 k
F
.29556 .25871 m .29922 .25377 L .29535 .25119 L 0 .935 .996 .085 k
F
.26839 .23958 m .27204 .23671 L .26804 .23681 L .5 .5 .5 1 k
F
.26839 .23958 m .27253 .23648 L .27204 .23671 L F
.27627 .24236 m .27981 .24159 L .27591 .23934 L 0 .996 .996 .066 k
F
.27627 .24236 m .2801 .24613 L .27981 .24159 L F
.45068 .27567 m .45392 .28172 L .45003 .28117 L 0 .321 .996 .111 k
F
.44679 .27526 m .45068 .27567 L .45003 .28117 L 0 .313 .996 .111 k
F
.40588 .27042 m .40926 .26596 L .40536 .26458 L 0 .996 .996 .1 k
F
.40588 .27042 m .40979 .27152 L .40926 .26596 L F
.29556 .25871 m .29943 .26164 L .29922 .25377 L 0 .935 .996 .085 k
F
.29943 .26164 m .3031 .2564 L .29922 .25377 L 0 .929 .996 .086 k
F
.44614 .28062 m .44939 .283 L .4455 .28225 L .16 0 .673 0 k
F
.44614 .28062 m .45003 .28117 L .44939 .283 L F
.29121 .27939 m .29509 .28226 L .2947 .27923 L 0 .996 .996 .073 k
F
.29509 .28226 m .29857 .28209 L .2947 .27923 L 0 .996 .996 .079 k
F
.4539 .23522 m .45778 .236 L .45713 .24577 L 0 .5 .996 .109 k
F
.45778 .236 m .46102 .24645 L .45713 .24577 L 0 .498 .996 .109 k
F
.27643 .26306 m .2797 .2684 L .27592 .26355 L 0 .996 .539 .73 k
F
.31069 .2907 m .31412 .29144 L .31022 .28942 L 0 .996 .996 .224 k
F
.31069 .2907 m .31462 .2921 L .31412 .29144 L F
.29943 .26164 m .30331 .26452 L .3031 .2564 L 0 .929 .996 .086 k
F
.30331 .26452 m .30698 .25909 L .3031 .2564 L 0 .926 .996 .087 k
F
.2162 .23726 m .22025 .23695 L .219 .25116 L 0 .528 .996 .103 k
F
.2162 .23726 m .219 .25116 L .21494 .25145 L F
.21613 .24607 m .22025 .23695 L .2162 .23726 L 0 .902 .996 .097 k
F
.21613 .24607 m .22007 .24769 L .22025 .23695 L F
.44999 .26797 m .45326 .26152 L .44937 .26065 L 0 .996 .996 .102 k
F
.44999 .26797 m .45389 .26867 L .45326 .26152 L F
.43577 .26479 m .43967 .26515 L .43899 .27443 L 0 .469 .996 .107 k
F
.43967 .26515 m .44289 .27485 L .43899 .27443 L 0 .471 .996 .107 k
F
.31083 .23795 m .31474 .2397 L .31381 .2513 L 0 .564 .996 .113 k
F
.31083 .23795 m .31381 .2513 L .30985 .25074 L F
.31107 .27015 m .31472 .26457 L .31085 .26181 L 0 .929 .996 .087 k
F
.30985 .25074 m .31381 .2513 L .31281 .26508 L 0 .55 .996 .107 k
F
.31087 .25131 m .31474 .2397 L .31083 .23795 L 0 .843 .996 .095 k
F
.31107 .27015 m .31496 .27289 L .31472 .26457 L 0 .929 .996 .087 k
F
.31381 .2513 m .31675 .2663 L .31281 .26508 L 0 .554 .996 .106 k
F
.31087 .25131 m .31478 .25359 L .31474 .2397 L 0 .843 .996 .095 k
F
.21693 .26413 m .22089 .25773 L .21696 .25611 L 0 .996 .996 .1 k
F
.21693 .26413 m .22091 .26516 L .22089 .25773 L F
.48629 .27312 m .48952 .27624 L .48564 .2757 L .082 .092 .814 .046 k
F
.48629 .27312 m .49017 .27362 L .48952 .27624 L F
.30331 .26452 m .30719 .26736 L .30698 .25909 L 0 .926 .996 .087 k
F
.30719 .26736 m .31085 .26181 L .30698 .25909 L F
.29509 .28226 m .29897 .28481 L .29857 .28209 L 0 .996 .996 .079 k
F
.29897 .28481 m .30244 .28474 L .29857 .28209 L 0 .996 .996 .087 k
F
.30678 .28902 m .31022 .28942 L .30633 .28719 L 0 .996 .996 .13 k
F
.30678 .28902 m .31069 .2907 L .31022 .28942 L F
.27395 .25073 m .27705 .25997 L .2733 .25456 L 0 .659 .996 .155 k
F
.27395 .25073 m .27776 .25494 L .27705 .25997 L F
.3702 .27621 m .37365 .27264 L .36972 .27198 L 0 .996 .996 .119 k
F
.3702 .27621 m .37414 .2763 L .37365 .27264 L F
.37228 .2587 m .37623 .25816 L .37546 .26778 L 0 .439 .996 .101 k
F
.37623 .25816 m .37941 .26726 L .37546 .26778 L 0 .44 .996 .102 k
F
.474 .27403 m .47722 .27281 L .47334 .27213 L 0 .996 .996 .141 k
F
.474 .27403 m .47788 .27459 L .47722 .27281 L F
.31532 .2867 m .31928 .28713 L .31855 .29323 L 0 .35 .996 .111 k
F
.31928 .28713 m .32249 .29408 L .31855 .29323 L 0 .368 .996 .108 k
F
.29897 .28481 m .30287 .28706 L .30244 .28474 L 0 .996 .996 .087 k
F
.30287 .28706 m .30633 .28719 L .30244 .28474 L 0 .996 .996 .101 k
F
.30719 .26736 m .31107 .27015 L .31085 .26181 L 0 .926 .996 .087 k
F
.30287 .28706 m .30678 .28902 L .30633 .28719 L 0 .996 .996 .101 k
F
.37941 .26726 m .38335 .26676 L .38264 .27372 L 0 .339 .996 .102 k
F
.38335 .26676 m .38658 .2734 L .38264 .27372 L 0 .348 .996 .102 k
F
.25204 .2608 m .25582 .2557 L .25181 .25589 L 0 .996 .996 .133 k
F
.25204 .2608 m .2561 .25976 L .25582 .2557 L F
.2733 .25456 m .27705 .25997 L .27643 .26306 L 0 .996 .975 .211 k
F
.38264 .27372 m .38594 .27652 L .38201 .27646 L .015 .06 .941 .074 k
F
.38264 .27372 m .38658 .2734 L .38594 .27652 L F
.35155 .27837 m .35552 .27769 L .35479 .28465 L 0 .328 .996 .1 k
F
.35552 .27769 m .35874 .28434 L .35479 .28465 L 0 .347 .996 .101 k
F
.30431 .2758 m .30826 .27646 L .30744 .28495 L 0 .46 .996 .11 k
F
.30826 .27646 m .31138 .28597 L .30744 .28495 L 0 .464 .996 .108 k
F
.47592 .25801 m .4798 .2586 L .47917 .26637 L 0 .435 .996 .109 k
F
.4798 .2586 m .48305 .26689 L .47917 .26637 L 0 .433 .996 .11 k
F
.40197 .26931 m .40536 .26458 L .40146 .26319 L 0 .996 .996 .099 k
F
.40197 .26931 m .40588 .27042 L .40536 .26458 L F
.28943 .26195 m .29336 .26325 L .29252 .27183 L 0 .494 .996 .114 k
F
.29336 .26325 m .29644 .27351 L .29252 .27183 L 0 .494 .996 .111 k
F
.4299 .27913 m .4332 .27795 L .4293 .27691 L 0 .996 .996 .129 k
F
.4299 .27913 m .43381 .27992 L .4332 .27795 L F
.33443 .28524 m .33804 .27903 L .33411 .27815 L 0 .996 .996 .11 k
F
.33443 .28524 m .3384 .28525 L .33804 .27903 L F
.46491 .24712 m .46879 .2478 L .46815 .25685 L 0 .479 .996 .109 k
F
.46879 .2478 m .47204 .25743 L .46815 .25685 L 0 .476 .996 .109 k
F
.35025 .23707 m .3542 .23676 L .35331 .2499 L 0 .518 .996 .103 k
F
.35025 .23707 m .35331 .2499 L .34934 .25056 L F
.3506 .24456 m .3542 .23676 L .35025 .23707 L 0 .967 .996 .097 k
F
.3506 .24456 m .35452 .24602 L .3542 .23676 L F
.30692 .23629 m .31083 .23795 L .30985 .25074 L 0 .574 .996 .112 k
F
.30692 .23629 m .30985 .25074 L .3059 .25002 L F
.30696 .24903 m .31083 .23795 L .30692 .23629 L 0 .849 .996 .095 k
F
.30696 .24903 m .31087 .25131 L .31083 .23795 L F
.18893 .24567 m .19301 .24505 L .19172 .25878 L 0 .513 .996 .102 k
F
.18954 .24262 m .19301 .24505 L .18893 .24567 L 0 .197 .996 .904 k
F
.18954 .24262 m .19345 .24471 L .19301 .24505 L F
.19301 .24505 m .1958 .2583 L .19172 .25878 L 0 .514 .996 .102 k
F
.21269 .28467 m .21633 .28377 L .21237 .28257 L 0 .996 .996 .147 k
F
.21269 .28467 m .21668 .28527 L .21633 .28377 L F
.40597 .23831 m .40988 .23939 L .40915 .24939 L 0 .516 .996 .111 k
F
.40597 .23831 m .40915 .24939 L .40523 .24903 L F
.40523 .24903 m .40915 .24939 L .40838 .26237 L 0 .537 .996 .105 k
F
.4064 .25089 m .40988 .23939 L .40597 .23831 L 0 .919 .996 .1 k
F
.40915 .24939 m .41231 .26271 L .40838 .26237 L 0 .537 .996 .105 k
F
.4064 .25089 m .41033 .25178 L .40988 .23939 L 0 .919 .996 .1 k
F
.21296 .26297 m .21696 .25611 L .21303 .2544 L 0 .996 .996 .099 k
F
.21296 .26297 m .21693 .26413 L .21696 .25611 L F
.48305 .26689 m .48693 .26741 L .48629 .27312 L 0 .334 .996 .112 k
F
.48693 .26741 m .49017 .27362 L .48629 .27312 L 0 .333 .996 .112 k
F
.23815 .26053 m .2422 .25995 L .24139 .26669 L 0 .323 .996 .102 k
F
.2422 .25995 m .24544 .26605 L .24139 .26669 L 0 .319 .996 .101 k
F
.31496 .27289 m .31884 .27558 L .3186 .26734 L 0 .935 .996 .088 k
F
.31884 .27558 m .32247 .27014 L .3186 .26734 L 0 .943 .996 .088 k
F
.2634 .24035 m .26743 .23954 L .26673 .24454 L 0 .201 .996 .098 k
F
.26408 .23597 m .26743 .23954 L .2634 .24035 L .088 .152 .843 .05 k
F
.26408 .23597 m .26804 .23681 L .26743 .23954 L F
.44224 .28006 m .4455 .28225 L .4416 .28148 L .186 0 .652 0 k
F
.44224 .28006 m .44614 .28062 L .4455 .28225 L F
.21807 .27641 m .22212 .27591 L .2213 .28256 L 0 .322 .996 .103 k
F
.22212 .27591 m .22534 .28223 L .2213 .28256 L 0 .331 .996 .102 k
F
.21093 .26801 m .21499 .26746 L .21402 .27678 L 0 .427 .996 .103 k
F
.21499 .26746 m .21807 .27641 L .21402 .27678 L 0 .431 .996 .102 k
F
.26123 .25617 m .26484 .25424 L .26065 .25826 L .009 0 .996 0 k
F
.26123 .25617 m .26541 .25226 L .26484 .25424 L F
.3405 .26864 m .34449 .26766 L .3436 .27996 L 0 .483 .996 .1 k
F
.34449 .26766 m .34758 .27912 L .3436 .27996 L 0 .487 .996 .1 k
F
.45001 .23444 m .4539 .23522 L .45324 .24509 L 0 .502 .996 .109 k
F
.4539 .23522 m .45713 .24577 L .45324 .24509 L 0 .5 .996 .109 k
F
.44679 .27526 m .45003 .28117 L .44614 .28062 L 0 .313 .996 .111 k
F
.31884 .27558 m .32273 .27821 L .32247 .27014 L 0 .943 .996 .088 k
F
.32273 .27821 m .32634 .27294 L .32247 .27014 L 0 .955 .996 .088 k
F
.44608 .26726 m .44937 .26065 L .44548 .25977 L 0 .996 .996 .102 k
F
.44608 .26726 m .44999 .26797 L .44937 .26065 L F
.30299 .2348 m .30692 .23629 L .3059 .25002 L 0 .577 .996 .111 k
F
.30299 .2348 m .3059 .25002 L .30194 .24914 L F
.30306 .24675 m .30692 .23629 L .30299 .2348 L 0 .857 .996 .094 k
F
.30306 .24675 m .30696 .24903 L .30692 .23629 L F
.2213 .28256 m .2247 .2858 L .22069 .28565 L 0 .111 .996 .105 k
F
.2213 .28256 m .22534 .28223 L .2247 .2858 L F
.35083 .28498 m .3542 .28599 L .35026 .28575 L .217 0 .996 0 k
F
.35083 .28498 m .35479 .28465 L .3542 .28599 L F
.44289 .27485 m .44679 .27526 L .44614 .28062 L 0 .303 .996 .112 k
F
.209 .2617 m .21303 .2544 L .20911 .25259 L 0 .975 .996 .099 k
F
.209 .2617 m .21296 .26297 L .21303 .2544 L F
.39805 .26819 m .40146 .26319 L .39756 .26179 L 0 .996 .996 .099 k
F
.39805 .26819 m .40197 .26931 L .40146 .26319 L F
.23735 .26709 m .24088 .2678 L .23687 .26769 L .225 0 .996 0 k
F
.23735 .26709 m .24139 .26669 L .24088 .2678 L F
.28552 .26021 m .28943 .26195 L .28862 .26973 L 0 .499 .996 .119 k
F
.28943 .26195 m .29252 .27183 L .28862 .26973 L 0 .494 .996 .114 k
F
.32273 .27821 m .32663 .28078 L .32634 .27294 L 0 .955 .996 .088 k
F
.32663 .28078 m .33022 .27574 L .32634 .27294 L 0 .97 .996 .088 k
F
.48241 .27262 m .48564 .2757 L .48176 .27514 L .083 .084 .799 .046 k
F
.48241 .27262 m .48629 .27312 L .48564 .2757 L F
.2087 .28386 m .21237 .28257 L .20843 .28115 L 0 .996 .996 .123 k
F
.2087 .28386 m .21269 .28467 L .21237 .28257 L F
.19987 .25777 m .20394 .2572 L .20281 .26886 L 0 .481 .996 .102 k
F
.20394 .2572 m .20687 .26848 L .20281 .26886 L 0 .484 .996 .102 k
F
.43187 .26444 m .43577 .26479 L .43509 .27401 L 0 .467 .996 .107 k
F
.43577 .26479 m .43899 .27443 L .43509 .27401 L 0 .469 .996 .107 k
F
.36626 .27611 m .36972 .27198 L .3658 .2713 L 0 .996 .996 .116 k
F
.36626 .27611 m .3702 .27621 L .36972 .27198 L F
.47011 .27346 m .47334 .27213 L .46945 .27145 L 0 .996 .996 .137 k
F
.47011 .27346 m .474 .27403 L .47334 .27213 L F
.426 .27832 m .4293 .27691 L .4254 .27585 L 0 .996 .996 .123 k
F
.426 .27832 m .4299 .27913 L .4293 .27691 L F
.27776 .25494 m .28087 .26398 L .27705 .25997 L 0 .546 .996 .135 k
F
.27776 .25494 m .28162 .25794 L .28087 .26398 L F
.26436 .24028 m .26804 .23681 L .26408 .23597 L 0 .996 .996 .144 k
F
.26436 .24028 m .26839 .23958 L .26804 .23681 L F
.40207 .23723 m .40597 .23831 L .40523 .24903 L 0 .529 .996 .11 k
F
.40207 .23723 m .40523 .24903 L .40131 .24869 L F
.40131 .24869 m .40523 .24903 L .40446 .26205 L 0 .537 .996 .105 k
F
.40248 .24999 m .40597 .23831 L .40207 .23723 L 0 .916 .996 .1 k
F
.40523 .24903 m .40838 .26237 L .40446 .26205 L 0 .537 .996 .105 k
F
.40248 .24999 m .4064 .25089 L .40597 .23831 L 0 .916 .996 .1 k
F
.27643 .26306 m .28022 .26774 L .2797 .2684 L 0 .996 .539 .73 k
F
.28022 .26774 m .28352 .27253 L .2797 .2684 L 0 .996 .266 .425 k
F
.33052 .28329 m .33411 .27815 L .33022 .27574 L 0 .996 .996 .092 k
F
.33052 .28329 m .33443 .28524 L .33411 .27815 L F
.32663 .28078 m .33052 .28329 L .33022 .27574 L 0 .97 .996 .088 k
F
.20504 .26032 m .20911 .25259 L .20519 .25071 L 0 .951 .996 .098 k
F
.20504 .26032 m .209 .2617 L .20911 .25259 L F
.30037 .27482 m .30431 .2758 L .30351 .28363 L 0 .457 .996 .113 k
F
.30431 .2758 m .30744 .28495 L .30351 .28363 L 0 .46 .996 .11 k
F
.31138 .28597 m .31532 .2867 L .31462 .2921 L 0 .331 .996 .115 k
F
.31532 .2867 m .31855 .29323 L .31462 .2921 L 0 .35 .996 .111 k
F
.47204 .25743 m .47592 .25801 L .47529 .26585 L 0 .437 .996 .109 k
F
.47592 .25801 m .47917 .26637 L .47529 .26585 L 0 .435 .996 .109 k
F
.46102 .24645 m .46491 .24712 L .46426 .25626 L 0 .481 .996 .109 k
F
.46491 .24712 m .46815 .25685 L .46426 .25626 L 0 .479 .996 .109 k
F
.29902 .23471 m .30299 .2348 L .30194 .24914 L 0 .543 .996 .104 k
F
.29902 .23471 m .30194 .24914 L .29799 .24807 L F
.29915 .24446 m .30299 .2348 L .29902 .23471 L 0 .868 .996 .094 k
F
.29915 .24446 m .30306 .24675 L .30299 .2348 L F
.28162 .25794 m .28552 .26021 L .28473 .26716 L 0 .511 .996 .125 k
F
.28552 .26021 m .28862 .26973 L .28473 .26716 L 0 .499 .996 .119 k
F
.26262 .24672 m .26673 .24454 L .26605 .24889 L 0 .081 .996 .079 k
F
.2634 .24035 m .26673 .24454 L .26262 .24672 L 0 .201 .996 .098 k
F
.21215 .23758 m .2162 .23726 L .21494 .25145 L 0 .528 .996 .103 k
F
.21215 .23758 m .21494 .25145 L .21089 .25172 L F
.21219 .24438 m .2162 .23726 L .21215 .23758 L 0 .95 .996 .096 k
F
.21219 .24438 m .21613 .24607 L .2162 .23726 L F
.28162 .25794 m .28473 .26716 L .28087 .26398 L 0 .511 .996 .125 k
F
.39413 .26707 m .39756 .26179 L .39365 .26039 L 0 .996 .996 .099 k
F
.39413 .26707 m .39805 .26819 L .39756 .26179 L F
.20108 .25884 m .20519 .25071 L .20127 .24877 L 0 .932 .996 .098 k
F
.20108 .25884 m .20504 .26032 L .20519 .25071 L F
.47917 .26637 m .48305 .26689 L .48241 .27262 L 0 .335 .996 .112 k
F
.48305 .26689 m .48629 .27312 L .48241 .27262 L 0 .334 .996 .112 k
F
.3787 .27404 m .38201 .27646 L .37808 .27638 L .074 .025 .896 .028 k
F
.3787 .27404 m .38264 .27372 L .38201 .27646 L F
.27705 .25997 m .28022 .26774 L .27643 .26306 L 0 .651 .996 .169 k
F
.26879 .24153 m .27253 .23648 L .26839 .23958 L .5 .5 .5 1 k
F
.20472 .28285 m .20843 .28115 L .20449 .27954 L 0 .996 .996 .11 k
F
.20472 .28285 m .2087 .28386 L .20843 .28115 L F
.43834 .2795 m .4416 .28148 L .43771 .28071 L .216 0 .68 0 k
F
.43834 .2795 m .44224 .28006 L .4416 .28148 L F
.26189 .25214 m .26541 .25226 L .26123 .25617 L .018 0 .996 .001 k
F
.26189 .25214 m .26605 .24889 L .26541 .25226 L F
.44218 .26655 m .44548 .25977 L .44159 .2589 L 0 .996 .996 .102 k
F
.44218 .26655 m .44608 .26726 L .44548 .25977 L F
.24799 .2613 m .25181 .25589 L .24781 .25562 L 0 .996 .996 .12 k
F
.24799 .2613 m .25204 .2608 L .25181 .25589 L F
.44611 .23366 m .45001 .23444 L .44934 .24442 L 0 .505 .996 .109 k
F
.45001 .23444 m .45324 .24509 L .44934 .24442 L 0 .502 .996 .109 k
F
.19713 .25727 m .20127 .24877 L .19736 .24676 L 0 .916 .996 .097 k
F
.1958 .2583 m .19987 .25777 L .19875 .26915 L 0 .477 .996 .103 k
F
.19987 .25777 m .20281 .26886 L .19875 .26915 L 0 .481 .996 .102 k
F
.19713 .25727 m .20108 .25884 L .20127 .24877 L 0 .916 .996 .097 k
F
.36833 .25926 m .37228 .2587 L .37151 .26831 L 0 .437 .996 .101 k
F
.37228 .2587 m .37546 .26778 L .37151 .26831 L 0 .439 .996 .101 k
F
.26262 .24672 m .26605 .24889 L .26189 .25214 L 0 .081 .996 .079 k
F
.44289 .27485 m .44614 .28062 L .44224 .28006 L 0 .303 .996 .112 k
F
.37546 .26778 m .37941 .26726 L .3787 .27404 L 0 .328 .996 .102 k
F
.37941 .26726 m .38264 .27372 L .3787 .27404 L 0 .339 .996 .102 k
F
.42209 .27751 m .4254 .27585 L .4215 .27478 L 0 .996 .996 .118 k
F
.42209 .27751 m .426 .27832 L .4254 .27585 L F
.34628 .23744 m .35025 .23707 L .34934 .25056 L 0 .521 .996 .102 k
F
.34628 .23744 m .34934 .25056 L .34535 .25131 L F
.34668 .2431 m .35025 .23707 L .34628 .23744 L 0 .996 .996 .096 k
F
.34668 .2431 m .3506 .24456 L .35025 .23707 L F
.27705 .25997 m .28087 .26398 L .28022 .26774 L 0 .651 .996 .169 k
F
.39816 .23614 m .40207 .23723 L .40131 .24869 L 0 .541 .996 .11 k
F
.39816 .23614 m .40131 .24869 L .39738 .24835 L F
.39738 .24835 m .40131 .24869 L .40052 .26173 L 0 .537 .996 .105 k
F
.39856 .2491 m .40207 .23723 L .39816 .23614 L 0 .913 .996 .101 k
F
.40131 .24869 m .40446 .26205 L .40052 .26173 L 0 .537 .996 .105 k
F
.39856 .2491 m .40248 .24999 L .40207 .23723 L 0 .913 .996 .101 k
F
.43899 .27443 m .44289 .27485 L .44224 .28006 L 0 .294 .996 .112 k
F
.34758 .27912 m .35155 .27837 L .35083 .28498 L 0 .306 .996 .1 k
F
.35155 .27837 m .35479 .28465 L .35083 .28498 L 0 .328 .996 .1 k
F
.26013 .2348 m .26408 .23597 L .2634 .24035 L 0 .298 .996 .124 k
F
.26013 .2348 m .2634 .24035 L .25936 .24099 L F
.26035 .24019 m .26408 .23597 L .26013 .2348 L 0 .996 .996 .115 k
F
.26035 .24019 m .26436 .24028 L .26408 .23597 L F
.19318 .25562 m .19736 .24676 L .19345 .24471 L 0 .902 .996 .097 k
F
.19318 .25562 m .19713 .25727 L .19736 .24676 L F
.39021 .26595 m .39365 .26039 L .38975 .25898 L 0 .996 .996 .099 k
F
.39021 .26595 m .39413 .26707 L .39365 .26039 L F
.34686 .28537 m .35026 .28575 L .34631 .28554 L .111 0 .996 .096 k
F
.34686 .28537 m .35083 .28498 L .35026 .28575 L F
.29644 .27351 m .30037 .27482 L .29959 .28198 L 0 .455 .996 .117 k
F
.30037 .27482 m .30351 .28363 L .29959 .28198 L 0 .457 .996 .113 k
F
.3623 .27603 m .3658 .2713 L .36187 .27061 L 0 .996 .996 .113 k
F
.3623 .27603 m .36626 .27611 L .3658 .2713 L F
.20075 .28166 m .20449 .27954 L .20056 .27776 L 0 .996 .996 .103 k
F
.20075 .28166 m .20472 .28285 L .20449 .27954 L F
.46622 .27289 m .46945 .27145 L .46557 .27076 L 0 .996 .996 .133 k
F
.46622 .27289 m .47011 .27346 L .46945 .27145 L F
.18484 .24627 m .18893 .24567 L .18764 .25921 L 0 .51 .996 .102 k
F
.18563 .24049 m .18893 .24567 L .18484 .24627 L .055 .339 .89 .102 k
F
.18563 .24049 m .18954 .24262 L .18893 .24567 L F
.18893 .24567 m .19172 .25878 L .18764 .25921 L 0 .513 .996 .102 k
F
.21727 .28269 m .22069 .28565 L .21668 .28527 L .021 .085 .932 .074 k
F
.21727 .28269 m .2213 .28256 L .22069 .28565 L F
.25653 .26066 m .26019 .2579 L .2561 .25976 L .5 .5 .5 1 k
F
.25653 .26066 m .26065 .25826 L .26019 .2579 L F
.47853 .27211 m .48176 .27514 L .47788 .27459 L .083 .075 .785 .046 k
F
.47853 .27211 m .48241 .27262 L .48176 .27514 L F
.28022 .26774 m .28405 .27159 L .28352 .27253 L 0 .996 .266 .425 k
F
.28405 .27159 m .28736 .27617 L .28352 .27253 L .22 .598 .492 .121 k
F
.23332 .26728 m .23687 .26769 L .23287 .26734 L 0 .066 .996 .238 k
F
.23332 .26728 m .23735 .26709 L .23687 .26769 L F
.30744 .28495 m .31138 .28597 L .31069 .2907 L 0 .31 .996 .121 k
F
.31138 .28597 m .31462 .2921 L .31069 .2907 L 0 .331 .996 .115 k
F
.18923 .25389 m .19345 .24471 L .18954 .24262 L 0 .891 .996 .097 k
F
.18923 .25389 m .19318 .25562 L .19345 .24471 L F
.23411 .26099 m .23815 .26053 L .23735 .26709 L 0 .319 .996 .103 k
F
.23815 .26053 m .24139 .26669 L .23735 .26709 L 0 .323 .996 .102 k
F
.42797 .26409 m .43187 .26444 L .43119 .27359 L 0 .465 .996 .107 k
F
.43187 .26444 m .43509 .27401 L .43119 .27359 L 0 .467 .996 .107 k
F
.45713 .24577 m .46102 .24645 L .46037 .25568 L 0 .483 .996 .109 k
F
.46102 .24645 m .46426 .25626 L .46037 .25568 L 0 .481 .996 .109 k
F
.35728 .24931 m .36124 .24878 L .3604 .2605 L 0 .487 .996 .102 k
F
.36124 .24878 m .36437 .25986 L .3604 .2605 L 0 .486 .996 .102 k
F
.21402 .27678 m .21807 .27641 L .21727 .28269 L 0 .309 .996 .104 k
F
.21807 .27641 m .2213 .28256 L .21727 .28269 L 0 .322 .996 .103 k
F
.46815 .25685 m .47204 .25743 L .4714 .26532 L 0 .439 .996 .109 k
F
.47204 .25743 m .47529 .26585 L .4714 .26532 L 0 .437 .996 .109 k
F
.20687 .26848 m .21093 .26801 L .20997 .27701 L 0 .42 .996 .103 k
F
.21093 .26801 m .21402 .27678 L .20997 .27701 L 0 .427 .996 .103 k
F
.18484 .24627 m .18764 .25921 L .18356 .25957 L 0 .51 .996 .102 k
F
.18529 .25209 m .18954 .24262 L .18563 .24049 L 0 .881 .996 .097 k
F
.18529 .25209 m .18923 .25389 L .18954 .24262 L F
.19679 .2803 m .20056 .27776 L .19665 .27581 L 0 .996 .996 .098 k
F
.19679 .2803 m .20075 .28166 L .20056 .27776 L F
.25936 .24099 m .2634 .24035 L .26262 .24672 L 0 .298 .996 .101 k
F
.43827 .26584 m .44159 .2589 L .43769 .25802 L 0 .996 .996 .102 k
F
.43827 .26584 m .44218 .26655 L .44159 .2589 L F
.43444 .27893 m .43771 .28071 L .43381 .27992 L .244 0 .682 0 k
F
.43444 .27893 m .43834 .2795 L .43771 .28071 L F
.18172 .23834 m .18563 .24049 L .18484 .24627 L 0 .468 .996 .129 k
F
.18172 .23834 m .18484 .24627 L .18075 .24685 L F
.18075 .24685 m .18484 .24627 L .18356 .25957 L 0 .507 .996 .102 k
F
.18075 .24685 m .18356 .25957 L .17948 .25987 L F
.18134 .25023 m .18563 .24049 L .18172 .23834 L 0 .873 .996 .096 k
F
.18134 .25023 m .18529 .25209 L .18563 .24049 L F
.38629 .26483 m .38975 .25898 L .38584 .25756 L 0 .996 .996 .099 k
F
.38629 .26483 m .39021 .26595 L .38975 .25898 L F
.47529 .26585 m .47917 .26637 L .47853 .27211 L 0 .336 .996 .112 k
F
.47917 .26637 m .48241 .27262 L .47853 .27211 L 0 .335 .996 .112 k
F
.44221 .23287 m .44611 .23366 L .44544 .24374 L 0 .507 .996 .109 k
F
.44611 .23366 m .44934 .24442 L .44544 .24374 L 0 .505 .996 .109 k
F
.41818 .2767 m .4215 .27478 L .4176 .2737 L 0 .996 .996 .115 k
F
.41818 .2767 m .42209 .27751 L .4215 .27478 L F
.33651 .26978 m .3405 .26864 L .33961 .28092 L 0 .477 .996 .099 k
F
.3405 .26864 m .3436 .27996 L .33961 .28092 L 0 .483 .996 .1 k
F
.29504 .23449 m .29902 .23471 L .29799 .24807 L 0 .535 .996 .105 k
F
.29504 .23449 m .29799 .24807 L .29405 .24679 L F
.29524 .24218 m .29902 .23471 L .29504 .23449 L 0 .911 .996 .092 k
F
.29524 .24218 m .29915 .24446 L .29902 .23471 L F
.39425 .23504 m .39816 .23614 L .39738 .24835 L 0 .551 .996 .109 k
F
.39425 .23504 m .39738 .24835 L .39345 .24802 L F
.39345 .24802 m .39738 .24835 L .39659 .26143 L 0 .537 .996 .105 k
F
.39463 .24821 m .39816 .23614 L .39425 .23504 L 0 .909 .996 .101 k
F
.39738 .24835 m .40052 .26173 L .39659 .26143 L 0 .537 .996 .105 k
F
.39463 .24821 m .39856 .2491 L .39816 .23614 L 0 .909 .996 .101 k
F
.29252 .27183 m .29644 .27351 L .29568 .27998 L 0 .456 .996 .122 k
F
.29644 .27351 m .29959 .28198 L .29568 .27998 L 0 .455 .996 .117 k
F
.19284 .27877 m .19665 .27581 L .19274 .27371 L 0 .996 .996 .095 k
F
.19284 .27877 m .19679 .2803 L .19665 .27581 L F
.22304 .25083 m .22709 .25048 L .22603 .26162 L 0 .479 .996 .103 k
F
.22709 .25048 m .23007 .26136 L .22603 .26162 L 0 .481 .996 .103 k
F
.25619 .23343 m .26013 .2348 L .25936 .24099 L 0 .422 .996 .12 k
F
.25619 .23343 m .25936 .24099 L .25533 .24156 L F
.25636 .23966 m .26013 .2348 L .25619 .23343 L 0 .996 .996 .106 k
F
.25636 .23966 m .26035 .24019 L .26013 .2348 L F
.17782 .23617 m .18172 .23834 L .18075 .24685 L 0 .537 .996 .12 k
F
.17782 .23617 m .18075 .24685 L .17666 .24741 L F
.17666 .24741 m .18075 .24685 L .17948 .25987 L 0 .504 .996 .103 k
F
.17741 .24832 m .18172 .23834 L .17782 .23617 L 0 .866 .996 .096 k
F
.17741 .24832 m .18134 .25023 L .18172 .23834 L F
.28087 .26398 m .28405 .27159 L .28022 .26774 L 0 .532 .996 .149 k
F
.28087 .26398 m .28473 .26716 L .28405 .27159 L F
.17319 .26901 m .17717 .26411 L .1733 .26146 L 0 .979 .996 .091 k
F
.30744 .28495 m .31069 .2907 L .30678 .28902 L 0 .31 .996 .121 k
F
.28405 .27159 m .28791 .27485 L .28736 .27617 L .22 .598 .492 .121 k
F
.28791 .27485 m .29121 .27939 L .28736 .27617 L .162 .392 .567 .094 k
F
.43899 .27443 m .44224 .28006 L .43834 .2795 L 0 .294 .996 .112 k
F
.24397 .2614 m .24781 .25562 L .24383 .25504 L 0 .996 .996 .113 k
F
.24397 .2614 m .24799 .2613 L .24781 .25562 L F
.37476 .27435 m .37808 .27638 L .37414 .2763 L .128 0 .852 0 k
F
.37476 .27435 m .3787 .27404 L .37808 .27638 L F
.18889 .27709 m .19274 .27371 L .18883 .27148 L 0 .996 .996 .094 k
F
.18889 .27709 m .19284 .27877 L .19274 .27371 L F
.17319 .26901 m .1771 .27121 L .17717 .26411 L 0 .979 .996 .091 k
F
.1771 .27121 m .18105 .26667 L .17717 .26411 L 0 .996 .996 .091 k
F
.2081 .23793 m .21215 .23758 L .21089 .25172 L 0 .526 .996 .103 k
F
.2081 .23793 m .21089 .25172 L .20683 .25195 L F
.20825 .24262 m .21215 .23758 L .2081 .23793 L 0 .996 .996 .094 k
F
.20825 .24262 m .21219 .24438 L .21215 .23758 L F
.30351 .28363 m .30744 .28495 L .30678 .28902 L 0 .29 .996 .128 k
F
.18495 .27526 m .18883 .27148 L .18494 .26913 L 0 .996 .996 .092 k
F
.18495 .27526 m .18889 .27709 L .18883 .27148 L F
.1771 .27121 m .18102 .2733 L .18105 .26667 L 0 .996 .996 .091 k
F
.18102 .2733 m .18494 .26913 L .18105 .26667 L 0 .996 .996 .092 k
F
.18102 .2733 m .18495 .27526 L .18494 .26913 L F
.35835 .27596 m .36187 .27061 L .35794 .26991 L 0 .996 .996 .112 k
F
.35835 .27596 m .3623 .27603 L .36187 .27061 L F
.46232 .27232 m .46557 .27076 L .46168 .27007 L 0 .996 .996 .13 k
F
.46232 .27232 m .46622 .27289 L .46557 .27076 L F
.43509 .27401 m .43899 .27443 L .43834 .2795 L 0 .283 .996 .112 k
F
.28862 .26973 m .29252 .27183 L .29179 .27762 L 0 .464 .996 .128 k
F
.29252 .27183 m .29568 .27998 L .29179 .27762 L 0 .456 .996 .122 k
F
.47465 .2716 m .47788 .27459 L .474 .27403 L .084 .064 .77 .046 k
F
.47465 .2716 m .47853 .27211 L .47788 .27459 L F
.38237 .26371 m .38584 .25756 L .38193 .25613 L 0 .996 .996 .099 k
F
.38237 .26371 m .38629 .26483 L .38584 .25756 L F
.28473 .26716 m .28791 .27485 L .28405 .27159 L 0 .484 .996 .136 k
F
.28473 .26716 m .28862 .26973 L .28791 .27485 L F
.30351 .28363 m .30678 .28902 L .30287 .28706 L 0 .29 .996 .128 k
F
.21324 .28263 m .21668 .28527 L .21269 .28467 L .076 .038 .825 .038 k
F
.21324 .28263 m .21727 .28269 L .21668 .28527 L F
.28791 .27485 m .29179 .27762 L .29121 .27939 L .162 .392 .567 .094 k
F
.29179 .27762 m .29509 .28226 L .29121 .27939 L .13 .326 .699 .075 k
F
.34289 .28582 m .34631 .28554 L .34236 .28536 L 0 .027 .996 .787 k
F
.34289 .28582 m .34686 .28537 L .34631 .28554 L F
.28862 .26973 m .29179 .27762 L .28791 .27485 L 0 .464 .996 .128 k
F
.45324 .24509 m .45713 .24577 L .45647 .25509 L 0 .485 .996 .109 k
F
.45713 .24577 m .46037 .25568 L .45647 .25509 L 0 .483 .996 .109 k
F
.25221 .23285 m .25619 .23343 L .25533 .24156 L 0 .445 .996 .11 k
F
.25221 .23285 m .25533 .24156 L .25128 .24209 L F
.25238 .23886 m .25619 .23343 L .25221 .23285 L 0 .996 .996 .103 k
F
.25238 .23886 m .25636 .23966 L .25619 .23343 L F
.2293 .2673 m .23287 .26734 L .22888 .26679 L .5 .5 .5 1 k
F
.2293 .2673 m .23332 .26728 L .23287 .26734 L F
.41426 .27587 m .4176 .2737 L .4137 .27261 L 0 .996 .996 .112 k
F
.41426 .27587 m .41818 .2767 L .4176 .2737 L F
.46426 .25626 m .46815 .25685 L .46751 .2648 L 0 .441 .996 .109 k
F
.46815 .25685 m .4714 .26532 L .46751 .2648 L 0 .439 .996 .109 k
F
.43436 .26512 m .43769 .25802 L .43379 .25713 L 0 .996 .996 .102 k
F
.43436 .26512 m .43827 .26584 L .43769 .25802 L F
.42406 .26374 m .42797 .26409 L .42728 .27316 L 0 .463 .996 .107 k
F
.42797 .26409 m .43119 .27359 L .42728 .27316 L 0 .465 .996 .107 k
F
.27304 .23604 m .27667 .24438 L .27627 .24236 L 0 .996 .996 .035 k
F
.27356 .23521 m .27667 .24438 L .27304 .23604 L .5 .5 .5 1 k
F
.39034 .23394 m .39425 .23504 L .39345 .24802 L 0 .56 .996 .109 k
F
.39034 .23394 m .39345 .24802 L .38951 .24771 L F
.3907 .24732 m .39425 .23504 L .39034 .23394 L 0 .906 .996 .101 k
F
.3907 .24732 m .39463 .24821 L .39425 .23504 L F
.34231 .23787 m .34628 .23744 L .34535 .25131 L 0 .524 .996 .102 k
F
.34231 .23787 m .34535 .25131 L .34136 .25219 L F
.34275 .24163 m .34628 .23744 L .34231 .23787 L 0 .996 .996 .096 k
F
.34275 .24163 m .34668 .2431 L .34628 .23744 L F
.43053 .27835 m .43381 .27992 L .4299 .27913 L .256 0 .629 0 k
F
.43053 .27835 m .43444 .27893 L .43381 .27992 L F
.36437 .25986 m .36833 .25926 L .36755 .26886 L 0 .435 .996 .101 k
F
.36833 .25926 m .37151 .26831 L .36755 .26886 L 0 .437 .996 .101 k
F
.37151 .26831 m .37546 .26778 L .37476 .27435 L 0 .316 .996 .101 k
F
.37546 .26778 m .3787 .27404 L .37476 .27435 L 0 .328 .996 .102 k
F
.29959 .28198 m .30287 .28706 L .29897 .28481 L .001 .283 .968 .125 k
F
.29959 .28198 m .30351 .28363 L .30287 .28706 L F
.29179 .27762 m .29568 .27998 L .29509 .28226 L .13 .326 .699 .075 k
F
.29568 .27998 m .29897 .28481 L .29509 .28226 L .088 .31 .85 .08 k
F
.43831 .23209 m .44221 .23287 L .44153 .24307 L 0 .509 .996 .109 k
F
.44221 .23287 m .44544 .24374 L .44153 .24307 L 0 .507 .996 .109 k
F
.27667 .24438 m .2801 .24613 L .27627 .24236 L 0 .996 .996 .041 k
F
.29568 .27998 m .29959 .28198 L .29897 .28481 L .088 .31 .85 .08 k
F
.34758 .27912 m .35083 .28498 L .34686 .28537 L 0 .306 .996 .1 k
F
.4714 .26532 m .47529 .26585 L .47465 .2716 L 0 .336 .996 .112 k
F
.47529 .26585 m .47853 .27211 L .47465 .2716 L F
.37844 .26258 m .38193 .25613 L .37802 .2547 L 0 .996 .996 .099 k
F
.37844 .26258 m .38237 .26371 L .38193 .25613 L F
.3436 .27996 m .34758 .27912 L .34686 .28537 L 0 .28 .996 .099 k
F
.21402 .27678 m .21727 .28269 L .21324 .28263 L 0 .309 .996 .104 k
F
.23007 .26136 m .23411 .26099 L .23332 .26728 L 0 .31 .996 .104 k
F
.23411 .26099 m .23735 .26709 L .23332 .26728 L 0 .319 .996 .103 k
F
.29107 .23414 m .29504 .23449 L .29405 .24679 L 0 .525 .996 .106 k
F
.29107 .23414 m .29405 .24679 L .29012 .24525 L F
.29134 .23987 m .29504 .23449 L .29107 .23414 L 0 .977 .996 .09 k
F
.29134 .23987 m .29524 .24218 L .29504 .23449 L F
.43509 .27401 m .43834 .2795 L .43444 .27893 L 0 .283 .996 .112 k
F
.20997 .27701 m .21402 .27678 L .21324 .28263 L 0 .292 .996 .105 k
F
.23995 .26121 m .24383 .25504 L .23986 .25421 L 0 .996 .996 .108 k
F
.23995 .26121 m .24397 .2614 L .24383 .25504 L F
.25854 .24824 m .26262 .24672 L .26189 .25214 L 0 .196 .996 .091 k
F
.25936 .24099 m .26262 .24672 L .25854 .24824 L 0 .298 .996 .101 k
F
.35331 .2499 m .35728 .24931 L .35643 .2612 L 0 .489 .996 .101 k
F
.35728 .24931 m .3604 .2605 L .35643 .2612 L 0 .487 .996 .102 k
F
.20281 .26886 m .20687 .26848 L .20592 .27711 L 0 .412 .996 .104 k
F
.20687 .26848 m .20997 .27701 L .20592 .27711 L 0 .42 .996 .103 k
F
.35439 .27593 m .35794 .26991 L .354 .26922 L 0 .996 .996 .11 k
F
.35439 .27593 m .35835 .27596 L .35794 .26991 L F
.45842 .27174 m .46168 .27007 L .45778 .26937 L 0 .996 .996 .128 k
F
.45842 .27174 m .46232 .27232 L .46168 .27007 L F
.41035 .27504 m .4137 .27261 L .40979 .27152 L 0 .996 .996 .11 k
F
.41035 .27504 m .41426 .27587 L .4137 .27261 L F
.25533 .24156 m .25936 .24099 L .25854 .24824 L 0 .348 .996 .102 k
F
.38642 .23283 m .39034 .23394 L .38951 .24771 L 0 .568 .996 .108 k
F
.38642 .23283 m .38951 .24771 L .38558 .24741 L F
.38676 .24644 m .39034 .23394 L .38642 .23283 L 0 .903 .996 .101 k
F
.38676 .24644 m .3907 .24732 L .39034 .23394 L F
.3708 .27468 m .37414 .2763 L .3702 .27621 L .176 0 .996 0 k
F
.3708 .27468 m .37476 .27435 L .37414 .2763 L F
.47076 .27109 m .474 .27403 L .47011 .27346 L .084 .054 .755 .047 k
F
.47076 .27109 m .47465 .2716 L .474 .27403 L F
.43119 .27359 m .43509 .27401 L .43444 .27893 L 0 .272 .996 .113 k
F
.43044 .26441 m .43379 .25713 L .42988 .25624 L 0 .996 .996 .102 k
F
.43044 .26441 m .43436 .26512 L .43379 .25713 L F
.20922 .28239 m .21269 .28467 L .2087 .28386 L .144 0 .737 0 k
F
.20922 .28239 m .21324 .28263 L .21269 .28467 L F
.44934 .24442 m .45324 .24509 L .45257 .25451 L 0 .487 .996 .109 k
F
.45324 .24509 m .45647 .25509 L .45257 .25451 L 0 .485 .996 .109 k
F
.219 .25116 m .22304 .25083 L .22198 .2618 L 0 .476 .996 .103 k
F
.22304 .25083 m .22603 .26162 L .22198 .2618 L 0 .479 .996 .103 k
F
.37451 .26147 m .37802 .2547 L .37411 .25327 L 0 .996 .996 .099 k
F
.37451 .26147 m .37844 .26258 L .37802 .2547 L F
.27667 .24438 m .28046 .24921 L .2801 .24613 L 0 .996 .996 .041 k
F
.28046 .24921 m .28395 .24949 L .2801 .24613 L 0 .996 .996 .057 k
F
.2571 .25865 m .26065 .25826 L .25653 .26066 L .074 0 .996 0 k
F
.2571 .25865 m .26123 .25617 L .26065 .25826 L F
.24819 .23286 m .25221 .23285 L .25128 .24209 L 0 .449 .996 .105 k
F
.24819 .23286 m .25128 .24209 L .24724 .24258 L F
.24841 .23787 m .25221 .23285 L .24819 .23286 L 0 .996 .996 .101 k
F
.24841 .23787 m .25238 .23886 L .25221 .23285 L F
.42662 .27777 m .4299 .27913 L .426 .27832 L .244 .038 .684 .035 k
F
.42662 .27777 m .43053 .27835 L .4299 .27913 L F
.22527 .26717 m .22888 .26679 L .22489 .26605 L 0 .996 .996 .365 k
F
.22527 .26717 m .2293 .2673 L .22888 .26679 L F
.19172 .25878 m .1958 .2583 L .19469 .26935 L 0 .472 .996 .103 k
F
.1958 .2583 m .19875 .26915 L .19469 .26935 L 0 .477 .996 .103 k
F
.46037 .25568 m .46426 .25626 L .46362 .26427 L 0 .443 .996 .109 k
F
.46426 .25626 m .46751 .2648 L .46362 .26427 L 0 .441 .996 .109 k
F
.43441 .23131 m .43831 .23209 L .43763 .2424 L 0 .511 .996 .109 k
F
.43831 .23209 m .44153 .24307 L .43763 .2424 L 0 .509 .996 .109 k
F
.25243 .26223 m .2561 .25976 L .25204 .2608 L 0 .996 .996 .339 k
F
.25243 .26223 m .25653 .26066 L .2561 .25976 L F
.20404 .23828 m .2081 .23793 L .20683 .25195 L 0 .524 .996 .103 k
F
.20404 .23828 m .20683 .25195 L .20277 .25214 L F
.20431 .2408 m .2081 .23793 L .20404 .23828 L 0 .996 .996 .092 k
F
.20431 .2408 m .20825 .24262 L .2081 .23793 L F
.33891 .28638 m .34236 .28536 L .3384 .28525 L 0 .996 .996 .485 k
F
.33891 .28638 m .34289 .28582 L .34236 .28536 L F
.42015 .26339 m .42406 .26374 L .42336 .27274 L 0 .461 .996 .107 k
F
.42406 .26374 m .42728 .27316 L .42336 .27274 L 0 .463 .996 .107 k
F
.33255 .26963 m .33651 .26978 L .33561 .28207 L 0 .518 .996 .105 k
F
.33651 .26978 m .33961 .28092 L .33561 .28207 L 0 .477 .996 .099 k
F
.26468 .24353 m .26839 .23958 L .26436 .24028 L 0 .996 .996 .203 k
F
.26468 .24353 m .26879 .24153 L .26839 .23958 L F
.46751 .2648 m .4714 .26532 L .47076 .27109 L 0 .337 .996 .112 k
F
.4714 .26532 m .47465 .2716 L .47076 .27109 L 0 .336 .996 .112 k
F
.23594 .26077 m .23986 .25421 L .23589 .25318 L 0 .996 .996 .105 k
F
.23594 .26077 m .23995 .26121 L .23986 .25421 L F
.28046 .24921 m .28429 .25325 L .28395 .24949 L 0 .996 .996 .057 k
F
.28429 .25325 m .28782 .25266 L .28395 .24949 L 0 .996 .996 .066 k
F
.37058 .26036 m .37411 .25327 L .37019 .25182 L 0 .996 .996 .099 k
F
.37058 .26036 m .37451 .26147 L .37411 .25327 L F
.40643 .27421 m .40979 .27152 L .40588 .27042 L 0 .996 .996 .108 k
F
.40643 .27421 m .41035 .27504 L .40979 .27152 L F
.3825 .23172 m .38642 .23283 L .38558 .24741 L 0 .576 .996 .108 k
F
.3825 .23172 m .38558 .24741 L .38163 .24712 L F
.38282 .24556 m .38642 .23283 L .3825 .23172 L 0 .9 .996 .101 k
F
.38282 .24556 m .38676 .24644 L .38642 .23283 L F
.43119 .27359 m .43444 .27893 L .43053 .27835 L 0 .272 .996 .113 k
F
.35042 .27594 m .354 .26922 L .35006 .26854 L 0 .996 .996 .11 k
F
.35042 .27594 m .35439 .27593 L .354 .26922 L F
.45452 .27116 m .45778 .26937 L .45389 .26867 L 0 .996 .996 .125 k
F
.45452 .27116 m .45842 .27174 L .45778 .26937 L F
.25778 .2543 m .26189 .25214 L .26123 .25617 L 0 .039 .996 .077 k
F
.25854 .24824 m .26189 .25214 L .25778 .2543 L 0 .196 .996 .091 k
F
.26982 .24014 m .27356 .23521 L .26925 .2419 L 0 .875 .996 .065 k
F
.26982 .24014 m .27411 .23386 L .27356 .23521 L F
.27356 .23521 m .27715 .2446 L .27667 .24438 L .5 .5 .5 1 k
F
.27411 .23386 m .27715 .2446 L .27356 .23521 L 0 .996 .996 .404 k
F
.2871 .23362 m .29107 .23414 L .29012 .24525 L 0 .512 .996 .107 k
F
.2871 .23362 m .29012 .24525 L .28619 .24338 L F
.28743 .23754 m .29107 .23414 L .2871 .23362 L 0 .996 .996 .087 k
F
.28743 .23754 m .29134 .23987 L .29107 .23414 L F
.33834 .2381 m .34231 .23787 L .34136 .25219 L 0 .535 .996 .103 k
F
.33883 .23971 m .34231 .23787 L .33834 .2381 L 0 .996 .996 .09 k
F
.33883 .23971 m .34275 .24163 L .34231 .23787 L F
.42652 .26369 m .42988 .25624 L .42598 .25536 L 0 .996 .996 .102 k
F
.42652 .26369 m .43044 .26441 L .42988 .25624 L F
.37151 .26831 m .37476 .27435 L .3708 .27468 L 0 .316 .996 .101 k
F
.36755 .26886 m .37151 .26831 L .3708 .27468 L 0 .303 .996 .101 k
F
.20997 .27701 m .21324 .28263 L .20922 .28239 L 0 .292 .996 .105 k
F
.2052 .28198 m .2087 .28386 L .20472 .28285 L .218 0 .754 0 k
F
.2052 .28198 m .20922 .28239 L .2087 .28386 L F
.3604 .2605 m .36437 .25986 L .36358 .26944 L 0 .433 .996 .101 k
F
.36437 .25986 m .36755 .26886 L .36358 .26944 L 0 .435 .996 .101 k
F
.25778 .2543 m .26123 .25617 L .2571 .25865 L 0 .039 .996 .077 k
F
.3436 .27996 m .34686 .28537 L .34289 .28582 L 0 .28 .996 .099 k
F
.46687 .27057 m .47011 .27346 L .46622 .27289 L .087 .044 .743 .045 k
F
.46687 .27057 m .47076 .27109 L .47011 .27346 L F
.28429 .25325 m .28814 .25688 L .28782 .25266 L 0 .996 .996 .066 k
F
.28814 .25688 m .29168 .25572 L .28782 .25266 L 0 .996 .996 .071 k
F
.44544 .24374 m .44934 .24442 L .44867 .25392 L 0 .489 .996 .109 k
F
.44934 .24442 m .45257 .25451 L .44867 .25392 L 0 .487 .996 .109 k
F
.42271 .27718 m .426 .27832 L .42209 .27751 L .042 .125 .923 .262 k
F
.42271 .27718 m .42662 .27777 L .426 .27832 L F
.42728 .27316 m .43119 .27359 L .43053 .27835 L 0 .261 .996 .113 k
F
.22125 .26689 m .22489 .26605 L .22091 .26516 L 0 .996 .996 .186 k
F
.22125 .26689 m .22527 .26717 L .22489 .26605 L F
.23007 .26136 m .23332 .26728 L .2293 .2673 L 0 .31 .996 .104 k
F
.20592 .27711 m .20997 .27701 L .20922 .28239 L 0 .27 .996 .107 k
F
.43051 .23052 m .43441 .23131 L .43372 .24172 L 0 .513 .996 .108 k
F
.43441 .23131 m .43763 .2424 L .43372 .24172 L 0 .511 .996 .109 k
F
.36664 .25926 m .37019 .25182 L .36628 .25038 L 0 .996 .996 .099 k
F
.36664 .25926 m .37058 .26036 L .37019 .25182 L F
.22603 .26162 m .23007 .26136 L .2293 .2673 L 0 .295 .996 .105 k
F
.45647 .25509 m .46037 .25568 L .45972 .26374 L 0 .445 .996 .109 k
F
.46037 .25568 m .46362 .26427 L .45972 .26374 L 0 .443 .996 .109 k
F
.36685 .27502 m .3702 .27621 L .36626 .27611 L .205 0 .996 0 k
F
.36685 .27502 m .3708 .27468 L .3702 .27621 L F
.3059 .25002 m .30985 .25074 L .30887 .2637 L 0 .545 .996 .108 k
F
.30985 .25074 m .31281 .26508 L .30887 .2637 L 0 .55 .996 .107 k
F
.33961 .28092 m .3436 .27996 L .34289 .28582 L 0 .249 .996 .097 k
F
.19875 .26915 m .20281 .26886 L .20188 .27707 L 0 .402 .996 .104 k
F
.20281 .26886 m .20592 .27711 L .20188 .27707 L 0 .412 .996 .104 k
F
.23194 .26014 m .23589 .25318 L .23193 .25199 L 0 .996 .996 .103 k
F
.23194 .26014 m .23594 .26077 L .23589 .25318 L F
.28814 .25688 m .29201 .26024 L .29168 .25572 L 0 .996 .996 .071 k
F
.29201 .26024 m .29556 .25871 L .29168 .25572 L 0 .996 .996 .074 k
F
.4025 .27338 m .40588 .27042 L .40197 .26931 L 0 .996 .996 .107 k
F
.4025 .27338 m .40643 .27421 L .40588 .27042 L F
.37858 .2306 m .3825 .23172 L .38163 .24712 L 0 .583 .996 .108 k
F
.37858 .2306 m .38163 .24712 L .37768 .24686 L F
.37888 .2447 m .3825 .23172 L .37858 .2306 L 0 .896 .996 .101 k
F
.37888 .2447 m .38282 .24556 L .3825 .23172 L F
.34934 .25056 m .35331 .2499 L .35245 .26197 L 0 .489 .996 .101 k
F
.35331 .2499 m .35643 .2612 L .35245 .26197 L F
.24417 .23293 m .24819 .23286 L .24724 .24258 L 0 .459 .996 .105 k
F
.24417 .23293 m .24724 .24258 L .24319 .24304 L F
.24444 .23673 m .24819 .23286 L .24417 .23293 L 0 .996 .996 .1 k
F
.24444 .23673 m .24841 .23787 L .24819 .23286 L F
.41623 .26305 m .42015 .26339 L .41944 .27232 L 0 .458 .996 .107 k
F
.42015 .26339 m .42336 .27274 L .41944 .27232 L 0 .461 .996 .107 k
F
.46362 .26427 m .46751 .2648 L .46687 .27057 L 0 .337 .996 .112 k
F
.46751 .2648 m .47076 .27109 L .46687 .27057 L F
.21494 .25145 m .219 .25116 L .21794 .26188 L 0 .472 .996 .104 k
F
.219 .25116 m .22198 .2618 L .21794 .26188 L 0 .476 .996 .103 k
F
.33492 .28711 m .3384 .28525 L .33443 .28524 L 0 .996 .996 .228 k
F
.33492 .28711 m .33891 .28638 L .3384 .28525 L F
.25128 .24209 m .25533 .24156 L .25447 .24943 L 0 .378 .996 .102 k
F
.25533 .24156 m .25854 .24824 L .25447 .24943 L 0 .348 .996 .102 k
F
.3286 .26901 m .33255 .26963 L .33165 .28133 L 0 .524 .996 .108 k
F
.33255 .26963 m .33561 .28207 L .33165 .28133 L 0 .518 .996 .105 k
F
.29201 .26024 m .29588 .26339 L .29556 .25871 L 0 .996 .996 .074 k
F
.29588 .26339 m .29943 .26164 L .29556 .25871 L 0 .996 .996 .076 k
F
.20119 .2814 m .20472 .28285 L .20075 .28166 L .254 .005 .649 .005 k
F
.20119 .2814 m .2052 .28198 L .20472 .28285 L F
.45062 .27058 m .45389 .26867 L .44999 .26797 L 0 .996 .996 .123 k
F
.45062 .27058 m .45452 .27116 L .45389 .26867 L F
.36271 .25817 m .36628 .25038 L .36236 .24893 L 0 .996 .996 .099 k
F
.36271 .25817 m .36664 .25926 L .36628 .25038 L F
.34645 .27602 m .35006 .26854 L .34612 .26789 L 0 .996 .996 .109 k
F
.34645 .27602 m .35042 .27594 L .35006 .26854 L F
.42728 .27316 m .43053 .27835 L .42662 .27777 L 0 .261 .996 .113 k
F
.4226 .26298 m .42598 .25536 L .42207 .25446 L 0 .996 .996 .102 k
F
.4226 .26298 m .42652 .26369 L .42598 .25536 L F
.18764 .25921 m .19172 .25878 L .19063 .26946 L 0 .466 .996 .103 k
F
.19172 .25878 m .19469 .26935 L .19063 .26946 L 0 .472 .996 .103 k
F
.19997 .23864 m .20404 .23828 L .20277 .25214 L 0 .522 .996 .103 k
F
.20038 .23893 m .20404 .23828 L .19997 .23864 L 0 .996 .996 .094 k
F
.20038 .23893 m .20431 .2408 L .20404 .23828 L F
.28313 .23288 m .2871 .23362 L .28619 .24338 L 0 .495 .996 .109 k
F
.28313 .23288 m .28619 .24338 L .28229 .24106 L F
.28353 .23514 m .2871 .23362 L .28313 .23288 L 0 .996 .996 .082 k
F
.28353 .23514 m .28743 .23754 L .2871 .23362 L F
.41879 .27659 m .42209 .27751 L .41818 .2767 L 0 .297 .996 .53 k
F
.41879 .27659 m .42271 .27718 L .42209 .27751 L F
.25447 .24943 m .25854 .24824 L .25778 .2543 L 0 .251 .996 .096 k
F
.29588 .26339 m .29976 .26638 L .29943 .26164 L 0 .996 .996 .076 k
F
.29976 .26638 m .30331 .26452 L .29943 .26164 L 0 .996 .996 .078 k
F
.21724 .26648 m .22091 .26516 L .21693 .26413 L 0 .996 .996 .144 k
F
.21724 .26648 m .22125 .26689 L .22091 .26516 L F
.44153 .24307 m .44544 .24374 L .44477 .25334 L 0 .491 .996 .108 k
F
.44544 .24374 m .44867 .25392 L .44477 .25334 L 0 .489 .996 .109 k
F
.46297 .27005 m .46622 .27289 L .46232 .27232 L .096 .038 .735 .039 k
F
.46297 .27005 m .46687 .27057 L .46622 .27289 L F
.27048 .23616 m .27411 .23386 L .26982 .24014 L 0 0 .996 0 k
F
.27048 .23616 m .27467 .23198 L .27411 .23386 L F
.27411 .23386 m .27773 .24246 L .27715 .2446 L 0 .996 .996 .404 k
F
.27467 .23198 m .27773 .24246 L .27411 .23386 L 0 .977 .996 .183 k
F
.22795 .25932 m .23193 .25199 L .22797 .25067 L 0 .996 .996 .102 k
F
.22795 .25932 m .23194 .26014 L .23193 .25199 L F
.4266 .22974 m .43051 .23052 L .4298 .24105 L 0 .515 .996 .108 k
F
.43051 .23052 m .43372 .24172 L .4298 .24105 L 0 .513 .996 .108 k
F
.39858 .27254 m .40197 .26931 L .39805 .26819 L 0 .996 .996 .106 k
F
.39858 .27254 m .4025 .27338 L .40197 .26931 L F
.20592 .27711 m .20922 .28239 L .2052 .28198 L 0 .27 .996 .107 k
F
.37465 .22995 m .37858 .2306 L .37768 .24686 L 0 .578 .996 .106 k
F
.37465 .22995 m .37768 .24686 L .37373 .24661 L F
.37494 .24384 m .37858 .2306 L .37465 .22995 L 0 .893 .996 .101 k
F
.37494 .24384 m .37888 .2447 L .37858 .2306 L F
.24836 .26325 m .25204 .2608 L .24799 .2613 L 0 .996 .996 .208 k
F
.24836 .26325 m .25243 .26223 L .25204 .2608 L F
.42336 .27274 m .42728 .27316 L .42662 .27777 L 0 .248 .996 .113 k
F
.29976 .26638 m .30365 .26922 L .30331 .26452 L 0 .996 .996 .078 k
F
.30365 .26922 m .30719 .26736 L .30331 .26452 L 0 .996 .996 .079 k
F
.30194 .24914 m .3059 .25002 L .30494 .26213 L 0 .539 .996 .109 k
F
.3059 .25002 m .30887 .2637 L .30494 .26213 L 0 .545 .996 .108 k
F
.45257 .25451 m .45647 .25509 L .45582 .26322 L 0 .447 .996 .109 k
F
.45647 .25509 m .45972 .26374 L .45582 .26322 L 0 .445 .996 .109 k
F
.26063 .24439 m .26436 .24028 L .26035 .24019 L 0 .996 .996 .139 k
F
.26063 .24439 m .26468 .24353 L .26436 .24028 L F
.35877 .25711 m .36236 .24893 L .35844 .24747 L 0 .987 .996 .099 k
F
.35877 .25711 m .36271 .25817 L .36236 .24893 L F
.33437 .23818 m .33834 .2381 L .33738 .25221 L 0 .537 .996 .104 k
F
.33492 .23772 m .33834 .2381 L .33437 .23818 L 0 .996 .996 .109 k
F
.33834 .2381 m .34136 .25219 L .33738 .25221 L 0 .535 .996 .103 k
F
.33492 .23772 m .33883 .23971 L .33834 .2381 L 0 .996 .996 .109 k
F
.19719 .28065 m .20075 .28166 L .19679 .2803 L 0 .165 .996 .727 k
F
.19719 .28065 m .20119 .2814 L .20075 .28166 L F
.36755 .26886 m .3708 .27468 L .36685 .27502 L 0 .303 .996 .101 k
F
.30365 .26922 m .30754 .27194 L .30719 .26736 L 0 .996 .996 .079 k
F
.30754 .27194 m .31107 .27015 L .30719 .26736 L 0 .996 .996 .081 k
F
.22603 .26162 m .2293 .2673 L .22527 .26717 L 0 .295 .996 .105 k
F
.27715 .2446 m .28046 .24921 L .27667 .24438 L .5 .5 .5 1 k
F
.36288 .27538 m .36626 .27611 L .3623 .27603 L .227 0 .996 0 k
F
.36288 .27538 m .36685 .27502 L .36626 .27611 L F
.20188 .27707 m .20592 .27711 L .2052 .28198 L 0 .243 .996 .109 k
F
.36358 .26944 m .36755 .26886 L .36685 .27502 L 0 .288 .996 .101 k
F
.33961 .28092 m .34289 .28582 L .33891 .28638 L 0 .249 .996 .097 k
F
.41868 .26227 m .42207 .25446 L .41816 .25357 L 0 .996 .996 .102 k
F
.41868 .26227 m .4226 .26298 L .42207 .25446 L F
.45972 .26374 m .46362 .26427 L .46297 .27005 L 0 .338 .996 .112 k
F
.46362 .26427 m .46687 .27057 L .46297 .27005 L 0 .337 .996 .112 k
F
.35643 .2612 m .3604 .2605 L .35961 .27007 L 0 .43 .996 .1 k
F
.3604 .2605 m .36358 .26944 L .35961 .27007 L 0 .433 .996 .101 k
F
.30754 .27194 m .31144 .27453 L .31107 .27015 L 0 .996 .996 .081 k
F
.31144 .27453 m .31496 .27289 L .31107 .27015 L 0 .996 .996 .082 k
F
.41231 .26271 m .41623 .26305 L .41552 .2719 L 0 .456 .996 .107 k
F
.41623 .26305 m .41944 .27232 L .41552 .2719 L 0 .458 .996 .107 k
F
.22396 .25836 m .22797 .25067 L .22402 .24923 L 0 .994 .996 .101 k
F
.22396 .25836 m .22795 .25932 L .22797 .25067 L F
.44671 .27 m .44999 .26797 L .44608 .26726 L 0 .996 .996 .121 k
F
.44671 .27 m .45062 .27058 L .44999 .26797 L F
.32465 .26826 m .3286 .26901 L .32772 .27998 L 0 .518 .996 .109 k
F
.3286 .26901 m .33165 .28133 L .32772 .27998 L 0 .524 .996 .108 k
F
.22198 .2618 m .22603 .26162 L .22527 .26717 L 0 .275 .996 .106 k
F
.34247 .2762 m .34612 .26789 L .34217 .26728 L 0 .996 .996 .109 k
F
.34247 .2762 m .34645 .27602 L .34612 .26789 L F
.21323 .26595 m .21693 .26413 L .21296 .26297 L 0 .996 .996 .125 k
F
.21323 .26595 m .21724 .26648 L .21693 .26413 L F
.42336 .27274 m .42662 .27777 L .42271 .27718 L 0 .248 .996 .113 k
F
.35482 .25607 m .35844 .24747 L .35452 .24602 L 0 .976 .996 .1 k
F
.35482 .25607 m .35877 .25711 L .35844 .24747 L F
.25299 .26039 m .25653 .26066 L .25243 .26223 L .113 0 .996 0 k
F
.25299 .26039 m .2571 .25865 L .25653 .26066 L F
.31144 .27453 m .31534 .277 L .31496 .27289 L 0 .996 .996 .082 k
F
.31534 .277 m .31884 .27558 L .31496 .27289 L 0 .996 .996 .083 k
F
.41487 .276 m .41818 .2767 L .41426 .27587 L .5 .5 .5 1 k
F
.41487 .276 m .41879 .27659 L .41818 .2767 L F
.27917 .2318 m .28313 .23288 L .28229 .24106 L 0 .473 .996 .113 k
F
.27963 .23255 m .28313 .23288 L .27917 .2318 L 0 .996 .996 .08 k
F
.27963 .23255 m .28353 .23514 L .28313 .23288 L F
.39465 .27171 m .39805 .26819 L .39413 .26707 L 0 .996 .996 .105 k
F
.39465 .27171 m .39858 .27254 L .39805 .26819 L F
.19469 .26935 m .19875 .26915 L .19785 .2769 L 0 .389 .996 .105 k
F
.19875 .26915 m .20188 .27707 L .19785 .2769 L 0 .402 .996 .104 k
F
.24014 .23305 m .24417 .23293 L .24319 .24304 L 0 .467 .996 .104 k
F
.24014 .23305 m .24319 .24304 L .23914 .24348 L F
.24047 .23548 m .24417 .23293 L .24014 .23305 L 0 .996 .996 .1 k
F
.24047 .23548 m .24444 .23673 L .24417 .23293 L F
.17666 .24741 m .17948 .25987 L .1754 .2601 L 0 .504 .996 .103 k
F
.33098 .28573 m .33443 .28524 L .33052 .28329 L 0 .996 .996 .116 k
F
.33098 .28573 m .33492 .28711 L .33443 .28524 L F
.31534 .277 m .31924 .27936 L .31884 .27558 L 0 .996 .996 .083 k
F
.31924 .27936 m .32273 .27821 L .31884 .27558 L 0 .996 .996 .084 k
F
.19319 .27975 m .19679 .2803 L .19284 .27877 L 0 .996 .996 .415 k
F
.19319 .27975 m .19719 .28065 L .19679 .2803 L F
.43763 .2424 m .44153 .24307 L .44086 .25276 L 0 .493 .996 .108 k
F
.44153 .24307 m .44477 .25334 L .44086 .25276 L 0 .491 .996 .108 k
F
.42268 .22895 m .4266 .22974 L .42589 .24038 L 0 .517 .996 .108 k
F
.4266 .22974 m .4298 .24105 L .42589 .24038 L 0 .515 .996 .108 k
F
.27122 .23057 m .27467 .23198 L .27048 .23616 L .141 0 .996 0 k
F
.27122 .23057 m .27526 .22972 L .27467 .23198 L F
.27467 .23198 m .27842 .23796 L .27773 .24246 L 0 .977 .996 .183 k
F
.27526 .22972 m .27842 .23796 L .27467 .23198 L 0 .476 .996 .126 k
F
.45907 .26953 m .46232 .27232 L .45842 .27174 L .104 .032 .728 .033 k
F
.45907 .26953 m .46297 .27005 L .46232 .27232 L F
.31924 .27936 m .32315 .2816 L .32273 .27821 L 0 .996 .996 .084 k
F
.32315 .2816 m .32663 .28078 L .32273 .27821 L 0 .996 .996 .087 k
F
.29799 .24807 m .30194 .24914 L .30101 .26036 L 0 .534 .996 .11 k
F
.30194 .24914 m .30494 .26213 L .30101 .26036 L 0 .539 .996 .109 k
F
.21089 .25172 m .21494 .25145 L .2139 .26188 L 0 .467 .996 .104 k
F
.21494 .25145 m .21794 .26188 L .2139 .26188 L 0 .472 .996 .104 k
F
.32315 .2816 m .32707 .28372 L .32663 .28078 L 0 .996 .996 .087 k
F
.32707 .28372 m .33052 .28329 L .32663 .28078 L 0 .996 .996 .092 k
F
.37071 .22952 m .37465 .22995 L .37373 .24661 L 0 .576 .996 .105 k
F
.37071 .22952 m .37373 .24661 L .36977 .2464 L F
.37099 .24299 m .37465 .22995 L .37071 .22952 L 0 .896 .996 .101 k
F
.37099 .24299 m .37494 .24384 L .37465 .22995 L F
.34535 .25131 m .34934 .25056 L .34846 .26283 L 0 .49 .996 .1 k
F
.34934 .25056 m .35245 .26197 L .34846 .26283 L 0 .489 .996 .101 k
F
.32707 .28372 m .33098 .28573 L .33052 .28329 L 0 .996 .996 .092 k
F
.21997 .25727 m .22402 .24923 L .22007 .24769 L 0 .97 .996 .1 k
F
.21997 .25727 m .22396 .25836 L .22402 .24923 L F
.33561 .28207 m .33961 .28092 L .33891 .28638 L 0 .214 .996 .095 k
F
.20188 .27707 m .2052 .28198 L .20119 .2814 L 0 .243 .996 .109 k
F
.24724 .24258 m .25128 .24209 L .2504 .2504 L 0 .397 .996 .102 k
F
.25128 .24209 m .25447 .24943 L .2504 .2504 L 0 .378 .996 .102 k
F
.44867 .25392 m .45257 .25451 L .45192 .26269 L 0 .448 .996 .109 k
F
.45257 .25451 m .45582 .26322 L .45192 .26269 L 0 .447 .996 .109 k
F
.25368 .2559 m .25778 .2543 L .2571 .25865 L 0 .111 .996 .087 k
F
.25447 .24943 m .25778 .2543 L .25368 .2559 L 0 .251 .996 .096 k
F
.41944 .27232 m .42336 .27274 L .42271 .27718 L 0 .235 .996 .114 k
F
.35088 .25507 m .35452 .24602 L .3506 .24456 L 0 .965 .996 .1 k
F
.35088 .25507 m .35482 .25607 L .35452 .24602 L F
.18356 .25957 m .18764 .25921 L .18657 .26946 L 0 .458 .996 .104 k
F
.18764 .25921 m .19063 .26946 L .18657 .26946 L 0 .466 .996 .103 k
F
.1959 .239 m .19997 .23864 L .1987 .25229 L 0 .519 .996 .103 k
F
.19644 .23703 m .19997 .23864 L .1959 .239 L 0 .996 .996 .401 k
F
.19997 .23864 m .20277 .25214 L .1987 .25229 L 0 .522 .996 .103 k
F
.19644 .23703 m .20038 .23893 L .19997 .23864 L 0 .996 .996 .401 k
F
.20922 .2653 m .21296 .26297 L .209 .2617 L 0 .996 .996 .115 k
F
.20922 .2653 m .21323 .26595 L .21296 .26297 L F
.41475 .26156 m .41816 .25357 L .41424 .25268 L 0 .996 .996 .102 k
F
.41475 .26156 m .41868 .26227 L .41816 .25357 L F
.1892 .2787 m .19284 .27877 L .18889 .27709 L 0 .996 .996 .17 k
F
.1892 .2787 m .19319 .27975 L .19284 .27877 L F
.25659 .24465 m .26035 .24019 L .25636 .23966 L 0 .996 .996 .121 k
F
.25659 .24465 m .26063 .24439 L .26035 .24019 L F
.39072 .27088 m .39413 .26707 L .39021 .26595 L 0 .996 .996 .104 k
F
.39072 .27088 m .39465 .27171 L .39413 .26707 L F
.27526 .22972 m .27917 .2318 L .27842 .23796 L 0 .476 .996 .126 k
F
.27579 .22885 m .27917 .2318 L .27526 .22972 L 0 .996 .996 .163 k
F
.27917 .2318 m .28229 .24106 L .27842 .23796 L 0 .473 .996 .113 k
F
.27579 .22885 m .27963 .23255 L .27917 .2318 L 0 .996 .996 .163 k
F
.3207 .26735 m .32465 .26826 L .32378 .27849 L 0 .511 .996 .11 k
F
.32465 .26826 m .32772 .27998 L .32378 .27849 L 0 .518 .996 .109 k
F
.26511 .24466 m .26879 .24153 L .26468 .24353 L .5 .5 .5 1 k
F
.26511 .24466 m .26925 .2419 L .26879 .24153 L F
.4428 .26942 m .44608 .26726 L .44218 .26655 L 0 .996 .996 .12 k
F
.4428 .26942 m .44671 .27 L .44608 .26726 L F
.45582 .26322 m .45972 .26374 L .45907 .26953 L 0 .338 .996 .112 k
F
.45972 .26374 m .46297 .27005 L .45907 .26953 L F
.25368 .2559 m .2571 .25865 L .25299 .26039 L 0 .111 .996 .087 k
F
.21599 .25606 m .22007 .24769 L .21613 .24607 L 0 .95 .996 .099 k
F
.21599 .25606 m .21997 .25727 L .22007 .24769 L F
.33848 .27652 m .34217 .26728 L .33822 .26674 L 0 .996 .996 .109 k
F
.33848 .27652 m .34247 .2762 L .34217 .26728 L F
.41095 .27541 m .41426 .27587 L .41035 .27504 L .5 .5 .5 1 k
F
.41095 .27541 m .41487 .276 L .41426 .27587 L F
.3304 .23817 m .33437 .23818 L .33342 .25189 L 0 .534 .996 .104 k
F
.331 .23579 m .33437 .23818 L .3304 .23817 L .191 .508 .745 .349 k
F
.331 .23579 m .33492 .23772 L .33437 .23818 L F
.33437 .23818 m .33738 .25221 L .33342 .25189 L 0 .537 .996 .104 k
F
.22198 .2618 m .22527 .26717 L .22125 .26689 L 0 .275 .996 .106 k
F
.41944 .27232 m .42271 .27718 L .41879 .27659 L 0 .235 .996 .114 k
F
.27536 .22936 m .27628 .22869 L .27579 .22885 L .5 .5 .5 1 k
F
.27172 .23016 m .27579 .22885 L .27526 .22972 L 0 0 .996 .119 k
F
.27628 .22869 m .27963 .23255 L .27593 .22898 L 0 .996 .996 .018 k
F
.27628 .22869 m .27593 .22898 L .27579 .22885 L F
.27643 .22886 m .27998 .23596 L .27963 .23255 L F
.27628 .22869 m .2764 .22892 L .27643 .22886 L F
.2764 .22892 m .27998 .23596 L .27643 .22886 L F
.2768 .22816 m .27998 .23596 L .2764 .22892 L 0 .996 .996 .082 k
F
.2768 .22816 m .2764 .22892 L .27628 .22869 L F
.27298 .23459 m .2768 .22816 L .27248 .23485 L 0 .883 .996 .167 k
F
.27534 .23061 m .27718 .22744 L .2768 .22816 L F
.27718 .22744 m .27733 .22718 L .2768 .22816 L F
.27298 .23459 m .27487 .23137 L .27534 .23061 L F
.27487 .23137 m .27733 .22718 L .27534 .23061 L F
.27248 .23485 m .27664 .2284 L .27628 .22869 L .5 .5 .5 1 k
F
.27664 .2284 m .2768 .22816 L .27628 .22869 L F
.27207 .23326 m .27605 .22894 L .27536 .22936 L F
.27605 .22894 m .27628 .22869 L .27536 .22936 L F
.27172 .23016 m .27462 .2298 L .27122 .23057 L 0 0 .996 .119 k
F
.27462 .2298 m .27526 .22972 L .27448 .22988 L F
.27462 .2298 m .27448 .22988 L .27122 .23057 L F
.40838 .26237 m .41231 .26271 L .4116 .27148 L 0 .453 .996 .107 k
F
.41231 .26271 m .41552 .2719 L .4116 .27148 L 0 .456 .996 .107 k
F
.27715 .2446 m .28093 .24976 L .28046 .24921 L .5 .5 .5 1 k
F
.28093 .24976 m .28429 .25325 L .28046 .24921 L 0 .996 .996 .193 k
F
.2443 .26388 m .24799 .2613 L .24397 .2614 L 0 .996 .996 .164 k
F
.2443 .26388 m .24836 .26325 L .24799 .2613 L F
.35891 .27577 m .3623 .27603 L .35835 .27596 L 0 .047 .996 .216 k
F
.35891 .27577 m .36288 .27538 L .3623 .27603 L F
.29405 .24679 m .29799 .24807 L .29709 .25836 L 0 .527 .996 .112 k
F
.29799 .24807 m .30101 .26036 L .29709 .25836 L 0 .534 .996 .11 k
F
.19785 .2769 m .20188 .27707 L .20119 .2814 L 0 .211 .996 .112 k
F
.34693 .25412 m .3506 .24456 L .34668 .2431 L 0 .954 .996 .1 k
F
.34693 .25412 m .35088 .25507 L .3506 .24456 L F
.18522 .2775 m .18889 .27709 L .18495 .27526 L 0 .996 .996 .126 k
F
.18522 .2775 m .1892 .2787 L .18889 .27709 L F
.41877 .22816 m .42268 .22895 L .42197 .23971 L 0 .519 .996 .108 k
F
.42268 .22895 m .42589 .24038 L .42197 .23971 L 0 .517 .996 .108 k
F
.36358 .26944 m .36685 .27502 L .36288 .27538 L 0 .288 .996 .101 k
F
.43372 .24172 m .43763 .2424 L .43694 .25218 L 0 .495 .996 .108 k
F
.43763 .2424 m .44086 .25276 L .43694 .25218 L 0 .493 .996 .108 k
F
.2504 .2504 m .25447 .24943 L .25368 .2559 L 0 .285 .996 .098 k
F
.45517 .26901 m .45842 .27174 L .45452 .27116 L .112 .026 .721 .027 k
F
.45517 .26901 m .45907 .26953 L .45842 .27174 L F
.20521 .26455 m .209 .2617 L .20504 .26032 L 0 .996 .996 .109 k
F
.20521 .26455 m .20922 .2653 L .209 .2617 L F
.21794 .26188 m .22198 .2618 L .22125 .26689 L 0 .25 .996 .107 k
F
.21201 .25474 m .21613 .24607 L .21219 .24438 L 0 .934 .996 .099 k
F
.21201 .25474 m .21599 .25606 L .21613 .24607 L F
.33561 .28207 m .33891 .28638 L .33492 .28711 L 0 .214 .996 .095 k
F
.35961 .27007 m .36358 .26944 L .36288 .27538 L 0 .271 .996 .1 k
F
.18125 .27616 m .18495 .27526 L .18102 .2733 L 0 .996 .996 .108 k
F
.18125 .27616 m .18522 .2775 L .18495 .27526 L F
.19785 .2769 m .20119 .2814 L .19719 .28065 L 0 .211 .996 .112 k
F
.36677 .2291 m .37071 .22952 L .36977 .2464 L 0 .577 .996 .105 k
F
.36677 .2291 m .36977 .2464 L .36581 .24622 L F
.36704 .24216 m .37071 .22952 L .36677 .2291 L 0 .903 .996 .101 k
F
.36704 .24216 m .37099 .24299 L .37071 .22952 L F
.38678 .27005 m .39021 .26595 L .38629 .26483 L 0 .996 .996 .104 k
F
.38678 .27005 m .39072 .27088 L .39021 .26595 L F
.44477 .25334 m .44867 .25392 L .44801 .26216 L 0 .45 .996 .109 k
F
.44867 .25392 m .45192 .26269 L .44801 .26216 L 0 .448 .996 .109 k
F
.41082 .26085 m .41424 .25268 L .41033 .25178 L 0 .996 .996 .102 k
F
.41082 .26085 m .41475 .26156 L .41424 .25268 L F
.19063 .26946 m .19469 .26935 L .19381 .2766 L 0 .373 .996 .106 k
F
.19469 .26935 m .19785 .2769 L .19381 .2766 L 0 .389 .996 .105 k
F
.23611 .2332 m .24014 .23305 L .23914 .24348 L 0 .473 .996 .104 k
F
.23651 .23414 m .24014 .23305 L .23611 .2332 L 0 .996 .996 .106 k
F
.23651 .23414 m .24047 .23548 L .24014 .23305 L F
.35245 .26197 m .35643 .2612 L .35563 .27075 L 0 .426 .996 .1 k
F
.35643 .2612 m .35961 .27007 L .35563 .27075 L 0 .43 .996 .1 k
F
.34136 .25219 m .34535 .25131 L .34446 .26383 L 0 .49 .996 .1 k
F
.34297 .25324 m .34668 .2431 L .34275 .24163 L 0 .944 .996 .101 k
F
.34535 .25131 m .34846 .26283 L .34446 .26383 L 0 .49 .996 .1 k
F
.34297 .25324 m .34693 .25412 L .34668 .2431 L 0 .944 .996 .101 k
F
.38951 .24771 m .39345 .24802 L .39265 .26114 L 0 .537 .996 .105 k
F
.39345 .24802 m .39659 .26143 L .39265 .26114 L F
.41552 .2719 m .41944 .27232 L .41879 .27659 L 0 .222 .996 .114 k
F
.31675 .2663 m .3207 .26735 L .31986 .27686 L 0 .503 .996 .112 k
F
.3207 .26735 m .32378 .27849 L .31986 .27686 L 0 .511 .996 .11 k
F
.17728 .27468 m .18102 .2733 L .1771 .27121 L 0 .996 .996 .1 k
F
.17728 .27468 m .18125 .27616 L .18102 .2733 L F
.29012 .24525 m .29405 .24679 L .29318 .25611 L 0 .522 .996 .115 k
F
.29405 .24679 m .29709 .25836 L .29318 .25611 L 0 .527 .996 .112 k
F
.20683 .25195 m .21089 .25172 L .20986 .2618 L 0 .46 .996 .104 k
F
.20804 .25332 m .21219 .24438 L .20825 .24262 L 0 .921 .996 .098 k
F
.21089 .25172 m .2139 .26188 L .20986 .2618 L 0 .467 .996 .104 k
F
.20804 .25332 m .21201 .25474 L .21219 .24438 L 0 .921 .996 .098 k
F
.43888 .26883 m .44218 .26655 L .43827 .26584 L 0 .996 .996 .118 k
F
.43888 .26883 m .4428 .26942 L .44218 .26655 L F
.40702 .27482 m .41035 .27504 L .40643 .27421 L 0 .996 .996 .486 k
F
.40702 .27482 m .41095 .27541 L .41035 .27504 L F
.25257 .24453 m .25636 .23966 L .25238 .23886 L 0 .996 .996 .112 k
F
.25257 .24453 m .25659 .24465 L .25636 .23966 L F
.27773 .24246 m .28093 .24976 L .27715 .2446 L .066 .89 .878 .156 k
F
.20121 .26369 m .20504 .26032 L .20108 .25884 L 0 .996 .996 .105 k
F
.20121 .26369 m .20521 .26455 L .20504 .26032 L F
.17332 .27307 m .1771 .27121 L .17319 .26901 L 0 .996 .996 .095 k
F
.17332 .27307 m .17728 .27468 L .1771 .27121 L F
.28093 .24976 m .28476 .2539 L .28429 .25325 L 0 .996 .996 .193 k
F
.28476 .2539 m .28814 .25688 L .28429 .25325 L 0 .996 .996 .206 k
F
.45192 .26269 m .45582 .26322 L .45517 .26901 L 0 .338 .996 .112 k
F
.45582 .26322 m .45907 .26953 L .45517 .26901 L F
.33454 .27495 m .33822 .26674 L .33431 .26486 L 0 .943 .996 .096 k
F
.33454 .27495 m .33848 .27652 L .33822 .26674 L F
.41552 .2719 m .41879 .27659 L .41487 .276 L 0 .222 .996 .114 k
F
.41485 .22738 m .41877 .22816 L .41804 .23905 L 0 .521 .996 .108 k
F
.41877 .22816 m .42197 .23971 L .41804 .23905 L 0 .519 .996 .108 k
F
.24319 .24304 m .24724 .24258 L .24634 .25123 L 0 .41 .996 .102 k
F
.24724 .24258 m .2504 .2504 L .24634 .25123 L 0 .397 .996 .102 k
F
.21794 .26188 m .22125 .26689 L .21724 .26648 L 0 .25 .996 .107 k
F
.20407 .25182 m .20825 .24262 L .20431 .2408 L 0 .909 .996 .098 k
F
.20277 .25214 m .20683 .25195 L .20582 .26164 L 0 .452 .996 .104 k
F
.20683 .25195 m .20986 .2618 L .20582 .26164 L 0 .46 .996 .104 k
F
.20407 .25182 m .20804 .25332 L .20825 .24262 L 0 .909 .996 .098 k
F
.4298 .24105 m .43372 .24172 L .43303 .2516 L 0 .497 .996 .108 k
F
.43372 .24172 m .43694 .25218 L .43303 .2516 L 0 .495 .996 .108 k
F
.17948 .25987 m .18356 .25957 L .18251 .26937 L 0 .449 .996 .104 k
F
.18356 .25957 m .18657 .26946 L .18251 .26937 L 0 .458 .996 .104 k
F
.33904 .25125 m .34275 .24163 L .33883 .23971 L 0 .891 .996 .095 k
F
.33738 .25221 m .34136 .25219 L .34045 .265 L 0 .521 .996 .104 k
F
.34136 .25219 m .34446 .26383 L .34045 .265 L 0 .49 .996 .1 k
F
.33904 .25125 m .34297 .25324 L .34275 .24163 L 0 .891 .996 .095 k
F
.19182 .23935 m .1959 .239 L .19464 .2524 L 0 .516 .996 .103 k
F
.19251 .23509 m .1959 .239 L .19182 .23935 L .131 .2 .602 .075 k
F
.19251 .23509 m .19644 .23703 L .1959 .239 L F
.1959 .239 m .1987 .25229 L .19464 .2524 L 0 .519 .996 .103 k
F
.40446 .26205 m .40838 .26237 L .40767 .27106 L 0 .45 .996 .107 k
F
.40838 .26237 m .4116 .27148 L .40767 .27106 L 0 .453 .996 .107 k
F
.28619 .24338 m .29012 .24525 L .28928 .25354 L 0 .518 .996 .119 k
F
.29012 .24525 m .29318 .25611 L .28928 .25354 L 0 .522 .996 .115 k
F
.27842 .23796 m .28154 .24703 L .27773 .24246 L 0 .554 .996 .136 k
F
.27842 .23796 m .28229 .24106 L .28154 .24703 L F
.38284 .26923 m .38629 .26483 L .38237 .26371 L 0 .996 .996 .103 k
F
.38284 .26923 m .38678 .27005 L .38629 .26483 L F
.24891 .26166 m .25243 .26223 L .24836 .26325 L .141 0 .996 0 k
F
.24891 .26166 m .25299 .26039 L .25243 .26223 L F
.33062 .27284 m .33431 .26486 L .3304 .26263 L 0 .913 .996 .093 k
F
.33062 .27284 m .33454 .27495 L .33431 .26486 L F
.32642 .23807 m .3304 .23817 L .32945 .25145 L 0 .531 .996 .104 k
F
.32709 .23393 m .3304 .23817 L .32642 .23807 L .117 .236 .718 .067 k
F
.32709 .23393 m .331 .23579 L .3304 .23817 L F
.3304 .23817 m .33342 .25189 L .32945 .25145 L 0 .534 .996 .104 k
F
.45126 .26849 m .45452 .27116 L .45062 .27058 L .121 .02 .713 .021 k
F
.45126 .26849 m .45517 .26901 L .45452 .27116 L F
.19381 .2766 m .19785 .2769 L .19719 .28065 L 0 .173 .996 .115 k
F
.35494 .27621 m .35835 .27596 L .35439 .27593 L 0 .105 .996 .726 k
F
.35494 .27621 m .35891 .27577 L .35835 .27596 L F
.40688 .26015 m .41033 .25178 L .4064 .25089 L 0 .996 .996 .102 k
F
.40688 .26015 m .41082 .26085 L .41033 .25178 L F
.3267 .27065 m .3304 .26263 L .32649 .26039 L 0 .907 .996 .093 k
F
.3267 .27065 m .33062 .27284 L .3304 .26263 L F
.19381 .2766 m .19719 .28065 L .19319 .27975 L 0 .173 .996 .115 k
F
.33165 .28133 m .33561 .28207 L .33492 .28711 L 0 .306 .996 .116 k
F
.19721 .26273 m .20108 .25884 L .19713 .25727 L 0 .996 .996 .102 k
F
.19721 .26273 m .20121 .26369 L .20108 .25884 L F
.31281 .26508 m .31675 .2663 L .31593 .27507 L 0 .494 .996 .113 k
F
.31675 .2663 m .31986 .27686 L .31593 .27507 L 0 .503 .996 .112 k
F
.24025 .2642 m .24397 .2614 L .23995 .26121 L 0 .996 .996 .142 k
F
.24025 .2642 m .2443 .26388 L .24397 .2614 L F
.33512 .24902 m .33883 .23971 L .33492 .23772 L 0 .884 .996 .093 k
F
.33512 .24902 m .33904 .25125 L .33883 .23971 L F
.2001 .25024 m .20431 .2408 L .20038 .23893 L 0 .899 .996 .097 k
F
.2001 .25024 m .20407 .25182 L .20431 .2408 L F
.32278 .26838 m .32649 .26039 L .32259 .25813 L 0 .903 .996 .092 k
F
.32278 .26838 m .3267 .27065 L .32649 .26039 L F
.28229 .24106 m .28619 .24338 L .2854 .25058 L 0 .521 .996 .125 k
F
.28619 .24338 m .28928 .25354 L .2854 .25058 L 0 .518 .996 .119 k
F
.44086 .25276 m .44477 .25334 L .4441 .26164 L 0 .452 .996 .109 k
F
.44477 .25334 m .44801 .26216 L .4441 .26164 L 0 .45 .996 .109 k
F
.27207 .23326 m .27579 .22885 L .27172 .23016 L .5 .5 .5 1 k
F
.28229 .24106 m .2854 .25058 L .28154 .24703 L 0 .521 .996 .125 k
F
.31887 .26604 m .32259 .25813 L .31868 .25586 L 0 .9 .996 .092 k
F
.31887 .26604 m .32278 .26838 L .32259 .25813 L F
.28476 .2539 m .28862 .25749 L .28814 .25688 L 0 .996 .996 .206 k
F
.28862 .25749 m .29201 .26024 L .28814 .25688 L 0 .996 .996 .279 k
F
.36282 .22869 m .36677 .2291 L .36581 .24622 L 0 .579 .996 .105 k
F
.36282 .22869 m .36581 .24622 L .36184 .24609 L F
.36309 .24135 m .36677 .2291 L .36282 .22869 L 0 .911 .996 .101 k
F
.36309 .24135 m .36704 .24216 L .36677 .2291 L F
.31495 .26362 m .31868 .25586 L .31478 .25359 L 0 .899 .996 .092 k
F
.31495 .26362 m .31887 .26604 L .31868 .25586 L F
.27773 .24246 m .28154 .24703 L .28093 .24976 L .066 .89 .878 .156 k
F
.40309 .27423 m .40643 .27421 L .4025 .27338 L 0 .996 .996 .297 k
F
.40309 .27423 m .40702 .27482 L .40643 .27421 L F
.35961 .27007 m .36288 .27538 L .35891 .27577 L 0 .271 .996 .1 k
F
.3312 .24681 m .33492 .23772 L .331 .23579 L 0 .889 .996 .093 k
F
.3312 .24681 m .33512 .24902 L .33492 .23772 L F
.24856 .24415 m .25238 .23886 L .24841 .23787 L 0 .996 .996 .108 k
F
.24856 .24415 m .25257 .24453 L .25238 .23886 L F
.2139 .26188 m .21794 .26188 L .21724 .26648 L 0 .219 .996 .109 k
F
.43496 .26825 m .43827 .26584 L .43436 .26512 L 0 .996 .996 .117 k
F
.43496 .26825 m .43888 .26883 L .43827 .26584 L F
.4116 .27148 m .41552 .2719 L .41487 .276 L 0 .208 .996 .115 k
F
.2496 .25714 m .25368 .2559 L .25299 .26039 L 0 .142 .996 .092 k
F
.2504 .2504 m .25368 .2559 L .2496 .25714 L 0 .285 .996 .098 k
F
.31104 .26112 m .31478 .25359 L .31087 .25131 L 0 .899 .996 .091 k
F
.31104 .26112 m .31495 .26362 L .31478 .25359 L F
.19614 .24859 m .20038 .23893 L .19644 .23703 L 0 .891 .996 .097 k
F
.19614 .24859 m .2001 .25024 L .20038 .23893 L F
.38558 .24741 m .38951 .24771 L .3887 .26086 L 0 .537 .996 .105 k
F
.38951 .24771 m .39265 .26114 L .3887 .26086 L F
.26719 .23088 m .27122 .23057 L .27048 .23616 L 0 .268 .996 .104 k
F
.26771 .23009 m .27122 .23057 L .26719 .23088 L 0 .335 .996 .394 k
F
.26771 .23009 m .27172 .23016 L .27122 .23057 L F
.30713 .25854 m .31087 .25131 L .30696 .24903 L 0 .901 .996 .09 k
F
.30713 .25854 m .31104 .26112 L .31087 .25131 L F
.19321 .26168 m .19713 .25727 L .19318 .25562 L 0 .996 .996 .101 k
F
.19321 .26168 m .19721 .26273 L .19713 .25727 L F
.18657 .26946 m .19063 .26946 L .18978 .27617 L 0 .353 .996 .107 k
F
.19063 .26946 m .19381 .2766 L .18978 .27617 L 0 .373 .996 .106 k
F
.30323 .25587 m .30696 .24903 L .30306 .24675 L 0 .904 .996 .089 k
F
.30323 .25587 m .30713 .25854 L .30696 .24903 L F
.3789 .26842 m .38237 .26371 L .37844 .26258 L 0 .996 .996 .103 k
F
.3789 .26842 m .38284 .26923 L .38237 .26371 L F
.41093 .22659 m .41485 .22738 L .41412 .23839 L 0 .523 .996 .108 k
F
.41485 .22738 m .41804 .23905 L .41412 .23839 L 0 .521 .996 .108 k
F
.23206 .23337 m .23611 .2332 L .23508 .2439 L 0 .477 .996 .104 k
F
.23255 .23273 m .23611 .2332 L .23206 .23337 L 0 .996 .996 .165 k
F
.23611 .2332 m .23914 .24348 L .23508 .2439 L 0 .473 .996 .104 k
F
.23255 .23273 m .23651 .23414 L .23611 .2332 L 0 .996 .996 .165 k
F
.32642 .23807 m .32945 .25145 L .32548 .25088 L 0 .531 .996 .104 k
F
.32728 .24462 m .331 .23579 L .32709 .23393 L 0 .896 .996 .093 k
F
.32728 .24462 m .3312 .24681 L .331 .23579 L F
.44801 .26216 m .45192 .26269 L .45126 .26849 L 0 .338 .996 .112 k
F
.45192 .26269 m .45517 .26901 L .45126 .26849 L F
.4116 .27148 m .41487 .276 L .41095 .27541 L 0 .208 .996 .115 k
F
.29933 .25309 m .30306 .24675 L .29915 .24446 L 0 .91 .996 .088 k
F
.29933 .25309 m .30323 .25587 L .30306 .24675 L F
.26567 .24287 m .26925 .2419 L .26511 .24466 L .055 0 .996 0 k
F
.26567 .24287 m .26982 .24014 L .26925 .2419 L F
.24634 .25123 m .2504 .2504 L .2496 .25714 L 0 .307 .996 .099 k
F
.30887 .2637 m .31281 .26508 L .31201 .27313 L 0 .485 .996 .116 k
F
.31281 .26508 m .31593 .27507 L .31201 .27313 L 0 .494 .996 .113 k
F
.19182 .23935 m .19464 .2524 L .19057 .25246 L 0 .516 .996 .103 k
F
.19218 .24686 m .19644 .23703 L .19251 .23509 L 0 .884 .996 .097 k
F
.19218 .24686 m .19614 .24859 L .19644 .23703 L F
.29543 .25019 m .29915 .24446 L .29524 .24218 L 0 .918 .996 .086 k
F
.29543 .25019 m .29933 .25309 L .29915 .24446 L F
.28862 .25749 m .29249 .26069 L .29201 .26024 L 0 .996 .996 .279 k
F
.29249 .26069 m .29588 .26339 L .29201 .26024 L .5 .5 .5 1 k
F
.35563 .27075 m .35961 .27007 L .35891 .27577 L 0 .253 .996 .1 k
F
.42589 .24038 m .4298 .24105 L .42911 .25103 L 0 .499 .996 .108 k
F
.4298 .24105 m .43303 .2516 L .42911 .25103 L 0 .497 .996 .108 k
F
.33165 .28133 m .33492 .28711 L .33098 .28573 L 0 .306 .996 .116 k
F
.29155 .24713 m .29524 .24218 L .29134 .23987 L 0 .931 .996 .084 k
F
.29155 .24713 m .29543 .25019 L .29524 .24218 L F
.40295 .25946 m .4064 .25089 L .40248 .24999 L 0 .996 .996 .102 k
F
.40295 .25946 m .40688 .26015 L .4064 .25089 L F
.2496 .25714 m .25299 .26039 L .24891 .26166 L 0 .142 .996 .092 k
F
.18978 .27617 m .19319 .27975 L .1892 .2787 L .026 .143 .926 .083 k
F
.18978 .27617 m .19381 .2766 L .19319 .27975 L F
.27998 .23596 m .28353 .23514 L .27963 .23255 L 0 .996 .996 .062 k
F
.28767 .24385 m .29134 .23987 L .28743 .23754 L 0 .949 .996 .081 k
F
.28767 .24385 m .29155 .24713 L .29134 .23987 L F
.2139 .26188 m .21724 .26648 L .21323 .26595 L 0 .219 .996 .109 k
F
.26102 .24615 m .26468 .24353 L .26063 .24439 L 0 .996 .996 .273 k
F
.26102 .24615 m .26511 .24466 L .26468 .24353 L F
.32316 .23213 m .32709 .23393 L .32642 .23807 L 0 .346 .996 .134 k
F
.32245 .23786 m .32642 .23807 L .32548 .25088 L 0 .528 .996 .105 k
F
.32316 .23213 m .32642 .23807 L .32245 .23786 L 0 .346 .996 .134 k
F
.32245 .23786 m .32548 .25088 L .32151 .25019 L 0 .528 .996 .105 k
F
.32335 .24247 m .32709 .23393 L .32316 .23213 L 0 .903 .996 .093 k
F
.32335 .24247 m .32728 .24462 L .32709 .23393 L F
.28381 .24024 m .28743 .23754 L .28353 .23514 L 0 .977 .996 .075 k
F
.28381 .24024 m .28767 .24385 L .28743 .23754 L F
.18922 .26054 m .19318 .25562 L .18923 .25389 L 0 .996 .996 .1 k
F
.18922 .26054 m .19321 .26168 L .19318 .25562 L F
.32772 .27998 m .33165 .28133 L .33098 .28573 L 0 .316 .996 .126 k
F
.27998 .23596 m .28381 .24024 L .28353 .23514 L 0 .996 .996 .062 k
F
.44735 .26797 m .45062 .27058 L .44671 .27 L .129 .014 .706 .015 k
F
.44735 .26797 m .45126 .26849 L .45062 .27058 L F
.34846 .26283 m .35245 .26197 L .35165 .27152 L 0 .422 .996 .099 k
F
.35245 .26197 m .35563 .27075 L .35165 .27152 L 0 .426 .996 .1 k
F
.40052 .26173 m .40446 .26205 L .40374 .27065 L 0 .447 .996 .107 k
F
.40446 .26205 m .40767 .27106 L .40374 .27065 L 0 .45 .996 .107 k
F
.28154 .24703 m .28476 .2539 L .28093 .24976 L .002 .583 .968 .158 k
F
.18858 .23312 m .19251 .23509 L .19182 .23935 L 0 .376 .996 .135 k
F
.18858 .23312 m .19182 .23935 L .18774 .2397 L F
.18774 .2397 m .19182 .23935 L .19057 .25246 L 0 .512 .996 .103 k
F
.18774 .2397 m .19057 .25246 L .1865 .25246 L F
.18822 .24508 m .19251 .23509 L .18858 .23312 L 0 .878 .996 .097 k
F
.18822 .24508 m .19218 .24686 L .19251 .23509 L F
.29249 .26069 m .29638 .2636 L .29588 .26339 L .5 .5 .5 1 k
F
.29638 .2636 m .29976 .26638 L .29588 .26339 L F
.24455 .24356 m .24841 .23787 L .24444 .23673 L 0 .996 .996 .105 k
F
.24455 .24356 m .24856 .24415 L .24841 .23787 L F
.43694 .25218 m .44086 .25276 L .44018 .26111 L 0 .453 .996 .109 k
F
.44086 .25276 m .4441 .26164 L .44018 .26111 L 0 .452 .996 .109 k
F
.39916 .27364 m .4025 .27338 L .39858 .27254 L 0 .996 .996 .219 k
F
.39916 .27364 m .40309 .27423 L .4025 .27338 L F
.18465 .23113 m .18858 .23312 L .18774 .2397 L 0 .481 .996 .124 k
F
.18465 .23113 m .18774 .2397 L .18365 .24003 L F
.18365 .24003 m .18774 .2397 L .1865 .25246 L 0 .507 .996 .103 k
F
.18523 .25931 m .18923 .25389 L .18529 .25209 L 0 .996 .996 .099 k
F
.18124 .25801 m .18529 .25209 L .18134 .25023 L 0 .996 .996 .098 k
F
.18124 .25801 m .18523 .25931 L .18529 .25209 L F
.18365 .24003 m .1865 .25246 L .18243 .25242 L 0 .507 .996 .103 k
F
.18427 .24325 m .18858 .23312 L .18465 .23113 L 0 .872 .996 .097 k
F
.18427 .24325 m .18822 .24508 L .18858 .23312 L F
.31924 .23041 m .32316 .23213 L .32245 .23786 L 0 .43 .996 .124 k
F
.31924 .23041 m .32245 .23786 L .31847 .23755 L F
.31847 .23755 m .32245 .23786 L .32151 .25019 L 0 .525 .996 .106 k
F
.31943 .24034 m .32316 .23213 L .31924 .23041 L 0 .912 .996 .093 k
F
.31943 .24034 m .32335 .24247 L .32316 .23213 L F
.1754 .2601 m .17948 .25987 L .17846 .26917 L 0 .439 .996 .104 k
F
.17948 .25987 m .18251 .26937 L .17846 .26917 L 0 .449 .996 .104 k
F
.30494 .26213 m .30887 .2637 L .30809 .27102 L 0 .476 .996 .118 k
F
.30887 .2637 m .31201 .27313 L .30809 .27102 L 0 .485 .996 .116 k
F
.37496 .26763 m .37844 .26258 L .37451 .26147 L 0 .996 .996 .103 k
F
.37496 .26763 m .3789 .26842 L .37844 .26258 L F
.35096 .27673 m .35439 .27593 L .35042 .27594 L 0 .996 .996 .744 k
F
.35096 .27673 m .35494 .27621 L .35439 .27593 L F
.43104 .26767 m .43436 .26512 L .43044 .26441 L 0 .996 .996 .116 k
F
.43104 .26767 m .43496 .26825 L .43436 .26512 L F
.23621 .26428 m .23995 .26121 L .23594 .26077 L 0 .996 .996 .128 k
F
.23621 .26428 m .24025 .2642 L .23995 .26121 L F
.18523 .25931 m .18922 .26054 L .18923 .25389 L 0 .996 .996 .099 k
F
.23914 .24348 m .24319 .24304 L .24227 .25194 L 0 .419 .996 .103 k
F
.24319 .24304 m .24634 .25123 L .24227 .25194 L 0 .41 .996 .102 k
F
.35887 .22829 m .36282 .22869 L .36184 .24609 L 0 .58 .996 .105 k
F
.35887 .22829 m .36184 .24609 L .35787 .246 L F
.35913 .24057 m .36282 .22869 L .35887 .22829 L 0 .919 .996 .101 k
F
.35913 .24057 m .36309 .24135 L .36282 .22869 L F
.32772 .27998 m .33098 .28573 L .32707 .28372 L 0 .316 .996 .126 k
F
.29638 .2636 m .30027 .26628 L .29976 .26638 L .5 .5 .5 1 k
F
.30027 .26628 m .30365 .26922 L .29976 .26638 L .261 .71 .666 .346 k
F
.40767 .27106 m .4116 .27148 L .41095 .27541 L 0 .193 .996 .115 k
F
.28154 .24703 m .2854 .25058 L .28476 .2539 L .002 .583 .968 .158 k
F
.40701 .2258 m .41093 .22659 L .41019 .23773 L 0 .525 .996 .108 k
F
.41093 .22659 m .41412 .23839 L .41019 .23773 L 0 .523 .996 .108 k
F
.18072 .22911 m .18465 .23113 L .18365 .24003 L 0 .536 .996 .119 k
F
.18072 .22911 m .18365 .24003 L .17956 .24034 L F
.17956 .24034 m .18365 .24003 L .18243 .25242 L 0 .502 .996 .103 k
F
.18031 .24136 m .18465 .23113 L .18072 .22911 L 0 .868 .996 .096 k
F
.18031 .24136 m .18427 .24325 L .18465 .23113 L F
.26638 .23801 m .27048 .23616 L .26982 .24014 L 0 .048 .996 .081 k
F
.26719 .23088 m .27048 .23616 L .26638 .23801 L 0 .268 .996 .104 k
F
.32378 .27849 m .32772 .27998 L .32707 .28372 L 0 .279 .996 .133 k
F
.32378 .27849 m .32707 .28372 L .32315 .2816 L F
.38163 .24712 m .38558 .24741 L .38475 .2606 L 0 .537 .996 .105 k
F
.38558 .24741 m .3887 .26086 L .38475 .2606 L F
.18576 .27561 m .1892 .2787 L .18522 .2775 L .085 .089 .785 .047 k
F
.18576 .27561 m .18978 .27617 L .1892 .2787 L F
.40767 .27106 m .41095 .27541 L .40702 .27482 L 0 .193 .996 .115 k
F
.30027 .26628 m .30418 .26874 L .30365 .26922 L .261 .71 .666 .346 k
F
.30418 .26874 m .30754 .27194 L .30365 .26922 L .247 .317 .417 .129 k
F
.31531 .22875 m .31924 .23041 L .31847 .23755 L 0 .477 .996 .119 k
F
.31531 .22875 m .31847 .23755 L .31449 .23712 L F
.31449 .23712 m .31847 .23755 L .31754 .24936 L 0 .521 .996 .106 k
F
.3155 .23824 m .31924 .23041 L .31531 .22875 L 0 .922 .996 .093 k
F
.31847 .23755 m .32151 .25019 L .31754 .24936 L 0 .525 .996 .106 k
F
.3155 .23824 m .31943 .24034 L .31924 .23041 L 0 .922 .996 .093 k
F
.4441 .26164 m .44801 .26216 L .44735 .26797 L 0 .338 .996 .112 k
F
.44801 .26216 m .45126 .26849 L .44735 .26797 L F
.39901 .25877 m .40248 .24999 L .39856 .2491 L 0 .996 .996 .102 k
F
.39901 .25877 m .40295 .25946 L .40248 .24999 L F
.20986 .2618 m .2139 .26188 L .21323 .26595 L 0 .183 .996 .111 k
F
.26638 .23801 m .26982 .24014 L .26567 .24287 L 0 .048 .996 .081 k
F
.42197 .23971 m .42589 .24038 L .42518 .25045 L 0 .501 .996 .108 k
F
.42589 .24038 m .42911 .25103 L .42518 .25045 L 0 .499 .996 .108 k
F
.24483 .26258 m .24836 .26325 L .2443 .26388 L .167 0 .996 0 k
F
.24483 .26258 m .24891 .26166 L .24836 .26325 L F
.30101 .26036 m .30494 .26213 L .30418 .26874 L 0 .467 .996 .122 k
F
.30494 .26213 m .30809 .27102 L .30418 .26874 L 0 .476 .996 .118 k
F
.31986 .27686 m .32315 .2816 L .31924 .27936 L .046 .266 .9 .095 k
F
.31986 .27686 m .32378 .27849 L .32315 .2816 L F
.30418 .26874 m .30809 .27102 L .30754 .27194 L .247 .317 .417 .129 k
F
.30809 .27102 m .31144 .27453 L .30754 .27194 L .167 .193 .464 .095 k
F
.24055 .24282 m .24444 .23673 L .24047 .23548 L 0 .996 .996 .103 k
F
.24055 .24282 m .24455 .24356 L .24444 .23673 L F
.31593 .27507 m .31924 .27936 L .31534 .277 L .112 .24 .756 .064 k
F
.31593 .27507 m .31986 .27686 L .31924 .27936 L F
.35563 .27075 m .35891 .27577 L .35494 .27621 L 0 .253 .996 .1 k
F
.18251 .26937 m .18657 .26946 L .18576 .27561 L 0 .329 .996 .108 k
F
.18657 .26946 m .18978 .27617 L .18576 .27561 L 0 .353 .996 .107 k
F
.30809 .27102 m .31201 .27313 L .31144 .27453 L .167 .193 .464 .095 k
F
.31201 .27313 m .31534 .277 L .31144 .27453 L .133 .198 .594 .076 k
F
.31201 .27313 m .31593 .27507 L .31534 .277 L F
.2854 .25058 m .28862 .25749 L .28476 .2539 L 0 .491 .996 .152 k
F
.20986 .2618 m .21323 .26595 L .20922 .2653 L 0 .183 .996 .111 k
F
.26316 .23106 m .26719 .23088 L .26638 .23801 L 0 .364 .996 .105 k
F
.26371 .22954 m .26719 .23088 L .26316 .23106 L .245 .031 .694 .028 k
F
.26371 .22954 m .26771 .23009 L .26719 .23088 L F
.44344 .26745 m .44671 .27 L .4428 .26942 L .138 .009 .699 .009 k
F
.44344 .26745 m .44735 .26797 L .44671 .27 L F
.17726 .25662 m .18134 .25023 L .17741 .24832 L 0 .996 .996 .098 k
F
.17726 .25662 m .18124 .25801 L .18134 .25023 L F
.37101 .26685 m .37451 .26147 L .37058 .26036 L 0 .996 .996 .103 k
F
.37101 .26685 m .37496 .26763 L .37451 .26147 L F
.22802 .23357 m .23206 .23337 L .23102 .24428 L 0 .481 .996 .104 k
F
.22859 .23126 m .23206 .23337 L .22802 .23357 L .284 .27 .621 .144 k
F
.22859 .23126 m .23255 .23273 L .23206 .23337 L F
.23206 .23337 m .23508 .2439 L .23102 .24428 L 0 .477 .996 .104 k
F
.39522 .27306 m .39858 .27254 L .39465 .27171 L 0 .996 .996 .182 k
F
.39522 .27306 m .39916 .27364 L .39858 .27254 L F
.27248 .23485 m .27628 .22869 L .27207 .23326 L .5 .5 .5 1 k
F
.31137 .22717 m .31531 .22875 L .31449 .23712 L 0 .504 .996 .116 k
F
.31137 .22717 m .31449 .23712 L .31052 .23657 L F
.31157 .23617 m .31531 .22875 L .31137 .22717 L 0 .935 .996 .093 k
F
.31052 .23657 m .31449 .23712 L .31358 .24837 L 0 .516 .996 .107 k
F
.31449 .23712 m .31754 .24936 L .31358 .24837 L 0 .521 .996 .106 k
F
.31157 .23617 m .3155 .23824 L .31531 .22875 L 0 .935 .996 .093 k
F
.2854 .25058 m .28928 .25354 L .28862 .25749 L 0 .491 .996 .152 k
F
.29709 .25836 m .30101 .26036 L .30027 .26628 L 0 .459 .996 .126 k
F
.30101 .26036 m .30418 .26874 L .30027 .26628 L 0 .467 .996 .122 k
F
.39659 .26143 m .40052 .26173 L .3998 .27025 L 0 .444 .996 .107 k
F
.40052 .26173 m .40374 .27065 L .3998 .27025 L 0 .447 .996 .107 k
F
.43303 .2516 m .43694 .25218 L .43626 .26059 L 0 .455 .996 .109 k
F
.43694 .25218 m .44018 .26111 L .43626 .26059 L 0 .453 .996 .109 k
F
.26797 .23484 m .27172 .23016 L .26771 .23009 L 0 .996 .996 .155 k
F
.26797 .23484 m .27207 .23326 L .27172 .23016 L F
.42711 .26709 m .43044 .26441 L .42652 .26369 L 0 .996 .996 .114 k
F
.42711 .26709 m .43104 .26767 L .43044 .26441 L F
.18174 .27491 m .18522 .2775 L .18125 .27616 L .144 .012 .66 .013 k
F
.18174 .27491 m .18576 .27561 L .18522 .2775 L F
.1987 .25229 m .20277 .25214 L .20178 .26139 L 0 .441 .996 .105 k
F
.20277 .25214 m .20582 .26164 L .20178 .26139 L 0 .452 .996 .104 k
F
.29318 .25611 m .29709 .25836 L .29638 .2636 L 0 .456 .996 .132 k
F
.29709 .25836 m .30027 .26628 L .29638 .2636 L 0 .459 .996 .126 k
F
.28928 .25354 m .29249 .26069 L .28862 .25749 L 0 .462 .996 .14 k
F
.28928 .25354 m .29318 .25611 L .29249 .26069 L F
.24552 .25812 m .2496 .25714 L .24891 .26166 L 0 .157 .996 .096 k
F
.24634 .25123 m .2496 .25714 L .24552 .25812 L 0 .307 .996 .099 k
F
.23218 .26414 m .23594 .26077 L .23194 .26014 L 0 .996 .996 .12 k
F
.23218 .26414 m .23621 .26428 L .23594 .26077 L F
.40308 .22501 m .40701 .2258 L .40626 .23707 L 0 .527 .996 .108 k
F
.40701 .2258 m .41019 .23773 L .40626 .23707 L 0 .525 .996 .108 k
F
.35165 .27152 m .35563 .27075 L .35494 .27621 L 0 .233 .996 .099 k
F
.29318 .25611 m .29638 .2636 L .29249 .26069 L 0 .456 .996 .132 k
F
.35491 .22792 m .35887 .22829 L .35787 .246 L 0 .582 .996 .105 k
F
.35491 .22792 m .35787 .246 L .35389 .24599 L F
.35517 .23982 m .35887 .22829 L .35491 .22792 L 0 .927 .996 .101 k
F
.35517 .23982 m .35913 .24057 L .35887 .22829 L F
.24227 .25194 m .24634 .25123 L .24552 .25812 L 0 .322 .996 .1 k
F
.23655 .24195 m .24047 .23548 L .23651 .23414 L 0 .996 .996 .101 k
F
.23655 .24195 m .24055 .24282 L .24047 .23548 L F
.39506 .25809 m .39856 .2491 L .39463 .24821 L 0 .996 .996 .102 k
F
.39506 .25809 m .39901 .25877 L .39856 .2491 L F
.30744 .22568 m .31137 .22717 L .31052 .23657 L 0 .522 .996 .114 k
F
.30744 .22568 m .31052 .23657 L .30654 .23587 L F
.30764 .23412 m .31137 .22717 L .30744 .22568 L 0 .951 .996 .093 k
F
.30764 .23412 m .31157 .23617 L .31137 .22717 L F
.40374 .27065 m .40767 .27106 L .40702 .27482 L 0 .177 .996 .116 k
F
.34697 .27734 m .35042 .27594 L .34645 .27602 L 0 .996 .996 .301 k
F
.34697 .27734 m .35096 .27673 L .35042 .27594 L F
.40374 .27065 m .40702 .27482 L .40309 .27423 L 0 .177 .996 .116 k
F
.41804 .23905 m .42197 .23971 L .42126 .24989 L 0 .503 .996 .108 k
F
.42197 .23971 m .42518 .25045 L .42126 .24989 L 0 .501 .996 .108 k
F
.44018 .26111 m .4441 .26164 L .44344 .26745 L 0 .338 .996 .112 k
F
.4441 .26164 m .44735 .26797 L .44344 .26745 L F
.25695 .24699 m .26063 .24439 L .25659 .24465 L 0 .996 .996 .179 k
F
.25695 .24699 m .26102 .24615 L .26063 .24439 L F
.36706 .2661 m .37058 .26036 L .36664 .25926 L 0 .996 .996 .103 k
F
.36706 .2661 m .37101 .26685 L .37058 .26036 L F
.1754 .2601 m .17846 .26917 L .17441 .26887 L 0 .439 .996 .104 k
F
.34446 .26383 m .34846 .26283 L .34765 .27239 L 0 .417 .996 .099 k
F
.34846 .26283 m .35165 .27152 L .34765 .27239 L 0 .422 .996 .099 k
F
.37768 .24686 m .38163 .24712 L .3808 .26036 L 0 .537 .996 .105 k
F
.38163 .24712 m .38475 .2606 L .3808 .26036 L F
.24552 .25812 m .24891 .26166 L .24483 .26258 L 0 .157 .996 .096 k
F
.17772 .27409 m .18125 .27616 L .17728 .27468 L .225 0 .581 0 k
F
.17772 .27409 m .18174 .27491 L .18125 .27616 L F
.20582 .26164 m .20922 .2653 L .20521 .26455 L 0 .14 .992 .111 k
F
.20582 .26164 m .20986 .2618 L .20922 .2653 L F
.23508 .2439 m .23914 .24348 L .2382 .25255 L 0 .425 .996 .103 k
F
.23914 .24348 m .24227 .25194 L .2382 .25255 L 0 .419 .996 .103 k
F
.39128 .27249 m .39465 .27171 L .39072 .27088 L 0 .996 .996 .161 k
F
.39128 .27249 m .39522 .27306 L .39465 .27171 L F
.33342 .25189 m .33738 .25221 L .33647 .26471 L 0 .527 .996 .106 k
F
.33738 .25221 m .34045 .265 L .33647 .26471 L 0 .521 .996 .104 k
F
.43952 .26693 m .4428 .26942 L .43888 .26883 L .146 .004 .692 .005 k
F
.43952 .26693 m .44344 .26745 L .4428 .26942 L F
.30347 .22486 m .30744 .22568 L .30654 .23587 L 0 .507 .996 .109 k
F
.30347 .22486 m .30654 .23587 L .30257 .23503 L F
.30371 .2321 m .30744 .22568 L .30347 .22486 L 0 .97 .996 .092 k
F
.30371 .2321 m .30764 .23412 L .30744 .22568 L F
.23256 .24098 m .23651 .23414 L .23255 .23273 L 0 .996 .996 .1 k
F
.23256 .24098 m .23655 .24195 L .23651 .23414 L F
.17846 .26917 m .18251 .26937 L .18174 .27491 L 0 .3 .996 .11 k
F
.18251 .26937 m .18576 .27561 L .18174 .27491 L 0 .329 .996 .108 k
F
.42319 .26651 m .42652 .26369 L .4226 .26298 L 0 .996 .996 .114 k
F
.42319 .26651 m .42711 .26709 L .42652 .26369 L F
.42911 .25103 m .43303 .2516 L .43234 .26007 L 0 .456 .996 .109 k
F
.43303 .2516 m .43626 .26059 L .43234 .26007 L 0 .455 .996 .109 k
F
.39265 .26114 m .39659 .26143 L .39586 .26986 L 0 .44 .996 .107 k
F
.39659 .26143 m .3998 .27025 L .39586 .26986 L 0 .444 .996 .107 k
F
.39915 .22422 m .40308 .22501 L .40232 .23642 L 0 .53 .996 .108 k
F
.40308 .22501 m .40626 .23707 L .40232 .23642 L 0 .527 .996 .108 k
F
.39111 .25743 m .39463 .24821 L .3907 .24732 L 0 .992 .996 .102 k
F
.39111 .25743 m .39506 .25809 L .39463 .24821 L F
.22815 .26383 m .23194 .26014 L .22795 .25932 L 0 .996 .996 .114 k
F
.22815 .26383 m .23218 .26414 L .23194 .26014 L F
.25914 .23117 m .26316 .23106 L .2623 .23915 L 0 .407 .996 .105 k
F
.25973 .22875 m .26316 .23106 L .25914 .23117 L .192 0 .606 0 k
F
.25973 .22875 m .26371 .22954 L .26316 .23106 L F
.26316 .23106 m .26638 .23801 L .2623 .23915 L 0 .364 .996 .105 k
F
.17372 .27315 m .17728 .27468 L .17332 .27307 L .165 .185 .77 .198 k
F
.17372 .27315 m .17772 .27409 L .17728 .27468 L F
.24076 .26323 m .2443 .26388 L .24025 .2642 L .196 0 .996 0 k
F
.24076 .26323 m .24483 .26258 L .2443 .26388 L F
.35165 .27152 m .35494 .27621 L .35096 .27673 L 0 .233 .996 .099 k
F
.3631 .26539 m .36664 .25926 L .36271 .25817 L 0 .996 .996 .103 k
F
.3631 .26539 m .36706 .2661 L .36664 .25926 L F
.22396 .23377 m .22802 .23357 L .22695 .24464 L 0 .483 .996 .104 k
F
.22463 .22974 m .22802 .23357 L .22396 .23377 L .111 .173 .696 .063 k
F
.22463 .22974 m .22859 .23126 L .22802 .23357 L F
.22802 .23357 m .23102 .24428 L .22695 .24464 L 0 .481 .996 .104 k
F
.26158 .24448 m .26511 .24466 L .26102 .24615 L .123 0 .996 0 k
F
.26158 .24448 m .26567 .24287 L .26511 .24466 L F
.26392 .23545 m .26771 .23009 L .26371 .22954 L 0 .996 .996 .122 k
F
.26392 .23545 m .26797 .23484 L .26771 .23009 L F
.35095 .22757 m .35491 .22792 L .35389 .24599 L 0 .584 .996 .104 k
F
.35095 .22757 m .35389 .24599 L .34991 .24607 L F
.3512 .23911 m .35491 .22792 L .35095 .22757 L 0 .937 .996 .101 k
F
.3512 .23911 m .35517 .23982 L .35491 .22792 L F
.3998 .27025 m .40309 .27423 L .39916 .27364 L 0 .16 .996 .116 k
F
.3998 .27025 m .40374 .27065 L .40309 .27423 L F
.41412 .23839 m .41804 .23905 L .41732 .24933 L 0 .504 .996 .108 k
F
.41804 .23905 m .42126 .24989 L .41732 .24933 L 0 .503 .996 .108 k
F
.22856 .23991 m .23255 .23273 L .22859 .23126 L 0 .996 .996 .1 k
F
.22856 .23991 m .23256 .24098 L .23255 .23273 L F
.43626 .26059 m .44018 .26111 L .43952 .26693 L 0 .338 .996 .112 k
F
.44018 .26111 m .44344 .26745 L .43952 .26693 L F
.19464 .2524 m .1987 .25229 L .19774 .26106 L 0 .429 .996 .105 k
F
.1987 .25229 m .20178 .26139 L .19774 .26106 L 0 .441 .996 .105 k
F
.2768 .22816 m .2804 .23762 L .27998 .23596 L 0 .996 .996 .082 k
F
.27733 .22718 m .2804 .23762 L .2768 .22816 L .5 .5 .5 1 k
F
.38733 .27192 m .39072 .27088 L .38678 .27005 L 0 .996 .996 .147 k
F
.38733 .27192 m .39128 .27249 L .39072 .27088 L F
.20178 .26139 m .20521 .26455 L .20121 .26369 L .056 .106 .889 .057 k
F
.20178 .26139 m .20582 .26164 L .20521 .26455 L F
.2623 .23915 m .26638 .23801 L .26567 .24287 L 0 .173 .996 .094 k
F
.29948 .22458 m .30347 .22486 L .30257 .23503 L 0 .485 .996 .106 k
F
.29948 .22458 m .30257 .23503 L .29861 .23401 L F
.29978 .2301 m .30347 .22486 L .29948 .22458 L 0 .996 .996 .092 k
F
.29978 .2301 m .30371 .2321 L .30347 .22486 L F
.37373 .24661 m .37768 .24686 L .37684 .26016 L 0 .537 .996 .105 k
F
.37768 .24686 m .3808 .26036 L .37684 .26016 L F
.4356 .26641 m .43888 .26883 L .43496 .26825 L .155 .001 .685 .001 k
F
.4356 .26641 m .43952 .26693 L .43888 .26883 L F
.34297 .27808 m .34645 .27602 L .34247 .2762 L 0 .996 .996 .208 k
F
.34297 .27808 m .34697 .27734 L .34645 .27602 L F
.32945 .25145 m .33342 .25189 L .33251 .26392 L 0 .524 .996 .106 k
F
.33342 .25189 m .33647 .26471 L .33251 .26392 L 0 .527 .996 .106 k
F
.41925 .26594 m .4226 .26298 L .41868 .26227 L 0 .996 .996 .113 k
F
.41925 .26594 m .42319 .26651 L .4226 .26298 L F
.17846 .26917 m .18174 .27491 L .17772 .27409 L 0 .3 .996 .11 k
F
.34765 .27239 m .35165 .27152 L .35096 .27673 L 0 .21 .996 .097 k
F
.2529 .24741 m .25659 .24465 L .25257 .24453 L 0 .996 .996 .148 k
F
.2529 .24741 m .25695 .24699 L .25659 .24465 L F
.35914 .26471 m .36271 .25817 L .35877 .25711 L 0 .996 .996 .103 k
F
.35914 .26471 m .3631 .26539 L .36271 .25817 L F
.2382 .25255 m .24227 .25194 L .24145 .2589 L 0 .33 .996 .101 k
F
.24227 .25194 m .24552 .25812 L .24145 .2589 L 0 .322 .996 .1 k
F
.22396 .23377 m .22695 .24464 L .22289 .24497 L 0 .483 .996 .104 k
F
.22457 .23877 m .22859 .23126 L .22463 .22974 L 0 .992 .996 .099 k
F
.22457 .23877 m .22856 .23991 L .22859 .23126 L F
.39522 .22343 m .39915 .22422 L .39838 .23578 L 0 .532 .996 .108 k
F
.39915 .22422 m .40232 .23642 L .39838 .23578 L 0 .53 .996 .108 k
F
.38716 .25678 m .3907 .24732 L .38676 .24644 L 0 .986 .996 .102 k
F
.38716 .25678 m .39111 .25743 L .3907 .24732 L F
.42518 .25045 m .42911 .25103 L .42842 .25956 L 0 .458 .996 .109 k
F
.42911 .25103 m .43234 .26007 L .42842 .25956 L 0 .456 .996 .109 k
F
.24145 .2589 m .24552 .25812 L .24483 .26258 L 0 .162 .996 .098 k
F
.22412 .26336 m .22795 .25932 L .22396 .25836 L 0 .996 .996 .109 k
F
.22412 .26336 m .22815 .26383 L .22795 .25932 L F
.17441 .26887 m .17846 .26917 L .17772 .27409 L 0 .264 .996 .112 k
F
.3887 .26086 m .39265 .26114 L .39192 .26948 L 0 .436 .996 .107 k
F
.39265 .26114 m .39586 .26986 L .39192 .26948 L 0 .44 .996 .107 k
F
.23102 .24428 m .23508 .2439 L .23413 .25307 L 0 .43 .996 .103 k
F
.23508 .2439 m .2382 .25255 L .23413 .25307 L 0 .425 .996 .103 k
F
.2623 .23915 m .26567 .24287 L .26158 .24448 L 0 .173 .996 .094 k
F
.25914 .23117 m .2623 .23915 L .25824 .23993 L 0 .407 .996 .105 k
F
.25988 .23555 m .26371 .22954 L .25973 .22875 L 0 .996 .996 .112 k
F
.25988 .23555 m .26392 .23545 L .26371 .22954 L F
.41019 .23773 m .41412 .23839 L .41339 .24877 L 0 .506 .996 .108 k
F
.41412 .23839 m .41732 .24933 L .41339 .24877 L 0 .504 .996 .108 k
F
.34045 .265 m .34446 .26383 L .34364 .2734 L 0 .41 .996 .097 k
F
.34446 .26383 m .34765 .27239 L .34364 .2734 L 0 .417 .996 .099 k
F
.39586 .26986 m .39916 .27364 L .39522 .27306 L .001 .149 .967 .102 k
F
.39586 .26986 m .3998 .27025 L .39916 .27364 L F
.19774 .26106 m .20121 .26369 L .19721 .26273 L .107 .023 .755 .024 k
F
.19774 .26106 m .20178 .26139 L .20121 .26369 L F
.38339 .27138 m .38678 .27005 L .38284 .26923 L 0 .996 .996 .138 k
F
.38339 .27138 m .38733 .27192 L .38678 .27005 L F
.24145 .2589 m .24483 .26258 L .24076 .26323 L 0 .162 .996 .098 k
F
.22067 .22819 m .22463 .22974 L .22396 .23377 L 0 .31 .996 .131 k
F
.2199 .23398 m .22396 .23377 L .22289 .24497 L 0 .485 .996 .104 k
F
.22067 .22819 m .22396 .23377 L .2199 .23398 L 0 .31 .996 .131 k
F
.2199 .23398 m .22289 .24497 L .21881 .24527 L 0 .485 .996 .104 k
F
.22058 .23756 m .22463 .22974 L .22067 .22819 L 0 .975 .996 .099 k
F
.22058 .23756 m .22457 .23877 L .22463 .22974 L F
.2804 .23762 m .28381 .24024 L .27998 .23596 L 0 .996 .996 .034 k
F
.34698 .22725 m .35095 .22757 L .34991 .24607 L 0 .586 .996 .104 k
F
.34698 .22725 m .34991 .24607 L .34591 .24628 L F
.34723 .23847 m .35095 .22757 L .34698 .22725 L 0 .947 .996 .102 k
F
.34723 .23847 m .3512 .23911 L .35095 .22757 L F
.43234 .26007 m .43626 .26059 L .4356 .26641 L 0 .338 .996 .112 k
F
.43626 .26059 m .43952 .26693 L .4356 .26641 L F
.2551 .23124 m .25914 .23117 L .25824 .23993 L 0 .432 .996 .105 k
F
.25574 .22779 m .25914 .23117 L .2551 .23124 L .095 .115 .737 .053 k
F
.25574 .22779 m .25973 .22875 L .25914 .23117 L F
.2367 .26366 m .24025 .2642 L .23621 .26428 L .219 0 .996 0 k
F
.2367 .26366 m .24076 .26323 L .24025 .2642 L F
.35518 .26409 m .35877 .25711 L .35482 .25607 L 0 .996 .996 .103 k
F
.35518 .26409 m .35914 .26471 L .35877 .25711 L F
.43168 .2659 m .43496 .26825 L .43104 .26767 L .163 0 .679 0 k
F
.43168 .2659 m .4356 .26641 L .43496 .26825 L F
.34765 .27239 m .35096 .27673 L .34697 .27734 L 0 .21 .996 .097 k
F
.41532 .26538 m .41868 .26227 L .41475 .26156 L 0 .996 .996 .112 k
F
.41532 .26538 m .41925 .26594 L .41868 .26227 L F
.17441 .26887 m .17772 .27409 L .17372 .27315 L 0 .264 .996 .112 k
F
.2201 .26274 m .22396 .25836 L .21997 .25727 L 0 .996 .996 .106 k
F
.2201 .26274 m .22412 .26336 L .22396 .25836 L F
.38321 .25614 m .38676 .24644 L .38282 .24556 L 0 .98 .996 .102 k
F
.38321 .25614 m .38716 .25678 L .38676 .24644 L F
.39128 .22264 m .39522 .22343 L .39444 .23514 L 0 .534 .996 .108 k
F
.39522 .22343 m .39838 .23578 L .39444 .23514 L 0 .532 .996 .108 k
F
.19057 .25246 m .19464 .2524 L .1937 .26066 L 0 .414 .996 .106 k
F
.19464 .2524 m .19774 .26106 L .1937 .26066 L 0 .429 .996 .105 k
F
.29549 .22418 m .29948 .22458 L .29861 .23401 L 0 .472 .996 .107 k
F
.29549 .22418 m .29861 .23401 L .29464 .23278 L F
.29584 .22812 m .29948 .22458 L .29549 .22418 L 0 .996 .996 .09 k
F
.29584 .22812 m .29978 .2301 L .29948 .22458 L F
.36977 .2464 m .37373 .24661 L .37288 .25998 L 0 .537 .996 .105 k
F
.37373 .24661 m .37684 .26016 L .37288 .25998 L F
.21672 .22659 m .22067 .22819 L .2199 .23398 L 0 .421 .996 .123 k
F
.21672 .22659 m .2199 .23398 L .21584 .2342 L F
.21584 .2342 m .2199 .23398 L .21881 .24527 L 0 .487 .996 .104 k
F
.21659 .2363 m .22067 .22819 L .21672 .22659 L 0 .961 .996 .099 k
F
.21659 .2363 m .22058 .23756 L .22067 .22819 L F
.32548 .25088 m .32945 .25145 L .32855 .26299 L 0 .521 .996 .107 k
F
.32945 .25145 m .33251 .26392 L .32855 .26299 L 0 .524 .996 .106 k
F
.42126 .24989 m .42518 .25045 L .42449 .25905 L 0 .459 .996 .109 k
F
.42518 .25045 m .42842 .25956 L .42449 .25905 L 0 .458 .996 .109 k
F
.27356 .23264 m .27733 .22718 L .27298 .23459 L 0 .904 .996 .072 k
F
.27356 .23264 m .27788 .22579 L .27733 .22718 L F
.27733 .22718 m .28091 .23724 L .2804 .23762 L .5 .5 .5 1 k
F
.27788 .22579 m .28091 .23724 L .27733 .22718 L 0 .996 .996 .419 k
F
.33895 .27902 m .34247 .2762 L .33848 .27652 L 0 .996 .996 .176 k
F
.33895 .27902 m .34297 .27808 L .34247 .2762 L F
.24885 .24754 m .25257 .24453 L .24856 .24415 L 0 .996 .996 .131 k
F
.24885 .24754 m .2529 .24741 L .25257 .24453 L F
.2551 .23124 m .25824 .23993 L .25418 .24048 L 0 .432 .996 .105 k
F
.25585 .23533 m .25973 .22875 L .25574 .22779 L 0 .996 .996 .107 k
F
.25585 .23533 m .25988 .23555 L .25973 .22875 L F
.1937 .26066 m .19721 .26273 L .19321 .26168 L .189 0 .711 0 k
F
.1937 .26066 m .19774 .26106 L .19721 .26273 L F
.37944 .27085 m .38284 .26923 L .3789 .26842 L 0 .996 .996 .131 k
F
.37944 .27085 m .38339 .27138 L .38284 .26923 L F
.40626 .23707 m .41019 .23773 L .40945 .24822 L 0 .508 .996 .108 k
F
.41019 .23773 m .41339 .24877 L .40945 .24822 L 0 .506 .996 .108 k
F
.38475 .2606 m .3887 .26086 L .38797 .26911 L 0 .432 .996 .107 k
F
.3887 .26086 m .39192 .26948 L .38797 .26911 L 0 .436 .996 .107 k
F
.39192 .26948 m .39522 .27306 L .39128 .27249 L .02 .136 .934 .085 k
F
.39192 .26948 m .39586 .26986 L .39522 .27306 L F
.21276 .22497 m .21672 .22659 L .21584 .2342 L 0 .487 .996 .118 k
F
.21276 .22497 m .21584 .2342 L .21177 .23442 L F
.21177 .23442 m .21584 .2342 L .21474 .24554 L 0 .488 .996 .104 k
F
.21261 .23498 m .21672 .22659 L .21276 .22497 L 0 .949 .996 .098 k
F
.21584 .2342 m .21881 .24527 L .21474 .24554 L 0 .487 .996 .104 k
F
.21261 .23498 m .21659 .2363 L .21672 .22659 L 0 .949 .996 .098 k
F
.2575 .24551 m .26102 .24615 L .25695 .24699 L .158 0 .996 0 k
F
.2575 .24551 m .26158 .24448 L .26102 .24615 L F
.35121 .26355 m .35482 .25607 L .35088 .25507 L 0 .996 .996 .104 k
F
.35121 .26355 m .35518 .26409 L .35482 .25607 L F
.30654 .23587 m .31052 .23657 L .30962 .24723 L 0 .511 .996 .108 k
F
.31052 .23657 m .31358 .24837 L .30962 .24723 L 0 .516 .996 .107 k
F
.2804 .23762 m .2842 .24287 L .28381 .24024 L 0 .996 .996 .034 k
F
.2842 .24287 m .28767 .24385 L .28381 .24024 L 0 .996 .996 .051 k
F
.21609 .262 m .21997 .25727 L .21599 .25606 L 0 .996 .996 .104 k
F
.21609 .262 m .2201 .26274 L .21997 .25727 L F
.25824 .23993 m .2623 .23915 L .26158 .24448 L 0 .223 .996 .099 k
F
.42842 .25956 m .43234 .26007 L .43168 .2659 L 0 .338 .996 .112 k
F
.43234 .26007 m .4356 .26641 L .43168 .2659 L F
.23413 .25307 m .2382 .25255 L .23738 .25951 L 0 .335 .996 .102 k
F
.2382 .25255 m .24145 .2589 L .23738 .25951 L 0 .33 .996 .101 k
F
.17956 .24034 m .18243 .25242 L .17836 .25232 L 0 .502 .996 .103 k
F
.34302 .22679 m .34698 .22725 L .34591 .24628 L 0 .592 .996 .105 k
F
.34302 .22679 m .34591 .24628 L .34194 .24544 L F
.34328 .23706 m .34698 .22725 L .34302 .22679 L 0 .925 .996 .098 k
F
.34328 .23706 m .34723 .23847 L .34698 .22725 L F
.37925 .25553 m .38282 .24556 L .37888 .2447 L 0 .974 .996 .102 k
F
.37925 .25553 m .38321 .25614 L .38282 .24556 L F
.26833 .23757 m .27207 .23326 L .26797 .23484 L 0 .996 .996 .266 k
F
.26833 .23757 m .27248 .23485 L .27207 .23326 L F
.34364 .2734 m .34765 .27239 L .34697 .27734 L 0 .185 .996 .095 k
F
.41138 .26482 m .41475 .26156 L .41082 .26085 L 0 .996 .996 .111 k
F
.41138 .26482 m .41532 .26538 L .41475 .26156 L F
.42775 .26539 m .43104 .26767 L .42711 .26709 L .172 0 .673 0 k
F
.42775 .26539 m .43168 .2659 L .43104 .26767 L F
.22695 .24464 m .23102 .24428 L .23007 .25352 L 0 .432 .996 .103 k
F
.23102 .24428 m .23413 .25307 L .23007 .25352 L 0 .43 .996 .103 k
F
.23738 .25951 m .24145 .2589 L .24076 .26323 L 0 .161 .996 .101 k
F
.38734 .22185 m .39128 .22264 L .39049 .23451 L 0 .536 .996 .108 k
F
.39128 .22264 m .39444 .23514 L .39049 .23451 L 0 .534 .996 .108 k
F
.2088 .22332 m .21276 .22497 L .21177 .23442 L 0 .528 .996 .115 k
F
.2088 .22332 m .21177 .23442 L .20769 .23463 L F
.20862 .23361 m .21276 .22497 L .2088 .22332 L 0 .938 .996 .098 k
F
.20769 .23463 m .21177 .23442 L .21066 .24577 L 0 .488 .996 .104 k
F
.21177 .23442 m .21474 .24554 L .21066 .24577 L F
.20862 .23361 m .21261 .23498 L .21276 .22497 L 0 .938 .996 .098 k
F
.25107 .23129 m .2551 .23124 L .25418 .24048 L 0 .447 .996 .105 k
F
.25177 .22673 m .2551 .23124 L .25107 .23129 L .001 .213 .968 .115 k
F
.25177 .22673 m .25574 .22779 L .2551 .23124 L F
.32151 .25019 m .32548 .25088 L .32459 .26192 L 0 .517 .996 .108 k
F
.32548 .25088 m .32855 .26299 L .32459 .26192 L 0 .521 .996 .107 k
F
.18966 .26017 m .19321 .26168 L .18922 .26054 L .261 0 .689 0 k
F
.18966 .26017 m .1937 .26066 L .19321 .26168 L F
.41732 .24933 m .42126 .24989 L .42056 .25855 L 0 .461 .996 .108 k
F
.42126 .24989 m .42449 .25905 L .42056 .25855 L 0 .459 .996 .109 k
F
.2915 .22365 m .29549 .22418 L .29464 .23278 L 0 .456 .996 .109 k
F
.2915 .22365 m .29464 .23278 L .29069 .23128 L F
.29191 .22614 m .29549 .22418 L .2915 .22365 L 0 .996 .996 .089 k
F
.29191 .22614 m .29584 .22812 L .29549 .22418 L F
.25107 .23129 m .25418 .24048 L .25012 .24087 L 0 .447 .996 .105 k
F
.25183 .23489 m .25574 .22779 L .25177 .22673 L 0 .996 .996 .105 k
F
.25183 .23489 m .25585 .23533 L .25574 .22779 L F
.23264 .26391 m .23621 .26428 L .23218 .26414 L 0 .065 .996 .233 k
F
.23264 .26391 m .2367 .26366 L .23621 .26428 L F
.23738 .25951 m .24076 .26323 L .2367 .26366 L 0 .161 .996 .101 k
F
.36581 .24622 m .36977 .2464 L .36891 .25985 L 0 .537 .996 .104 k
F
.36977 .2464 m .37288 .25998 L .36891 .25985 L 0 .537 .996 .105 k
F
.2842 .24287 m .28804 .24712 L .28767 .24385 L 0 .996 .996 .051 k
F
.28804 .24712 m .29155 .24713 L .28767 .24385 L 0 .996 .996 .062 k
F
.37548 .27034 m .3789 .26842 L .37496 .26763 L 0 .996 .996 .126 k
F
.37548 .27034 m .37944 .27085 L .3789 .26842 L F
.21208 .26114 m .21599 .25606 L .21201 .25474 L 0 .996 .996 .102 k
F
.21208 .26114 m .21609 .262 L .21599 .25606 L F
.34723 .26311 m .35088 .25507 L .34693 .25412 L 0 .996 .996 .104 k
F
.34723 .26311 m .35121 .26355 L .35088 .25507 L F
.27419 .22938 m .27788 .22579 L .27356 .23264 L 0 .274 .996 .029 k
F
.27419 .22938 m .27845 .22409 L .27788 .22579 L F
.27788 .22579 m .2815 .23502 L .28091 .23724 L 0 .996 .996 .419 k
F
.27845 .22409 m .2815 .23502 L .27788 .22579 L 0 .996 .996 .23 k
F
.1865 .25246 m .19057 .25246 L .18966 .26017 L 0 .397 .996 .106 k
F
.19057 .25246 m .1937 .26066 L .18966 .26017 L 0 .414 .996 .106 k
F
.20483 .22187 m .2088 .22332 L .20769 .23463 L 0 .548 .996 .112 k
F
.20483 .22187 m .20769 .23463 L .20361 .23483 L F
.20463 .23221 m .2088 .22332 L .20483 .22187 L 0 .929 .996 .098 k
F
.20463 .23221 m .20862 .23361 L .2088 .22332 L F
.24482 .24746 m .24856 .24415 L .24455 .24356 L 0 .996 .996 .121 k
F
.24482 .24746 m .24885 .24754 L .24856 .24415 L F
.40232 .23642 m .40626 .23707 L .40551 .24768 L 0 .51 .996 .108 k
F
.40626 .23707 m .40945 .24822 L .40551 .24768 L 0 .508 .996 .108 k
F
.33647 .26471 m .34045 .265 L .33963 .27461 L 0 .472 .996 .107 k
F
.34045 .265 m .34364 .2734 L .33963 .27461 L 0 .41 .996 .097 k
F
.38797 .26911 m .39128 .27249 L .38733 .27192 L .046 .121 .901 .066 k
F
.38797 .26911 m .39192 .26948 L .39128 .27249 L F
.30257 .23503 m .30654 .23587 L .30566 .24591 L 0 .505 .996 .11 k
F
.30654 .23587 m .30962 .24723 L .30566 .24591 L 0 .511 .996 .108 k
F
.34364 .2734 m .34697 .27734 L .34297 .27808 L 0 .185 .996 .095 k
F
.25824 .23993 m .26158 .24448 L .2575 .24551 L 0 .223 .996 .099 k
F
.37529 .25495 m .37888 .2447 L .37494 .24384 L 0 .968 .996 .102 k
F
.37529 .25495 m .37925 .25553 L .37888 .2447 L F
.3808 .26036 m .38475 .2606 L .38402 .26876 L 0 .428 .996 .107 k
F
.38475 .2606 m .38797 .26911 L .38402 .26876 L 0 .432 .996 .107 k
F
.28804 .24712 m .2919 .25084 L .29155 .24713 L 0 .996 .996 .062 k
F
.2919 .25084 m .29543 .25019 L .29155 .24713 L 0 .996 .996 .068 k
F
.42449 .25905 m .42842 .25956 L .42775 .26539 L 0 .337 .996 .112 k
F
.42842 .25956 m .43168 .2659 L .42775 .26539 L 0 .338 .996 .112 k
F
.335 .27788 m .33848 .27652 L .33454 .27495 L 0 .996 .996 .111 k
F
.335 .27788 m .33895 .27902 L .33848 .27652 L F
.3834 .22105 m .38734 .22185 L .38654 .23389 L 0 .539 .996 .108 k
F
.38734 .22185 m .39049 .23451 L .38654 .23389 L 0 .536 .996 .108 k
F
.40743 .26427 m .41082 .26085 L .40688 .26015 L 0 .996 .996 .111 k
F
.40743 .26427 m .41138 .26482 L .41082 .26085 L F
.18562 .25961 m .18922 .26054 L .18523 .25931 L 0 .296 .996 .5 k
F
.18562 .25961 m .18966 .26017 L .18922 .26054 L F
.33905 .22625 m .34302 .22679 L .34194 .24544 L 0 .591 .996 .105 k
F
.33905 .22625 m .34194 .24544 L .33798 .24429 L F
.33933 .23545 m .34302 .22679 L .33905 .22625 L 0 .94 .996 .096 k
F
.33933 .23545 m .34328 .23706 L .34302 .22679 L F
.42382 .26488 m .42711 .26709 L .42319 .26651 L .181 0 .667 0 k
F
.42382 .26488 m .42775 .26539 L .42711 .26709 L F
.24779 .22557 m .25177 .22673 L .25107 .23129 L 0 .307 .996 .123 k
F
.24703 .23132 m .25107 .23129 L .25012 .24087 L 0 .457 .996 .105 k
F
.24779 .22557 m .25107 .23129 L .24703 .23132 L 0 .307 .996 .123 k
F
.24703 .23132 m .25012 .24087 L .24607 .24115 L 0 .457 .996 .105 k
F
.24781 .23428 m .25177 .22673 L .24779 .22557 L 0 .996 .996 .103 k
F
.24781 .23428 m .25183 .23489 L .25177 .22673 L F
.20076 .22197 m .20483 .22187 L .20361 .23483 L 0 .518 .996 .104 k
F
.20076 .22197 m .20361 .23483 L .19953 .23503 L F
.20064 .23076 m .20483 .22187 L .20076 .22197 L 0 .927 .996 .098 k
F
.20064 .23076 m .20463 .23221 L .20483 .22187 L F
.20807 .26016 m .21201 .25474 L .20804 .25332 L 0 .996 .996 .101 k
F
.20807 .26016 m .21208 .26114 L .21201 .25474 L F
.31754 .24936 m .32151 .25019 L .32063 .26071 L 0 .513 .996 .109 k
F
.32151 .25019 m .32459 .26192 L .32063 .26071 L 0 .517 .996 .108 k
F
.2919 .25084 m .29578 .25421 L .29543 .25019 L 0 .996 .996 .068 k
F
.29578 .25421 m .29933 .25309 L .29543 .25019 L 0 .996 .996 .073 k
F
.41339 .24877 m .41732 .24933 L .41662 .25805 L 0 .462 .996 .108 k
F
.41732 .24933 m .42056 .25855 L .41662 .25805 L 0 .461 .996 .108 k
F
.34325 .2628 m .34693 .25412 L .34297 .25324 L 0 .996 .996 .105 k
F
.34325 .2628 m .34723 .26311 L .34693 .25412 L F
.28752 .22293 m .2915 .22365 L .29069 .23128 L 0 .435 .996 .111 k
F
.28752 .22293 m .29069 .23128 L .28675 .22941 L F
.28797 .22413 m .2915 .22365 L .28752 .22293 L 0 .996 .996 .092 k
F
.28797 .22413 m .29191 .22614 L .2915 .22365 L F
.37152 .26987 m .37496 .26763 L .37101 .26685 L 0 .996 .996 .122 k
F
.37152 .26987 m .37548 .27034 L .37496 .26763 L F
.33106 .27611 m .33454 .27495 L .33062 .27284 L 0 .996 .996 .094 k
F
.33106 .27611 m .335 .27788 L .33454 .27495 L F
.29578 .25421 m .29968 .25731 L .29933 .25309 L 0 .996 .996 .073 k
F
.29968 .25731 m .30323 .25587 L .29933 .25309 L 0 .996 .996 .076 k
F
.25343 .24619 m .25695 .24699 L .2529 .24741 L .187 0 .996 0 k
F
.25343 .24619 m .2575 .24551 L .25695 .24699 L F
.23007 .25352 m .23413 .25307 L .23331 .25998 L 0 .336 .996 .103 k
F
.23413 .25307 m .23738 .25951 L .23331 .25998 L 0 .335 .996 .102 k
F
.22289 .24497 m .22695 .24464 L .22599 .25389 L 0 .434 .996 .103 k
F
.22695 .24464 m .23007 .25352 L .22599 .25389 L 0 .432 .996 .103 k
F
.22859 .26399 m .23218 .26414 L .22815 .26383 L 0 .199 .996 .643 k
F
.22859 .26399 m .23264 .26391 L .23218 .26414 L F
.29861 .23401 m .30257 .23503 L .30171 .24439 L 0 .499 .996 .111 k
F
.30257 .23503 m .30566 .24591 L .30171 .24439 L 0 .505 .996 .11 k
F
.32712 .27422 m .33062 .27284 L .3267 .27065 L 0 .996 .996 .091 k
F
.32712 .27422 m .33106 .27611 L .33062 .27284 L F
.39838 .23578 m .40232 .23642 L .40157 .24715 L 0 .512 .996 .108 k
F
.40232 .23642 m .40551 .24768 L .40157 .24715 L 0 .51 .996 .108 k
F
.27486 .22526 m .27845 .22409 L .27419 .22938 L .037 0 .996 0 k
F
.27486 .22526 m .27902 .22219 L .27845 .22409 L F
.27845 .22409 m .28215 .23142 L .2815 .23502 L 0 .996 .996 .23 k
F
.27902 .22219 m .28215 .23142 L .27845 .22409 L 0 .746 .996 .168 k
F
.25418 .24048 m .25824 .23993 L .2575 .24551 L 0 .253 .996 .101 k
F
.24078 .24719 m .24455 .24356 L .24055 .24282 L 0 .996 .996 .115 k
F
.24078 .24719 m .24482 .24746 L .24455 .24356 L F
.18159 .25897 m .18523 .25931 L .18124 .25801 L 0 .996 .996 .526 k
F
.18159 .25897 m .18562 .25961 L .18523 .25931 L F
.29968 .25731 m .30358 .26019 L .30323 .25587 L 0 .996 .996 .076 k
F
.30358 .26019 m .30713 .25854 L .30323 .25587 L 0 .996 .996 .079 k
F
.36184 .24609 m .36581 .24622 L .36494 .25976 L 0 .536 .996 .104 k
F
.36581 .24622 m .36891 .25985 L .36494 .25976 L 0 .537 .996 .104 k
F
.20406 .25909 m .20804 .25332 L .20407 .25182 L 0 .996 .996 .1 k
F
.20406 .25909 m .20807 .26016 L .20804 .25332 L F
.37132 .25439 m .37494 .24384 L .37099 .24299 L 0 .962 .996 .102 k
F
.37132 .25439 m .37529 .25495 L .37494 .24384 L F
.28091 .23724 m .2842 .24287 L .2804 .23762 L .5 .5 .5 1 k
F
.23331 .25998 m .23738 .25951 L .2367 .26366 L 0 .155 .996 .102 k
F
.38402 .26876 m .38733 .27192 L .38339 .27138 L .073 .103 .868 .046 k
F
.38402 .26876 m .38797 .26911 L .38733 .27192 L F
.32319 .27222 m .3267 .27065 L .32278 .26838 L 0 .996 .996 .088 k
F
.32319 .27222 m .32712 .27422 L .3267 .27065 L F
.24381 .22436 m .24779 .22557 L .24703 .23132 L 0 .387 .996 .119 k
F
.24381 .22436 m .24703 .23132 L .24299 .23133 L F
.24299 .23133 m .24703 .23132 L .24607 .24115 L 0 .464 .996 .105 k
F
.2438 .23354 m .24779 .22557 L .24381 .22436 L 0 .996 .996 .102 k
F
.2438 .23354 m .24781 .23428 L .24779 .22557 L F
.30358 .26019 m .30749 .26289 L .30713 .25854 L 0 .996 .996 .079 k
F
.30749 .26289 m .31104 .26112 L .30713 .25854 L 0 .996 .996 .081 k
F
.33251 .26392 m .33647 .26471 L .33566 .27392 L 0 .484 .996 .11 k
F
.33647 .26471 m .33963 .27461 L .33566 .27392 L 0 .472 .996 .107 k
F
.31926 .27009 m .32278 .26838 L .31887 .26604 L 0 .996 .996 .087 k
F
.31926 .27009 m .32319 .27222 L .32278 .26838 L F
.30749 .26289 m .31141 .26543 L .31104 .26112 L 0 .996 .996 .081 k
F
.31141 .26543 m .31495 .26362 L .31104 .26112 L 0 .996 .996 .083 k
F
.37945 .22026 m .3834 .22105 L .38258 .23329 L 0 .541 .996 .107 k
F
.3834 .22105 m .38654 .23389 L .38258 .23329 L 0 .539 .996 .108 k
F
.31533 .26783 m .31887 .26604 L .31495 .26362 L 0 .996 .996 .085 k
F
.31533 .26783 m .31926 .27009 L .31887 .26604 L F
.18243 .25242 m .1865 .25246 L .18562 .25961 L 0 .375 .996 .107 k
F
.1865 .25246 m .18966 .26017 L .18562 .25961 L 0 .397 .996 .106 k
F
.33963 .27461 m .34364 .2734 L .34297 .27808 L 0 .155 .996 .092 k
F
.31141 .26543 m .31533 .26783 L .31495 .26362 L 0 .996 .996 .083 k
F
.40349 .26373 m .40688 .26015 L .40295 .25946 L 0 .996 .996 .11 k
F
.40349 .26373 m .40743 .26427 L .40688 .26015 L F
.42056 .25855 m .42449 .25905 L .42382 .26488 L 0 .337 .996 .111 k
F
.42449 .25905 m .42775 .26539 L .42382 .26488 L 0 .337 .996 .112 k
F
.23331 .25998 m .2367 .26366 L .23264 .26391 L 0 .155 .996 .102 k
F
.37684 .26016 m .3808 .26036 L .38006 .26844 L 0 .423 .996 .107 k
F
.3808 .26036 m .38402 .26876 L .38006 .26844 L 0 .428 .996 .107 k
F
.41988 .26438 m .42319 .26651 L .41925 .26594 L .192 0 .685 0 k
F
.41988 .26438 m .42382 .26488 L .42319 .26651 L F
.33508 .22568 m .33905 .22625 L .33798 .24429 L 0 .588 .996 .105 k
F
.33508 .22568 m .33798 .24429 L .33401 .24308 L F
.33538 .23385 m .33905 .22625 L .33508 .22568 L 0 .971 .996 .096 k
F
.33538 .23385 m .33933 .23545 L .33905 .22625 L F
.31358 .24837 m .31754 .24936 L .31668 .25933 L 0 .509 .996 .11 k
F
.31754 .24936 m .32063 .26071 L .31668 .25933 L 0 .513 .996 .109 k
F
.26423 .23902 m .26797 .23484 L .26392 .23545 L 0 .996 .996 .16 k
F
.26423 .23902 m .26833 .23757 L .26797 .23484 L F
.20006 .25792 m .20407 .25182 L .2001 .25024 L 0 .996 .996 .099 k
F
.20006 .25792 m .20406 .25909 L .20407 .25182 L F
.33931 .26084 m .34297 .25324 L .33904 .25125 L 0 .941 .996 .094 k
F
.33931 .26084 m .34325 .2628 L .34297 .25324 L F
.17756 .25825 m .18124 .25801 L .17726 .25662 L 0 .996 .996 .186 k
F
.17756 .25825 m .18159 .25897 L .18124 .25801 L F
.36756 .26943 m .37101 .26685 L .36706 .2661 L 0 .996 .996 .119 k
F
.36756 .26943 m .37152 .26987 L .37101 .26685 L F
.28354 .22194 m .28752 .22293 L .28675 .22941 L 0 .406 .996 .115 k
F
.2796 .22016 m .28354 .22194 L .28284 .22693 L 0 .396 .996 .128 k
F
.28014 .21916 m .28354 .22194 L .2796 .22016 L .5 .5 .5 1 k
F
.28014 .21916 m .28404 .22202 L .28354 .22194 L F
.28065 .21877 m .28404 .22202 L .28023 .21922 L 0 .996 .996 .03 k
F
.28065 .21877 m .28023 .21922 L .28014 .21916 L F
.28065 .21877 m .28253 .22159 L .28404 .22202 L F
.27556 .22065 m .27902 .22219 L .27486 .22526 L .166 0 .996 0 k
F
.27556 .22065 m .2796 .22016 L .27902 .22219 L F
.27608 .2198 m .27891 .22009 L .27556 .22065 L .198 0 .996 0 k
F
.27891 .22009 m .2796 .22016 L .27866 .22028 L F
.27891 .22009 m .27866 .22028 L .27556 .22065 L F
.27608 .2198 m .28014 .21916 L .2796 .22016 L F
.27648 .22196 m .28065 .21877 L .28031 .21903 L .5 .5 .5 1 k
F
.27996 .21929 m .28031 .21903 L .28014 .21916 L F
.27648 .22196 m .28031 .21903 L .27996 .21929 L F
.28354 .22194 m .28675 .22941 L .28284 .22693 L 0 .406 .996 .115 k
F
.28253 .22159 m .28443 .22446 L .28404 .22202 L 0 .996 .996 .03 k
F
.28117 .2182 m .28443 .22446 L .28075 .21893 L 0 .996 .996 .07 k
F
.28117 .2182 m .28075 .21893 L .28065 .21877 L F
.27691 .22338 m .28107 .21832 L .28065 .21877 L .5 .5 .5 1 k
F
.28107 .21832 m .28117 .2182 L .28065 .21877 L F
.2796 .22016 m .28284 .22693 L .27902 .22219 L 0 .396 .996 .128 k
F
.2774 .22348 m .28117 .2182 L .27691 .22338 L 0 .847 .996 .165 k
F
.2774 .22348 m .28158 .21748 L .28117 .2182 L F
.28158 .21748 m .2817 .21731 L .28117 .2182 L F
.28404 .22202 m .28752 .22293 L .28555 .22244 L 0 .996 .996 .126 k
F
.28404 .22202 m .28555 .22244 L .28354 .22194 L F
.28404 .22202 m .28797 .22413 L .28752 .22293 L F
.40945 .24822 m .41339 .24877 L .41268 .25756 L 0 .464 .996 .108 k
F
.41339 .24877 m .41662 .25805 L .41268 .25756 L 0 .462 .996 .108 k
F
.29464 .23278 m .29861 .23401 L .29776 .24263 L 0 .492 .996 .113 k
F
.29861 .23401 m .30171 .24439 L .29776 .24263 L 0 .499 .996 .111 k
F
.33538 .25847 m .33904 .25125 L .33512 .24902 L 0 .923 .996 .091 k
F
.33538 .25847 m .33931 .26084 L .33904 .25125 L F
.23984 .22309 m .24381 .22436 L .24299 .23133 L 0 .444 .996 .117 k
F
.23984 .22309 m .24299 .23133 L .23895 .23133 L F
.23895 .23133 m .24299 .23133 L .24201 .24133 L 0 .468 .996 .105 k
F
.23979 .2327 m .24381 .22436 L .23984 .22309 L 0 .993 .996 .101 k
F
.24299 .23133 m .24607 .24115 L .24201 .24133 L 0 .464 .996 .105 k
F
.23979 .2327 m .2438 .23354 L .24381 .22436 L 0 .993 .996 .101 k
F
.33963 .27461 m .34297 .27808 L .33895 .27902 L 0 .155 .996 .092 k
F
.19669 .22208 m .20076 .22197 L .19953 .23503 L 0 .519 .996 .104 k
F
.19669 .22208 m .19953 .23503 L .19544 .23521 L F
.19666 .22929 m .20076 .22197 L .19669 .22208 L 0 .97 .996 .097 k
F
.19666 .22929 m .20064 .23076 L .20076 .22197 L F
.33145 .25609 m .33512 .24902 L .3312 .24681 L 0 .926 .996 .091 k
F
.33145 .25609 m .33538 .25847 L .33512 .24902 L F
.36735 .25388 m .37099 .24299 L .36704 .24216 L 0 .956 .996 .103 k
F
.36735 .25388 m .37132 .25439 L .37099 .24299 L F
.23675 .24679 m .24055 .24282 L .23655 .24195 L 0 .996 .996 .111 k
F
.23675 .24679 m .24078 .24719 L .24055 .24282 L F
.27902 .22219 m .28284 .22693 L .28215 .23142 L 0 .746 .996 .168 k
F
.39444 .23514 m .39838 .23578 L .39762 .24663 L 0 .514 .996 .107 k
F
.39838 .23578 m .40157 .24715 L .39762 .24663 L 0 .512 .996 .108 k
F
.19606 .25666 m .2001 .25024 L .19614 .24859 L 0 .996 .996 .098 k
F
.19606 .25666 m .20006 .25792 L .2001 .25024 L F
.32753 .2537 m .3312 .24681 L .32728 .24462 L 0 .93 .996 .091 k
F
.32753 .2537 m .33145 .25609 L .3312 .24681 L F
.25418 .24048 m .2575 .24551 L .25343 .24619 L 0 .253 .996 .101 k
F
.32855 .26299 m .33251 .26392 L .3317 .27263 L 0 .478 .996 .111 k
F
.33251 .26392 m .33566 .27392 L .3317 .27263 L 0 .484 .996 .11 k
F
.22454 .26393 m .22815 .26383 L .22412 .26336 L .189 .996 .996 .507 k
F
.22454 .26393 m .22859 .26399 L .22815 .26383 L F
.38006 .26844 m .38339 .27138 L .37944 .27085 L .078 .064 .812 .043 k
F
.38006 .26844 m .38402 .26876 L .38339 .27138 L F
.3755 .21947 m .37945 .22026 L .37863 .23269 L 0 .544 .996 .107 k
F
.37945 .22026 m .38258 .23329 L .37863 .23269 L 0 .541 .996 .107 k
F
.3236 .2513 m .32728 .24462 L .32335 .24247 L 0 .935 .996 .09 k
F
.3236 .2513 m .32753 .2537 L .32728 .24462 L F
.26881 .23779 m .27248 .23485 L .26833 .23757 L .5 .5 .5 1 k
F
.26881 .23779 m .27298 .23459 L .27248 .23485 L F
.39954 .2632 m .40295 .25946 L .39901 .25877 L 0 .996 .996 .11 k
F
.39954 .2632 m .40349 .26373 L .40295 .25946 L F
.30962 .24723 m .31358 .24837 L .31272 .25779 L 0 .505 .996 .112 k
F
.31358 .24837 m .31668 .25933 L .31272 .25779 L 0 .509 .996 .11 k
F
.35787 .246 m .36184 .24609 L .36096 .25974 L 0 .536 .996 .104 k
F
.36184 .24609 m .36494 .25976 L .36096 .25974 L F
.31967 .24889 m .32335 .24247 L .31943 .24034 L 0 .942 .996 .09 k
F
.31967 .24889 m .3236 .2513 L .32335 .24247 L F
.29069 .23128 m .29464 .23278 L .29383 .24059 L 0 .485 .996 .117 k
F
.29464 .23278 m .29776 .24263 L .29383 .24059 L 0 .492 .996 .113 k
F
.41662 .25805 m .42056 .25855 L .41988 .26438 L 0 .337 .996 .111 k
F
.42056 .25855 m .42382 .26488 L .41988 .26438 L F
.24937 .24661 m .2529 .24741 L .24885 .24754 L .218 0 .996 0 k
F
.24937 .24661 m .25343 .24619 L .2529 .24741 L F
.41594 .26388 m .41925 .26594 L .41532 .26538 L .203 0 .704 0 k
F
.41594 .26388 m .41988 .26438 L .41925 .26594 L F
.21881 .24527 m .22289 .24497 L .22192 .25419 L 0 .434 .996 .104 k
F
.22289 .24497 m .22599 .25389 L .22192 .25419 L 0 .434 .996 .103 k
F
.19206 .25532 m .19614 .24859 L .19218 .24686 L 0 .996 .996 .098 k
F
.19206 .25532 m .19606 .25666 L .19614 .24859 L F
.22599 .25389 m .23007 .25352 L .22924 .26032 L 0 .335 .996 .103 k
F
.23007 .25352 m .23331 .25998 L .22924 .26032 L 0 .336 .996 .103 k
F
.23586 .22178 m .23984 .22309 L .23895 .23133 L 0 .486 .996 .115 k
F
.23586 .22178 m .23895 .23133 L .2349 .23131 L F
.2349 .23131 m .23895 .23133 L .23795 .24143 L 0 .471 .996 .105 k
F
.23578 .23177 m .23984 .22309 L .23586 .22178 L 0 .975 .996 .101 k
F
.23895 .23133 m .24201 .24133 L .23795 .24143 L 0 .468 .996 .105 k
F
.23578 .23177 m .23979 .2327 L .23984 .22309 L 0 .975 .996 .101 k
F
.33111 .22508 m .33508 .22568 L .33401 .24308 L 0 .584 .996 .105 k
F
.33111 .22508 m .33401 .24308 L .33005 .24182 L F
.33143 .23225 m .33508 .22568 L .33111 .22508 L 0 .996 .996 .095 k
F
.33143 .23225 m .33538 .23385 L .33508 .22568 L F
.31574 .24646 m .31943 .24034 L .3155 .23824 L 0 .95 .996 .09 k
F
.31574 .24646 m .31967 .24889 L .31943 .24034 L F
.17836 .25232 m .18243 .25242 L .18159 .25897 L 0 .35 .996 .108 k
F
.18243 .25242 m .18562 .25961 L .18159 .25897 L 0 .375 .996 .107 k
F
.36359 .26904 m .36706 .2661 L .3631 .26539 L 0 .996 .996 .117 k
F
.36359 .26904 m .36756 .26943 L .36706 .2661 L F
.28091 .23724 m .2847 .24265 L .2842 .24287 L .5 .5 .5 1 k
F
.2847 .24265 m .28804 .24712 L .2842 .24287 L F
.25012 .24087 m .25418 .24048 L .25343 .24619 L 0 .27 .996 .103 k
F
.37288 .25998 m .37684 .26016 L .3761 .26815 L 0 .418 .996 .106 k
F
.37684 .26016 m .38006 .26844 L .3761 .26815 L 0 .423 .996 .107 k
F
.22924 .26032 m .23331 .25998 L .23264 .26391 L 0 .143 .996 .104 k
F
.31182 .24401 m .3155 .23824 L .31157 .23617 L 0 .96 .996 .089 k
F
.31182 .24401 m .31574 .24646 L .3155 .23824 L F
.40551 .24768 m .40945 .24822 L .40874 .25708 L 0 .465 .996 .108 k
F
.40945 .24822 m .41268 .25756 L .40874 .25708 L 0 .464 .996 .108 k
F
.23272 .24627 m .23655 .24195 L .23256 .24098 L 0 .996 .996 .108 k
F
.23272 .24627 m .23675 .24679 L .23655 .24195 L F
.36337 .25342 m .36704 .24216 L .36309 .24135 L 0 .951 .996 .103 k
F
.36337 .25342 m .36735 .25388 L .36704 .24216 L F
.22924 .26032 m .23264 .26391 L .22859 .26399 L 0 .143 .996 .104 k
F
.2815 .23502 m .2847 .24265 L .28091 .23724 L .009 .966 .85 .194 k
F
.18807 .2539 m .19218 .24686 L .18822 .24508 L 0 .98 .996 .097 k
F
.18807 .2539 m .19206 .25532 L .19218 .24686 L F
.32459 .26192 m .32855 .26299 L .32775 .2712 L 0 .472 .996 .113 k
F
.32855 .26299 m .3317 .27263 L .32775 .2712 L 0 .478 .996 .111 k
F
.30789 .24153 m .31157 .23617 L .30764 .23412 L 0 .973 .996 .088 k
F
.30789 .24153 m .31182 .24401 L .31157 .23617 L F
.28675 .22941 m .29069 .23128 L .28991 .23819 L 0 .482 .996 .122 k
F
.29069 .23128 m .29383 .24059 L .28991 .23819 L 0 .485 .996 .117 k
F
.39049 .23451 m .39444 .23514 L .39367 .24613 L 0 .516 .996 .107 k
F
.39444 .23514 m .39762 .24663 L .39367 .24613 L 0 .514 .996 .107 k
F
.30566 .24591 m .30962 .24723 L .30878 .25607 L 0 .501 .996 .114 k
F
.30962 .24723 m .31272 .25779 L .30878 .25607 L 0 .505 .996 .112 k
F
.37155 .21867 m .3755 .21947 L .37467 .23211 L 0 .547 .996 .107 k
F
.3755 .21947 m .37863 .23269 L .37467 .23211 L 0 .544 .996 .107 k
F
.23189 .22044 m .23586 .22178 L .2349 .23131 L 0 .516 .996 .113 k
F
.23189 .22044 m .2349 .23131 L .23084 .23128 L F
.23178 .23077 m .23586 .22178 L .23189 .22044 L 0 .96 .996 .1 k
F
.23084 .23128 m .2349 .23131 L .23389 .24146 L 0 .473 .996 .105 k
F
.2349 .23131 m .23795 .24143 L .23389 .24146 L 0 .471 .996 .105 k
F
.23178 .23077 m .23578 .23177 L .23586 .22178 L 0 .96 .996 .1 k
F
.30397 .23901 m .30764 .23412 L .30371 .2321 L 0 .989 .996 .087 k
F
.30397 .23901 m .30789 .24153 L .30764 .23412 L F
.3761 .26815 m .37944 .27085 L .37548 .27034 L .097 .028 .773 .029 k
F
.3761 .26815 m .38006 .26844 L .37944 .27085 L F
.22049 .26374 m .22412 .26336 L .2201 .26274 L 0 .996 .996 .329 k
F
.22049 .26374 m .22454 .26393 L .22412 .26336 L F
.28284 .22693 m .28601 .23526 L .28215 .23142 L 0 .498 .996 .131 k
F
.28284 .22693 m .28675 .22941 L .28601 .23526 L F
.39558 .26268 m .39901 .25877 L .39506 .25809 L 0 .996 .996 .109 k
F
.39558 .26268 m .39954 .2632 L .39901 .25877 L F
.18408 .25241 m .18822 .24508 L .18427 .24325 L 0 .963 .996 .097 k
F
.18408 .25241 m .18807 .2539 L .18822 .24508 L F
.26015 .23982 m .26392 .23545 L .25988 .23555 L 0 .996 .996 .134 k
F
.26015 .23982 m .26423 .23902 L .26392 .23545 L F
.28675 .22941 m .28991 .23819 L .28601 .23526 L 0 .482 .996 .122 k
F
.33566 .27392 m .33963 .27461 L .33895 .27902 L 0 .253 .996 .118 k
F
.19261 .2222 m .19669 .22208 L .19544 .23521 L 0 .52 .996 .104 k
F
.19261 .2222 m .19544 .23521 L .19135 .23538 L F
.19267 .22778 m .19669 .22208 L .19261 .2222 L 0 .996 .996 .096 k
F
.19267 .22778 m .19666 .22929 L .19669 .22208 L F
.30005 .23643 m .30371 .2321 L .29978 .2301 L 0 .996 .996 .086 k
F
.30005 .23643 m .30397 .23901 L .30371 .2321 L F
.41268 .25756 m .41662 .25805 L .41594 .26388 L 0 .336 .996 .111 k
F
.41662 .25805 m .41988 .26438 L .41594 .26388 L 0 .337 .996 .111 k
F
.412 .2634 m .41532 .26538 L .41138 .26482 L .215 0 .724 0 k
F
.412 .2634 m .41594 .26388 L .41532 .26538 L F
.32713 .22445 m .33111 .22508 L .33005 .24182 L 0 .58 .996 .106 k
F
.32713 .22445 m .33005 .24182 L .32609 .24049 L F
.32747 .23065 m .33111 .22508 L .32713 .22445 L 0 .996 .996 .095 k
F
.32747 .23065 m .33143 .23225 L .33111 .22508 L F
.35961 .26871 m .3631 .26539 L .35914 .26471 L 0 .996 .996 .116 k
F
.35961 .26871 m .36359 .26904 L .3631 .26539 L F
.18009 .25084 m .18427 .24325 L .18031 .24136 L 0 .949 .996 .097 k
F
.18009 .25084 m .18408 .25241 L .18427 .24325 L F
.30171 .24439 m .30566 .24591 L .30484 .25415 L 0 .497 .996 .116 k
F
.30566 .24591 m .30878 .25607 L .30484 .25415 L 0 .501 .996 .114 k
F
.2847 .24265 m .28855 .24693 L .28804 .24712 L .5 .5 .5 1 k
F
.28855 .24693 m .2919 .25084 L .28804 .24712 L F
.35389 .24599 m .35787 .246 L .35697 .2598 L 0 .536 .996 .104 k
F
.35787 .246 m .36096 .25974 L .35697 .2598 L F
.29613 .23376 m .29978 .2301 L .29584 .22812 L 0 .996 .996 .084 k
F
.29613 .23376 m .30005 .23643 L .29978 .2301 L F
.2287 .24565 m .23256 .24098 L .22856 .23991 L 0 .996 .996 .106 k
F
.2287 .24565 m .23272 .24627 L .23256 .24098 L F
.2815 .23502 m .28532 .2399 L .2847 .24265 L .009 .966 .85 .194 k
F
.28215 .23142 m .28532 .2399 L .2815 .23502 L 0 .615 .996 .155 k
F
.32063 .26071 m .32459 .26192 L .32381 .26962 L 0 .465 .996 .115 k
F
.32459 .26192 m .32775 .2712 L .32381 .26962 L 0 .472 .996 .113 k
F
.33566 .27392 m .33895 .27902 L .335 .27788 L 0 .253 .996 .118 k
F
.28215 .23142 m .28601 .23526 L .28532 .2399 L 0 .615 .996 .155 k
F
.22791 .21907 m .23189 .22044 L .23084 .23128 L 0 .539 .996 .112 k
F
.22791 .21907 m .23084 .23128 L .22678 .23124 L F
.22777 .22972 m .23189 .22044 L .22791 .21907 L 0 .948 .996 .1 k
F
.22777 .22972 m .23178 .23077 L .23189 .22044 L F
.35939 .25302 m .36309 .24135 L .35913 .24057 L 0 .946 .996 .103 k
F
.35939 .25302 m .36337 .25342 L .36309 .24135 L F
.25012 .24087 m .25343 .24619 L .24937 .24661 L 0 .27 .996 .103 k
F
.40157 .24715 m .40551 .24768 L .40479 .25661 L 0 .466 .996 .108 k
F
.40551 .24768 m .40874 .25708 L .40479 .25661 L 0 .465 .996 .108 k
F
.24531 .24684 m .24885 .24754 L .24482 .24746 L .238 0 .996 0 k
F
.24531 .24684 m .24937 .24661 L .24885 .24754 L F
.17836 .25232 m .18159 .25897 L .17756 .25825 L 0 .35 .996 .108 k
F
.29222 .23096 m .29584 .22812 L .29191 .22614 L 0 .996 .996 .081 k
F
.29222 .23096 m .29613 .23376 L .29584 .22812 L F
.36891 .25985 m .37288 .25998 L .37214 .26789 L 0 .413 .996 .106 k
F
.37288 .25998 m .3761 .26815 L .37214 .26789 L 0 .418 .996 .106 k
F
.38654 .23389 m .39049 .23451 L .38971 .24564 L 0 .518 .996 .107 k
F
.39049 .23451 m .39367 .24613 L .38971 .24564 L 0 .516 .996 .107 k
F
.21474 .24554 m .21881 .24527 L .21785 .25442 L 0 .433 .996 .104 k
F
.21881 .24527 m .22192 .25419 L .21785 .25442 L 0 .434 .996 .104 k
F
.3676 .21788 m .37155 .21867 L .3707 .23155 L 0 .549 .996 .107 k
F
.37155 .21867 m .37467 .23211 L .3707 .23155 L 0 .547 .996 .107 k
F
.22192 .25419 m .22599 .25389 L .22518 .26055 L 0 .331 .996 .104 k
F
.22599 .25389 m .22924 .26032 L .22518 .26055 L 0 .335 .996 .103 k
F
.26939 .23566 m .27298 .23459 L .26881 .23779 L .042 0 .996 0 k
F
.26939 .23566 m .27356 .23264 L .27298 .23459 L F
.29776 .24263 m .30171 .24439 L .30091 .252 L 0 .495 .996 .119 k
F
.30171 .24439 m .30484 .25415 L .30091 .252 L 0 .497 .996 .116 k
F
.28831 .22794 m .29191 .22614 L .28797 .22413 L 0 .996 .996 .076 k
F
.28831 .22794 m .29222 .23096 L .29191 .22614 L F
.20361 .23483 m .20769 .23463 L .20658 .24597 L 0 .488 .996 .104 k
F
.20769 .23463 m .21066 .24577 L .20658 .24597 L F
.39162 .26219 m .39506 .25809 L .39111 .25743 L 0 .996 .996 .109 k
F
.39162 .26219 m .39558 .26268 L .39506 .25809 L F
.22518 .26055 m .22924 .26032 L .22859 .26399 L 0 .125 .996 .106 k
F
.21645 .26343 m .2201 .26274 L .21609 .262 L 0 .996 .996 .2 k
F
.21645 .26343 m .22049 .26374 L .2201 .26274 L F
.22518 .26055 m .22859 .26399 L .22454 .26393 L 0 .125 .996 .106 k
F
.24607 .24115 m .25012 .24087 L .24937 .24661 L 0 .279 .996 .104 k
F
.3317 .27263 m .33566 .27392 L .335 .27788 L 0 .273 .996 .128 k
F
.37214 .26789 m .37548 .27034 L .37152 .26987 L .128 .006 .753 .007 k
F
.37214 .26789 m .3761 .26815 L .37548 .27034 L F
.28855 .24693 m .29242 .25058 L .2919 .25084 L .5 .5 .5 1 k
F
.29242 .25058 m .29578 .25421 L .2919 .25084 L 0 .661 .996 .915 k
F
.22392 .21795 m .22791 .21907 L .22678 .23124 L 0 .548 .996 .11 k
F
.22392 .21795 m .22678 .23124 L .22272 .23118 L F
.22376 .22861 m .22791 .21907 L .22392 .21795 L 0 .938 .996 .1 k
F
.22376 .22861 m .22777 .22972 L .22791 .21907 L F
.27648 .22196 m .28014 .21916 L .27608 .2198 L .5 .5 .5 1 k
F
.31668 .25933 m .32063 .26071 L .31986 .2679 L 0 .459 .996 .117 k
F
.32063 .26071 m .32381 .26962 L .31986 .2679 L 0 .465 .996 .115 k
F
.28443 .22446 m .28797 .22413 L .28404 .22202 L 0 .996 .996 .066 k
F
.28443 .22446 m .28831 .22794 L .28797 .22413 L F
.22467 .24494 m .22856 .23991 L .22457 .23877 L 0 .996 .996 .104 k
F
.22467 .24494 m .2287 .24565 L .22856 .23991 L F
.3317 .27263 m .335 .27788 L .33106 .27611 L 0 .273 .996 .128 k
F
.28601 .23526 m .28918 .24368 L .28532 .2399 L 0 .527 .996 .138 k
F
.28601 .23526 m .28991 .23819 L .28918 .24368 L F
.27152 .22073 m .27556 .22065 L .27486 .22526 L 0 .212 .996 .107 k
F
.27207 .21945 m .27556 .22065 L .27152 .22073 L .248 .003 .731 .002 k
F
.27207 .21945 m .27608 .2198 L .27556 .22065 L F
.29383 .24059 m .29776 .24263 L .29698 .24958 L 0 .495 .996 .123 k
F
.29776 .24263 m .30091 .252 L .29698 .24958 L 0 .495 .996 .119 k
F
.28532 .2399 m .28855 .24693 L .2847 .24265 L .008 .629 .954 .158 k
F
.35563 .26846 m .35914 .26471 L .35518 .26409 L 0 .996 .996 .115 k
F
.35563 .26846 m .35961 .26871 L .35914 .26471 L F
.32316 .22377 m .32713 .22445 L .32609 .24049 L 0 .576 .996 .106 k
F
.32316 .22377 m .32609 .24049 L .32212 .23909 L F
.32352 .22906 m .32713 .22445 L .32316 .22377 L 0 .996 .996 .094 k
F
.32352 .22906 m .32747 .23065 L .32713 .22445 L F
.40806 .26292 m .41138 .26482 L .40743 .26427 L .227 0 .743 0 k
F
.40806 .26292 m .412 .2634 L .41138 .26482 L F
.40874 .25708 m .41268 .25756 L .412 .2634 L 0 .335 .996 .111 k
F
.41268 .25756 m .41594 .26388 L .412 .2634 L 0 .336 .996 .111 k
F
.25609 .2402 m .25988 .23555 L .25585 .23533 L 0 .996 .996 .122 k
F
.25609 .2402 m .26015 .23982 L .25988 .23555 L F
.3554 .25271 m .35913 .24057 L .35517 .23982 L 0 .941 .996 .103 k
F
.3554 .25271 m .35939 .25302 L .35913 .24057 L F
.28991 .23819 m .29383 .24059 L .29307 .24684 L 0 .502 .996 .129 k
F
.29383 .24059 m .29698 .24958 L .29307 .24684 L 0 .495 .996 .123 k
F
.28991 .23819 m .29307 .24684 L .28918 .24368 L 0 .502 .996 .129 k
F
.18852 .22233 m .19261 .2222 L .19135 .23538 L 0 .52 .996 .104 k
F
.18852 .22233 m .19135 .23538 L .18725 .23553 L F
.18868 .22625 m .19261 .2222 L .18852 .22233 L 0 .996 .996 .095 k
F
.18868 .22625 m .19267 .22778 L .19261 .2222 L F
.32775 .2712 m .33106 .27611 L .32712 .27422 L 0 .254 .972 .123 k
F
.32775 .2712 m .3317 .27263 L .33106 .27611 L F
.29242 .25058 m .29631 .2538 L .29578 .25421 L 0 .661 .996 .915 k
F
.29631 .2538 m .29968 .25731 L .29578 .25421 L .237 .781 .468 .314 k
F
.39762 .24663 m .40157 .24715 L .40084 .25616 L 0 .468 .996 .108 k
F
.40157 .24715 m .40479 .25661 L .40084 .25616 L 0 .466 .996 .108 k
F
.36364 .21708 m .3676 .21788 L .36673 .23102 L 0 .553 .996 .107 k
F
.3676 .21788 m .3707 .23155 L .36673 .23102 L 0 .549 .996 .107 k
F
.31272 .25779 m .31668 .25933 L .31592 .26602 L 0 .452 .996 .12 k
F
.31668 .25933 m .31986 .2679 L .31592 .26602 L 0 .459 .996 .117 k
F
.34991 .24607 m .35389 .24599 L .35298 .25997 L 0 .535 .996 .103 k
F
.35389 .24599 m .35697 .2598 L .35298 .25997 L 0 .536 .996 .104 k
F
.38258 .23329 m .38654 .23389 L .38575 .24516 L 0 .52 .996 .107 k
F
.38654 .23389 m .38971 .24564 L .38575 .24516 L 0 .518 .996 .107 k
F
.28532 .2399 m .28918 .24368 L .28855 .24693 L .008 .629 .954 .158 k
F
.27077 .22658 m .27486 .22526 L .27419 .22938 L 0 .098 .996 .089 k
F
.27152 .22073 m .27486 .22526 L .27077 .22658 L 0 .212 .996 .107 k
F
.27005 .23173 m .27356 .23264 L .26939 .23566 L .026 0 .996 .01 k
F
.27005 .23173 m .27419 .22938 L .27356 .23264 L F
.21987 .21777 m .22392 .21795 L .22272 .23118 L 0 .531 .996 .105 k
F
.21987 .21777 m .22272 .23118 L .21866 .23111 L F
.21975 .22745 m .22392 .21795 L .21987 .21777 L 0 .936 .996 .099 k
F
.21975 .22745 m .22376 .22861 L .22392 .21795 L F
.32381 .26962 m .32712 .27422 L .32319 .27222 L .06 .252 .883 .086 k
F
.32381 .26962 m .32775 .2712 L .32712 .27422 L F
.26468 .23965 m .26833 .23757 L .26423 .23902 L .5 .5 .5 1 k
F
.26468 .23965 m .26881 .23779 L .26833 .23757 L F
.22065 .24416 m .22457 .23877 L .22058 .23756 L 0 .996 .996 .103 k
F
.22065 .24416 m .22467 .24494 L .22457 .23877 L F
.2124 .26301 m .21609 .262 L .21208 .26114 L 0 .996 .996 .158 k
F
.2124 .26301 m .21645 .26343 L .21609 .262 L F
.24126 .24692 m .24482 .24746 L .24078 .24719 L 0 .049 .996 .244 k
F
.24126 .24692 m .24531 .24684 L .24482 .24746 L F
.38766 .26171 m .39111 .25743 L .38716 .25678 L 0 .996 .996 .109 k
F
.38766 .26171 m .39162 .26219 L .39111 .25743 L F
.29631 .2538 m .30021 .2567 L .29968 .25731 L .237 .781 .468 .314 k
F
.30021 .2567 m .30358 .26019 L .29968 .25731 L .3 .516 .444 .145 k
F
.36494 .25976 m .36891 .25985 L .36817 .26767 L 0 .407 .996 .106 k
F
.36891 .25985 m .37214 .26789 L .36817 .26767 L 0 .413 .996 .106 k
F
.27077 .22658 m .27419 .22938 L .27005 .23173 L 0 .098 .996 .089 k
F
.31986 .2679 m .32319 .27222 L .31926 .27009 L .109 .239 .782 .062 k
F
.31986 .2679 m .32381 .26962 L .32319 .27222 L F
.36817 .26767 m .37152 .26987 L .36756 .26943 L .158 0 .736 0 k
F
.36817 .26767 m .37214 .26789 L .37152 .26987 L F
.24607 .24115 m .24937 .24661 L .24531 .24684 L 0 .279 .996 .104 k
F
.30021 .2567 m .30413 .25934 L .30358 .26019 L .3 .516 .444 .145 k
F
.30413 .25934 m .30749 .26289 L .30358 .26019 L .212 .3 .42 .117 k
F
.30878 .25607 m .31272 .25779 L .31198 .26398 L 0 .447 .996 .123 k
F
.31272 .25779 m .31592 .26602 L .31198 .26398 L 0 .452 .996 .12 k
F
.21066 .24577 m .21474 .24554 L .21377 .25459 L 0 .432 .996 .104 k
F
.21474 .24554 m .21785 .25442 L .21377 .25459 L 0 .433 .996 .104 k
F
.31592 .26602 m .31926 .27009 L .31533 .26783 L .122 .212 .66 .07 k
F
.31592 .26602 m .31986 .2679 L .31926 .27009 L F
.31918 .22305 m .32316 .22377 L .32212 .23909 L 0 .571 .996 .106 k
F
.31918 .22305 m .32212 .23909 L .31816 .23762 L F
.31956 .22746 m .32316 .22377 L .31918 .22305 L 0 .996 .996 .094 k
F
.31956 .22746 m .32352 .22906 L .32316 .22377 L F
.35164 .26831 m .35518 .26409 L .35121 .26355 L 0 .996 .996 .114 k
F
.35164 .26831 m .35563 .26846 L .35518 .26409 L F
.28918 .24368 m .29242 .25058 L .28855 .24693 L 0 .513 .996 .157 k
F
.22111 .26067 m .22454 .26393 L .22049 .26374 L 0 .106 .976 .098 k
F
.22111 .26067 m .22518 .26055 L .22454 .26393 L F
.21785 .25442 m .22192 .25419 L .22111 .26067 L 0 .326 .996 .105 k
F
.22192 .25419 m .22518 .26055 L .22111 .26067 L 0 .331 .996 .104 k
F
.30413 .25934 m .30805 .26176 L .30749 .26289 L .212 .3 .42 .117 k
F
.30805 .26176 m .31141 .26543 L .30749 .26289 L .168 .218 .473 .096 k
F
.40411 .26246 m .40743 .26427 L .40349 .26373 L .239 0 .759 0 k
F
.40411 .26246 m .40806 .26292 L .40743 .26427 L F
.35141 .2525 m .35517 .23982 L .3512 .23911 L 0 .936 .996 .104 k
F
.35141 .2525 m .3554 .25271 L .35517 .23982 L F
.31198 .26398 m .31533 .26783 L .31141 .26543 L .141 .2 .558 .081 k
F
.31198 .26398 m .31592 .26602 L .31533 .26783 L F
.30805 .26176 m .31198 .26398 L .31141 .26543 L .168 .218 .473 .096 k
F
.19953 .23503 m .20361 .23483 L .20249 .24614 L 0 .488 .996 .104 k
F
.20361 .23483 m .20658 .24597 L .20249 .24614 L F
.40479 .25661 m .40874 .25708 L .40806 .26292 L 0 .335 .996 .111 k
F
.40874 .25708 m .412 .2634 L .40806 .26292 L F
.24201 .24133 m .24607 .24115 L .24531 .24684 L 0 .281 .996 .105 k
F
.28918 .24368 m .29307 .24684 L .29242 .25058 L 0 .513 .996 .157 k
F
.21663 .2433 m .22058 .23756 L .21659 .2363 L 0 .996 .996 .102 k
F
.21663 .2433 m .22065 .24416 L .22058 .23756 L F
.35968 .21629 m .36364 .21708 L .36276 .23052 L 0 .556 .996 .107 k
F
.36364 .21708 m .36673 .23102 L .36276 .23052 L 0 .553 .996 .107 k
F
.30484 .25415 m .30878 .25607 L .30805 .26176 L 0 .443 .996 .126 k
F
.30878 .25607 m .31198 .26398 L .30805 .26176 L 0 .447 .996 .123 k
F
.25203 .2403 m .25585 .23533 L .25183 .23489 L 0 .996 .996 .115 k
F
.25203 .2403 m .25609 .2402 L .25585 .23533 L F
.26749 .2207 m .27152 .22073 L .27077 .22658 L 0 .305 .996 .107 k
F
.26806 .21878 m .27152 .22073 L .26749 .2207 L .233 0 .637 0 k
F
.26806 .21878 m .27207 .21945 L .27152 .22073 L F
.39367 .24613 m .39762 .24663 L .39688 .25571 L 0 .469 .996 .108 k
F
.39762 .24663 m .40084 .25616 L .39688 .25571 L 0 .468 .996 .108 k
F
.37863 .23269 m .38258 .23329 L .38179 .24471 L 0 .522 .996 .107 k
F
.38258 .23329 m .38575 .24516 L .38179 .24471 L 0 .52 .996 .107 k
F
.20836 .26248 m .21208 .26114 L .20807 .26016 L 0 .996 .996 .137 k
F
.20836 .26248 m .2124 .26301 L .21208 .26114 L F
.2724 .22289 m .27608 .2198 L .27207 .21945 L 0 .996 .996 .165 k
F
.2724 .22289 m .27648 .22196 L .27608 .2198 L F
.30091 .252 m .30484 .25415 L .30413 .25934 L 0 .442 .996 .131 k
F
.30484 .25415 m .30805 .26176 L .30413 .25934 L 0 .443 .996 .126 k
F
.29307 .24684 m .29631 .2538 L .29242 .25058 L 0 .468 .996 .146 k
F
.29307 .24684 m .29698 .24958 L .29631 .2538 L F
.27691 .22338 m .28065 .21877 L .27648 .22196 L .5 .5 .5 1 k
F
.18443 .22246 m .18852 .22233 L .18725 .23553 L 0 .52 .996 .104 k
F
.18443 .22246 m .18725 .23553 L .18315 .23566 L F
.1847 .22469 m .18852 .22233 L .18443 .22246 L 0 .996 .996 .095 k
F
.1847 .22469 m .18868 .22625 L .18852 .22233 L F
.3837 .26126 m .38716 .25678 L .38321 .25614 L 0 .996 .996 .108 k
F
.3837 .26126 m .38766 .26171 L .38716 .25678 L F
.29698 .24958 m .30091 .252 L .30021 .2567 L 0 .449 .996 .137 k
F
.30091 .252 m .30413 .25934 L .30021 .2567 L 0 .442 .996 .131 k
F
.29698 .24958 m .30021 .2567 L .29631 .2538 L 0 .449 .996 .137 k
F
.21581 .21761 m .21987 .21777 L .21866 .23111 L 0 .532 .996 .105 k
F
.21581 .21761 m .21866 .23111 L .21459 .23103 L F
.21575 .22626 m .21987 .21777 L .21581 .21761 L 0 .961 .996 .099 k
F
.21575 .22626 m .21975 .22745 L .21987 .21777 L F
.34591 .24628 m .34991 .24607 L .34897 .26026 L 0 .534 .996 .103 k
F
.34991 .24607 m .35298 .25997 L .34897 .26026 L 0 .535 .996 .103 k
F
.23721 .24687 m .24078 .24719 L .23675 .24679 L 0 .279 .996 .581 k
F
.23721 .24687 m .24126 .24692 L .24078 .24719 L F
.36419 .26751 m .36756 .26943 L .36359 .26904 L .192 0 .843 0 k
F
.36419 .26751 m .36817 .26767 L .36756 .26943 L F
.21261 .24238 m .21659 .2363 L .21261 .23498 L 0 .996 .996 .101 k
F
.21261 .24238 m .21663 .2433 L .21659 .2363 L F
.3152 .22228 m .31918 .22305 L .31816 .23762 L 0 .565 .996 .107 k
F
.3152 .22228 m .31816 .23762 L .31419 .23606 L F
.3156 .22586 m .31918 .22305 L .3152 .22228 L 0 .996 .996 .094 k
F
.3156 .22586 m .31956 .22746 L .31918 .22305 L F
.36096 .25974 m .36494 .25976 L .36419 .26751 L 0 .4 .996 .105 k
F
.36494 .25976 m .36817 .26767 L .36419 .26751 L 0 .407 .996 .106 k
F
.34741 .25244 m .3512 .23911 L .34723 .23847 L 0 .932 .996 .104 k
F
.34741 .25244 m .35141 .2525 L .3512 .23911 L F
.34765 .2683 m .35121 .26355 L .34723 .26311 L 0 .996 .996 .115 k
F
.34765 .2683 m .35164 .26831 L .35121 .26355 L F
.40015 .26201 m .40349 .26373 L .39954 .2632 L .25 0 .771 0 k
F
.40015 .26201 m .40411 .26246 L .40349 .26373 L F
.40084 .25616 m .40479 .25661 L .40411 .26246 L 0 .334 .996 .111 k
F
.40479 .25661 m .40806 .26292 L .40411 .26246 L 0 .335 .996 .111 k
F
.35571 .21549 m .35968 .21629 L .35878 .23006 L 0 .56 .996 .107 k
F
.35968 .21629 m .36276 .23052 L .35878 .23006 L 0 .556 .996 .107 k
F
.21705 .26069 m .22049 .26374 L .21645 .26343 L .029 .089 .921 .069 k
F
.21705 .26069 m .22111 .26067 L .22049 .26374 L F
.20433 .26185 m .20807 .26016 L .20406 .25909 L 0 .996 .996 .124 k
F
.20433 .26185 m .20836 .26248 L .20807 .26016 L F
.24201 .24133 m .24531 .24684 L .24126 .24692 L 0 .281 .996 .105 k
F
.20658 .24597 m .21066 .24577 L .2097 .2547 L 0 .429 .996 .104 k
F
.21066 .24577 m .21377 .25459 L .2097 .2547 L 0 .432 .996 .104 k
F
.24798 .24019 m .25183 .23489 L .24781 .23428 L 0 .996 .996 .111 k
F
.24798 .24019 m .25203 .2403 L .25183 .23489 L F
.21377 .25459 m .21785 .25442 L .21705 .26069 L 0 .318 .996 .105 k
F
.21785 .25442 m .22111 .26067 L .21705 .26069 L 0 .326 .996 .105 k
F
.38971 .24564 m .39367 .24613 L .39292 .25529 L 0 .47 .996 .108 k
F
.39367 .24613 m .39688 .25571 L .39292 .25529 L 0 .469 .996 .108 k
F
.37467 .23211 m .37863 .23269 L .37782 .24429 L 0 .524 .996 .107 k
F
.37863 .23269 m .38179 .24471 L .37782 .24429 L 0 .522 .996 .107 k
F
.20859 .2414 m .21261 .23498 L .20862 .23361 L 0 .996 .996 .101 k
F
.20859 .2414 m .21261 .24238 L .21261 .23498 L F
.2667 .22737 m .27077 .22658 L .27005 .23173 L 0 .209 .996 .098 k
F
.26749 .2207 m .27077 .22658 L .2667 .22737 L 0 .305 .996 .107 k
F
.19544 .23521 m .19953 .23503 L .19841 .24627 L 0 .487 .996 .104 k
F
.19953 .23503 m .20249 .24614 L .19841 .24627 L 0 .488 .996 .104 k
F
.37973 .26085 m .38321 .25614 L .37925 .25553 L 0 .996 .996 .108 k
F
.37973 .26085 m .3837 .26126 L .38321 .25614 L F
.23795 .24143 m .24201 .24133 L .24126 .24692 L 0 .28 .996 .106 k
F
.26835 .22309 m .27207 .21945 L .26806 .21878 L 0 .996 .996 .126 k
F
.26835 .22309 m .2724 .22289 L .27207 .21945 L F
.26526 .23749 m .26881 .23779 L .26468 .23965 L .107 0 .996 0 k
F
.26526 .23749 m .26939 .23566 L .26881 .23779 L F
.26346 .22063 m .26749 .2207 L .2667 .22737 L 0 .354 .996 .107 k
F
.26406 .21793 m .26749 .2207 L .26346 .22063 L .137 .023 .642 .024 k
F
.26406 .21793 m .26806 .21878 L .26749 .2207 L F
.26058 .24082 m .26423 .23902 L .26015 .23982 L 0 .996 .996 .443 k
F
.26058 .24082 m .26468 .23965 L .26423 .23902 L F
.31122 .22146 m .3152 .22228 L .31419 .23606 L 0 .559 .996 .107 k
F
.31122 .22146 m .31419 .23606 L .31023 .2344 L F
.31164 .22425 m .3152 .22228 L .31122 .22146 L 0 .996 .996 .095 k
F
.31164 .22425 m .3156 .22586 L .3152 .22228 L F
.23316 .24672 m .23675 .24679 L .23272 .24627 L .5 .5 .5 1 k
F
.23316 .24672 m .23721 .24687 L .23675 .24679 L F
.34194 .24544 m .34591 .24628 L .34496 .26075 L 0 .566 .996 .107 k
F
.34344 .25085 m .34723 .23847 L .34328 .23706 L 0 .875 .996 .097 k
F
.34591 .24628 m .34897 .26026 L .34496 .26075 L 0 .534 .996 .103 k
F
.34344 .25085 m .34741 .25244 L .34723 .23847 L 0 .875 .996 .097 k
F
.36021 .26741 m .36359 .26904 L .35961 .26871 L .23 0 .996 0 k
F
.36021 .26741 m .36419 .26751 L .36359 .26904 L F
.20029 .26112 m .20406 .25909 L .20006 .25792 L 0 .996 .996 .116 k
F
.20029 .26112 m .20433 .26185 L .20406 .25909 L F
.21175 .21745 m .21581 .21761 L .21459 .23103 L 0 .533 .996 .105 k
F
.21175 .21745 m .21459 .23103 L .21052 .23093 L F
.21174 .22503 m .21581 .21761 L .21175 .21745 L 0 .994 .996 .099 k
F
.21174 .22503 m .21575 .22626 L .21581 .21761 L F
.35175 .21469 m .35571 .21549 L .35479 .22965 L 0 .564 .996 .107 k
F
.35571 .21549 m .35878 .23006 L .35479 .22965 L 0 .56 .996 .107 k
F
.20457 .24037 m .20862 .23361 L .20463 .23221 L 0 .996 .996 .1 k
F
.20457 .24037 m .20859 .2414 L .20862 .23361 L F
.34364 .26847 m .34723 .26311 L .34325 .2628 L 0 .996 .996 .115 k
F
.34364 .26847 m .34765 .2683 L .34723 .26311 L F
.3962 .26158 m .39954 .2632 L .39558 .26268 L .259 0 .775 0 k
F
.3962 .26158 m .40015 .26201 L .39954 .2632 L F
.22678 .23124 m .23084 .23128 L .22983 .24144 L 0 .473 .996 .105 k
F
.23084 .23128 m .23389 .24146 L .22983 .24144 L F
.35697 .2598 m .36096 .25974 L .36021 .26741 L 0 .393 .996 .105 k
F
.36096 .25974 m .36419 .26751 L .36021 .26741 L 0 .4 .996 .105 k
F
.39688 .25571 m .40084 .25616 L .40015 .26201 L 0 .333 .996 .111 k
F
.40084 .25616 m .40411 .26246 L .40015 .26201 L 0 .334 .996 .111 k
F
.28117 .2182 m .28487 .22605 L .28443 .22446 L 0 .996 .996 .07 k
F
.2817 .21731 m .28487 .22605 L .28117 .2182 L .5 .5 .5 1 k
F
.26595 .23317 m .27005 .23173 L .26939 .23566 L 0 .066 .996 .087 k
F
.2667 .22737 m .27005 .23173 L .26595 .23317 L 0 .209 .996 .098 k
F
.28487 .22605 m .28831 .22794 L .28443 .22446 L 0 .996 .996 .045 k
F
.21298 .26063 m .21645 .26343 L .2124 .26301 L .073 .061 .859 .04 k
F
.21298 .26063 m .21705 .26069 L .21645 .26343 L F
.24394 .23991 m .24781 .23428 L .2438 .23354 L 0 .996 .996 .108 k
F
.24394 .23991 m .24798 .24019 L .24781 .23428 L F
.3707 .23155 m .37467 .23211 L .37384 .2439 L 0 .526 .996 .107 k
F
.37467 .23211 m .37782 .24429 L .37384 .2439 L 0 .524 .996 .107 k
F
.26595 .23317 m .26939 .23566 L .26526 .23749 L 0 .066 .996 .087 k
F
.38575 .24516 m .38971 .24564 L .38896 .25489 L 0 .472 .996 .107 k
F
.38971 .24564 m .39292 .25529 L .38896 .25489 L 0 .47 .996 .108 k
F
.33798 .24429 m .34194 .24544 L .34099 .25951 L 0 .571 .996 .109 k
F
.33949 .24885 m .34328 .23706 L .33933 .23545 L 0 .865 .996 .096 k
F
.34194 .24544 m .34496 .26075 L .34099 .25951 L 0 .566 .996 .107 k
F
.33949 .24885 m .34344 .25085 L .34328 .23706 L 0 .865 .996 .096 k
F
.37575 .26047 m .37925 .25553 L .37529 .25495 L 0 .996 .996 .108 k
F
.37575 .26047 m .37973 .26085 L .37925 .25553 L F
.26346 .22063 m .2667 .22737 L .26263 .22789 L 0 .354 .996 .107 k
F
.26431 .22291 m .26806 .21878 L .26406 .21793 L 0 .996 .996 .114 k
F
.26431 .22291 m .26835 .22309 L .26806 .21878 L F
.20055 .23929 m .20463 .23221 L .20064 .23076 L 0 .996 .996 .1 k
F
.20055 .23929 m .20457 .24037 L .20463 .23221 L F
.23795 .24143 m .24126 .24692 L .23721 .24687 L 0 .28 .996 .106 k
F
.19626 .2603 m .20006 .25792 L .19606 .25666 L 0 .996 .996 .11 k
F
.19626 .2603 m .20029 .26112 L .20006 .25792 L F
.30724 .22058 m .31122 .22146 L .31023 .2344 L 0 .551 .996 .108 k
F
.30724 .22058 m .31023 .2344 L .30627 .23262 L F
.30768 .22263 m .31122 .22146 L .30724 .22058 L 0 .996 .996 .098 k
F
.30768 .22263 m .31164 .22425 L .31122 .22146 L F
.20249 .24614 m .20658 .24597 L .20562 .25474 L 0 .426 .996 .104 k
F
.20658 .24597 m .2097 .2547 L .20562 .25474 L 0 .429 .996 .104 k
F
.21377 .25459 m .21705 .26069 L .21298 .26063 L 0 .318 .996 .105 k
F
.2097 .2547 m .21377 .25459 L .21298 .26063 L 0 .307 .996 .106 k
F
.28487 .22605 m .28871 .23055 L .28831 .22794 L 0 .996 .996 .045 k
F
.28871 .23055 m .29222 .23096 L .28831 .22794 L 0 .996 .996 .059 k
F
.25942 .22053 m .26346 .22063 L .26263 .22789 L 0 .384 .996 .106 k
F
.26007 .21697 m .26346 .22063 L .25942 .22053 L .091 .153 .816 .051 k
F
.26007 .21697 m .26406 .21793 L .26346 .22063 L F
.19135 .23538 m .19544 .23521 L .19432 .24636 L 0 .485 .996 .104 k
F
.19544 .23521 m .19841 .24627 L .19432 .24636 L 0 .487 .996 .104 k
F
.22911 .24648 m .23272 .24627 L .2287 .24565 L 0 .996 .996 .413 k
F
.22911 .24648 m .23316 .24672 L .23272 .24627 L F
.34778 .2139 m .35175 .21469 L .35081 .22932 L 0 .568 .996 .106 k
F
.35175 .21469 m .35479 .22965 L .35081 .22932 L 0 .564 .996 .107 k
F
.33401 .24308 m .33798 .24429 L .33704 .25779 L 0 .567 .996 .109 k
F
.33553 .24682 m .33933 .23545 L .33538 .23385 L 0 .87 .996 .095 k
F
.33798 .24429 m .34099 .25951 L .33704 .25779 L 0 .571 .996 .109 k
F
.33553 .24682 m .33949 .24885 L .33933 .23545 L 0 .87 .996 .095 k
F
.23389 .24146 m .23795 .24143 L .23721 .24687 L 0 .274 .996 .107 k
F
.35622 .26741 m .35961 .26871 L .35563 .26846 L .249 0 .996 0 k
F
.35622 .26741 m .36021 .26741 L .35961 .26871 L F
.39223 .26116 m .39558 .26268 L .39162 .26219 L .265 0 .767 0 k
F
.39223 .26116 m .3962 .26158 L .39558 .26268 L F
.19653 .23817 m .20064 .23076 L .19666 .22929 L 0 .996 .996 .099 k
F
.19653 .23817 m .20055 .23929 L .20064 .23076 L F
.28871 .23055 m .29259 .2343 L .29222 .23096 L 0 .996 .996 .059 k
F
.29259 .2343 m .29613 .23376 L .29222 .23096 L 0 .996 .996 .068 k
F
.33969 .26665 m .34325 .2628 L .33931 .26084 L 0 .996 .996 .092 k
F
.33969 .26665 m .34364 .26847 L .34325 .2628 L F
.20769 .21731 m .21175 .21745 L .21052 .23093 L 0 .533 .996 .105 k
F
.20769 .21731 m .21052 .23093 L .20644 .23081 L F
.20773 .22376 m .21175 .21745 L .20769 .21731 L 0 .996 .996 .098 k
F
.20773 .22376 m .21174 .22503 L .21175 .21745 L F
.26263 .22789 m .2667 .22737 L .26595 .23317 L 0 .267 .996 .101 k
F
.39292 .25529 m .39688 .25571 L .3962 .26158 L 0 .332 .996 .111 k
F
.39688 .25571 m .40015 .26201 L .3962 .26158 L 0 .333 .996 .111 k
F
.19223 .2594 m .19606 .25666 L .19206 .25532 L 0 .996 .996 .106 k
F
.19223 .2594 m .19626 .2603 L .19606 .25666 L F
.2399 .2395 m .2438 .23354 L .23979 .2327 L F
.2399 .2395 m .24394 .23991 L .2438 .23354 L F
.29259 .2343 m .29649 .23766 L .29613 .23376 L 0 .996 .996 .068 k
F
.29649 .23766 m .30005 .23643 L .29613 .23376 L 0 .996 .996 .073 k
F
.2565 .24157 m .26015 .23982 L .25609 .2402 L 0 .996 .996 .257 k
F
.2565 .24157 m .26058 .24082 L .26015 .23982 L F
.22272 .23118 m .22678 .23124 L .22577 .24137 L 0 .473 .996 .105 k
F
.22678 .23124 m .22983 .24144 L .22577 .24137 L F
.33005 .24182 m .33401 .24308 L .33308 .25601 L 0 .563 .996 .11 k
F
.33158 .24477 m .33538 .23385 L .33143 .23225 L 0 .875 .996 .095 k
F
.33401 .24308 m .33704 .25779 L .33308 .25601 L 0 .567 .996 .109 k
F
.33158 .24477 m .33553 .24682 L .33538 .23385 L 0 .875 .996 .095 k
F
.20892 .26047 m .2124 .26301 L .20836 .26248 L .106 .018 .786 .019 k
F
.20892 .26047 m .21298 .26063 L .2124 .26301 L F
.26028 .22249 m .26406 .21793 L .26007 .21697 L 0 .996 .996 .109 k
F
.26028 .22249 m .26431 .22291 L .26406 .21793 L F
.36673 .23102 m .3707 .23155 L .36987 .24355 L 0 .528 .996 .106 k
F
.3707 .23155 m .37384 .2439 L .36987 .24355 L 0 .526 .996 .107 k
F
.33575 .26429 m .33931 .26084 L .33538 .25847 L 0 .996 .996 .086 k
F
.33575 .26429 m .33969 .26665 L .33931 .26084 L F
.29649 .23766 m .30039 .24078 L .30005 .23643 L 0 .996 .996 .073 k
F
.30039 .24078 m .30397 .23901 L .30005 .23643 L 0 .996 .996 .077 k
F
.33182 .26191 m .33538 .25847 L .33145 .25609 L 0 .996 .996 .086 k
F
.33182 .26191 m .33575 .26429 L .33538 .25847 L F
.30325 .21962 m .30724 .22058 L .30627 .23262 L 0 .542 .996 .109 k
F
.30372 .22099 m .30724 .22058 L .30325 .21962 L 0 .996 .996 .106 k
F
.30372 .22099 m .30768 .22263 L .30724 .22058 L F
.38179 .24471 m .38575 .24516 L .38499 .25452 L 0 .473 .996 .107 k
F
.38575 .24516 m .38896 .25489 L .38499 .25452 L 0 .472 .996 .107 k
F
.32788 .25948 m .33145 .25609 L .32753 .2537 L 0 .996 .996 .085 k
F
.32788 .25948 m .33182 .26191 L .33145 .25609 L F
.35298 .25997 m .35697 .2598 L .35622 .26741 L 0 .384 .996 .104 k
F
.35697 .2598 m .36021 .26741 L .35622 .26741 L 0 .393 .996 .105 k
F
.37177 .26013 m .37529 .25495 L .37132 .25439 L 0 .996 .996 .108 k
F
.37177 .26013 m .37575 .26047 L .37529 .25495 L F
.30039 .24078 m .30431 .24373 L .30397 .23901 L 0 .996 .996 .077 k
F
.30431 .24373 m .30789 .24153 L .30397 .23901 L 0 .996 .996 .079 k
F
.32395 .25701 m .32753 .2537 L .3236 .2513 L 0 .996 .996 .085 k
F
.32395 .25701 m .32788 .25948 L .32753 .2537 L F
.32001 .25449 m .3236 .2513 L .31967 .24889 L 0 .996 .996 .084 k
F
.32001 .25449 m .32395 .25701 L .3236 .2513 L F
.30431 .24373 m .30823 .24655 L .30789 .24153 L 0 .996 .996 .079 k
F
.30823 .24655 m .31182 .24401 L .30789 .24153 L 0 .996 .996 .081 k
F
.31608 .25192 m .31967 .24889 L .31574 .24646 L 0 .996 .996 .083 k
F
.31608 .25192 m .32001 .25449 L .31967 .24889 L F
.27278 .22534 m .27648 .22196 L .2724 .22289 L 0 .996 .996 .252 k
F
.27278 .22534 m .27691 .22338 L .27648 .22196 L F
.30823 .24655 m .31215 .24927 L .31182 .24401 L 0 .996 .996 .081 k
F
.31215 .24927 m .31574 .24646 L .31182 .24401 L 0 .996 .996 .082 k
F
.31215 .24927 m .31608 .25192 L .31574 .24646 L F
.19251 .237 m .19666 .22929 L .19267 .22778 L 0 .984 .996 .099 k
F
.19251 .237 m .19653 .23817 L .19666 .22929 L F
.27797 .22175 m .2817 .21731 L .2774 .22348 L 0 .821 .996 .062 k
F
.27797 .22175 m .28225 .21597 L .2817 .21731 L F
.2817 .21731 m .28536 .22615 L .28487 .22605 L .5 .5 .5 1 k
F
.28225 .21597 m .28536 .22615 L .2817 .21731 L 0 .996 .996 .438 k
F
.3438 .2131 m .34778 .2139 L .34683 .22831 L 0 .566 .996 .107 k
F
.34778 .2139 m .35081 .22932 L .34683 .22831 L 0 .568 .996 .106 k
F
.32609 .24049 m .33005 .24182 L .32913 .25416 L 0 .558 .996 .11 k
F
.32763 .24269 m .33143 .23225 L .32747 .23065 L 0 .88 .996 .095 k
F
.33005 .24182 m .33308 .25601 L .32913 .25416 L 0 .563 .996 .11 k
F
.32763 .24269 m .33158 .24477 L .33143 .23225 L 0 .88 .996 .095 k
F
.1882 .25842 m .19206 .25532 L .18807 .2539 L 0 .996 .996 .104 k
F
.1882 .25842 m .19223 .2594 L .19206 .25532 L F
.23389 .24146 m .23721 .24687 L .23316 .24672 L 0 .274 .996 .107 k
F
.22506 .24616 m .2287 .24565 L .22467 .24494 L 0 .996 .996 .231 k
F
.22506 .24616 m .22911 .24648 L .2287 .24565 L F
.26116 .23871 m .26468 .23965 L .26058 .24082 L .133 0 .996 0 k
F
.26116 .23871 m .26526 .23749 L .26468 .23965 L F
.2097 .2547 m .21298 .26063 L .20892 .26047 L 0 .307 .996 .106 k
F
.38827 .26077 m .39162 .26219 L .38766 .26171 L .265 0 .744 0 k
F
.38827 .26077 m .39223 .26116 L .39162 .26219 L F
.23586 .23897 m .23979 .2327 L .23578 .23177 L 0 .996 .996 .105 k
F
.23586 .23897 m .2399 .2395 L .23979 .2327 L F
.25538 .22041 m .25942 .22053 L .25857 .22825 L 0 .404 .996 .106 k
F
.25607 .21593 m .25942 .22053 L .25538 .22041 L 0 .213 .987 .122 k
F
.25607 .21593 m .26007 .21697 L .25942 .22053 L F
.25942 .22053 m .26263 .22789 L .25857 .22825 L 0 .384 .996 .106 k
F
.18725 .23553 m .19135 .23538 L .19022 .24642 L 0 .484 .996 .104 k
F
.18849 .23579 m .19267 .22778 L .18868 .22625 L 0 .971 .996 .099 k
F
.19135 .23538 m .19432 .24636 L .19022 .24642 L 0 .485 .996 .104 k
F
.18849 .23579 m .19251 .237 L .19267 .22778 L 0 .971 .996 .099 k
F
.20562 .25474 m .2097 .2547 L .20892 .26047 L 0 .295 .996 .107 k
F
.19841 .24627 m .20249 .24614 L .20154 .25472 L 0 .421 .996 .105 k
F
.20249 .24614 m .20562 .25474 L .20154 .25472 L 0 .426 .996 .104 k
F
.25625 .22192 m .26007 .21697 L .25607 .21593 L 0 .996 .996 .106 k
F
.25625 .22192 m .26028 .22249 L .26007 .21697 L F
.35222 .26752 m .35563 .26846 L .35164 .26831 L .253 0 .996 0 k
F
.35222 .26752 m .35622 .26741 L .35563 .26846 L F
.22983 .24144 m .23389 .24146 L .23316 .24672 L 0 .265 .996 .108 k
F
.32212 .23909 m .32609 .24049 L .32517 .25224 L 0 .553 .996 .111 k
F
.32367 .24057 m .32747 .23065 L .32352 .22906 L 0 .887 .996 .094 k
F
.32609 .24049 m .32913 .25416 L .32517 .25224 L 0 .558 .996 .11 k
F
.32367 .24057 m .32763 .24269 L .32747 .23065 L 0 .887 .996 .094 k
F
.29927 .21859 m .30325 .21962 L .30232 .2307 L 0 .531 .996 .11 k
F
.29975 .21932 m .30325 .21962 L .29927 .21859 L 0 .996 .996 .128 k
F
.30325 .21962 m .30627 .23262 L .30232 .2307 L 0 .542 .996 .109 k
F
.29975 .21932 m .30372 .22099 L .30325 .21962 L 0 .996 .996 .128 k
F
.38896 .25489 m .39292 .25529 L .39223 .26116 L 0 .331 .996 .11 k
F
.39292 .25529 m .3962 .26158 L .39223 .26116 L 0 .332 .996 .111 k
F
.26186 .23415 m .26595 .23317 L .26526 .23749 L 0 .137 .996 .095 k
F
.26263 .22789 m .26595 .23317 L .26186 .23415 L 0 .267 .996 .101 k
F
.20486 .26023 m .20836 .26248 L .20433 .26185 L .152 0 .733 0 k
F
.20486 .26023 m .20892 .26047 L .20836 .26248 L F
.18417 .25735 m .18807 .2539 L .18408 .25241 L 0 .996 .996 .102 k
F
.18417 .25735 m .1882 .25842 L .18807 .2539 L F
.20362 .21718 m .20769 .21731 L .20644 .23081 L 0 .533 .996 .105 k
F
.20362 .21718 m .20644 .23081 L .20236 .23068 L F
.20372 .22247 m .20769 .21731 L .20362 .21718 L 0 .996 .996 .098 k
F
.20372 .22247 m .20773 .22376 L .20769 .21731 L F
.36276 .23052 m .36673 .23102 L .36588 .24325 L 0 .531 .996 .106 k
F
.36673 .23102 m .36987 .24355 L .36588 .24325 L 0 .528 .996 .106 k
F
.36779 .25985 m .37132 .25439 L .36735 .25388 L 0 .996 .996 .109 k
F
.36779 .25985 m .37177 .26013 L .37132 .25439 L F
.37782 .24429 m .38179 .24471 L .38102 .25417 L 0 .475 .996 .107 k
F
.38179 .24471 m .38499 .25452 L .38102 .25417 L 0 .473 .996 .107 k
F
.21866 .23111 m .22272 .23118 L .22171 .24124 L 0 .472 .996 .105 k
F
.22272 .23118 m .22577 .24137 L .22171 .24124 L 0 .473 .996 .105 k
F
.18447 .23455 m .18868 .22625 L .1847 .22469 L 0 .959 .996 .099 k
F
.18447 .23455 m .18849 .23579 L .18868 .22625 L F
.33983 .2123 m .3438 .2131 L .34286 .22712 L 0 .562 .996 .107 k
F
.3438 .2131 m .34683 .22831 L .34286 .22712 L 0 .566 .996 .107 k
F
.26186 .23415 m .26526 .23749 L .26116 .23871 L 0 .137 .996 .095 k
F
.31816 .23762 m .32212 .23909 L .32122 .25023 L 0 .548 .996 .112 k
F
.31972 .23841 m .32352 .22906 L .31956 .22746 L 0 .894 .996 .094 k
F
.32212 .23909 m .32517 .25224 L .32122 .25023 L 0 .553 .996 .111 k
F
.31972 .23841 m .32367 .24057 L .32352 .22906 L 0 .894 .996 .094 k
F
.22101 .24577 m .22467 .24494 L .22065 .24416 L 0 .996 .996 .174 k
F
.22101 .24577 m .22506 .24616 L .22467 .24494 L F
.25857 .22825 m .26263 .22789 L .26186 .23415 L 0 .304 .996 .103 k
F
.25242 .24202 m .25609 .2402 L .25203 .2403 L 0 .996 .996 .194 k
F
.25242 .24202 m .2565 .24157 L .25609 .2402 L F
.34897 .26026 m .35298 .25997 L .35222 .26752 L 0 .374 .996 .103 k
F
.35298 .25997 m .35622 .26741 L .35222 .26752 L 0 .384 .996 .104 k
F
.18015 .25621 m .18408 .25241 L .18009 .25084 L 0 .996 .996 .1 k
F
.18015 .25621 m .18417 .25735 L .18408 .25241 L F
.23182 .23836 m .23578 .23177 L .23178 .23077 L 0 .996 .996 .104 k
F
.23182 .23836 m .23586 .23897 L .23578 .23177 L F
.25207 .21484 m .25607 .21593 L .25538 .22041 L 0 .293 .996 .122 k
F
.25133 .22028 m .25538 .22041 L .25451 .2285 L 0 .418 .996 .106 k
F
.25207 .21484 m .25538 .22041 L .25133 .22028 L 0 .293 .996 .122 k
F
.25223 .22123 m .25607 .21593 L .25207 .21484 L 0 .996 .996 .104 k
F
.25538 .22041 m .25857 .22825 L .25451 .2285 L 0 .404 .996 .106 k
F
.25223 .22123 m .25625 .22192 L .25607 .21593 L 0 .996 .996 .104 k
F
.27862 .21808 m .28225 .21597 L .27797 .22175 L 0 0 .996 0 k
F
.27862 .21808 m .28283 .21417 L .28225 .21597 L F
.28225 .21597 m .28594 .22423 L .28536 .22615 L 0 .996 .996 .438 k
F
.28283 .21417 m .28594 .22423 L .28225 .21597 L 0 .996 .996 .194 k
F
.29529 .21744 m .29927 .21859 L .29837 .2286 L 0 .518 .996 .111 k
F
.29579 .21761 m .29927 .21859 L .29529 .21744 L 0 .996 .996 .198 k
F
.29927 .21859 m .30232 .2307 L .29837 .2286 L 0 .531 .996 .11 k
F
.29579 .21761 m .29975 .21932 L .29927 .21859 L 0 .996 .996 .198 k
F
.22983 .24144 m .23316 .24672 L .22911 .24648 L 0 .265 .996 .108 k
F
.28536 .22615 m .28871 .23055 L .28487 .22605 L .5 .5 .5 1 k
F
.3843 .26041 m .38766 .26171 L .3837 .26126 L .257 0 .703 0 k
F
.3843 .26041 m .38827 .26077 L .38766 .26171 L F
.31577 .2362 m .31956 .22746 L .3156 .22586 L 0 .903 .996 .093 k
F
.31577 .2362 m .31972 .23841 L .31956 .22746 L F
.20562 .25474 m .20892 .26047 L .20486 .26023 L 0 .295 .996 .107 k
F
.20079 .2599 m .20433 .26185 L .20029 .26112 L .203 0 .781 0 k
F
.20079 .2599 m .20486 .26023 L .20433 .26185 L F
.26869 .22626 m .2724 .22289 L .26835 .22309 L 0 .996 .996 .157 k
F
.26869 .22626 m .27278 .22534 L .2724 .22289 L F
.38499 .25452 m .38896 .25489 L .38827 .26077 L 0 .329 .996 .11 k
F
.38896 .25489 m .39223 .26116 L .38827 .26077 L 0 .331 .996 .11 k
F
.34822 .26778 m .35164 .26831 L .34765 .2683 L .149 0 .983 .069 k
F
.34822 .26778 m .35222 .26752 L .35164 .26831 L F
.20154 .25472 m .20562 .25474 L .20486 .26023 L 0 .28 .996 .108 k
F
.35878 .23006 m .36276 .23052 L .36189 .243 L 0 .533 .996 .106 k
F
.36276 .23052 m .36588 .24325 L .36189 .243 L 0 .531 .996 .106 k
F
.19432 .24636 m .19841 .24627 L .19746 .25465 L 0 .416 .996 .105 k
F
.19841 .24627 m .20154 .25472 L .19746 .25465 L 0 .421 .996 .105 k
F
.22577 .24137 m .22983 .24144 L .22911 .24648 L 0 .253 .996 .109 k
F
.3638 .25964 m .36735 .25388 L .36337 .25342 L 0 .996 .996 .109 k
F
.3638 .25964 m .36779 .25985 L .36735 .25388 L F
.33585 .2115 m .33983 .2123 L .33888 .22591 L 0 .558 .996 .107 k
F
.33983 .2123 m .34286 .22712 L .33888 .22591 L 0 .562 .996 .107 k
F
.31182 .23393 m .3156 .22586 L .31164 .22425 L 0 .914 .996 .092 k
F
.31182 .23393 m .31577 .2362 L .3156 .22586 L F
.37384 .2439 m .37782 .24429 L .37704 .25386 L 0 .476 .996 .107 k
F
.37782 .24429 m .38102 .25417 L .37704 .25386 L 0 .475 .996 .107 k
F
.19954 .21705 m .20362 .21718 L .20236 .23068 L 0 .533 .996 .105 k
F
.19954 .21705 m .20236 .23068 L .19828 .23054 L F
.19971 .22116 m .20362 .21718 L .19954 .21705 L 0 .996 .996 .098 k
F
.19971 .22116 m .20372 .22247 L .20362 .21718 L F
.18315 .23566 m .18725 .23553 L .18613 .24644 L 0 .481 .996 .104 k
F
.18725 .23553 m .19022 .24642 L .18613 .24644 L 0 .484 .996 .104 k
F
.24808 .2137 m .25207 .21484 L .25133 .22028 L 0 .362 .996 .119 k
F
.24808 .2137 m .25133 .22028 L .24728 .22014 L F
.24728 .22014 m .25133 .22028 L .25044 .22867 L 0 .429 .996 .106 k
F
.2482 .22044 m .25207 .21484 L .24808 .2137 L 0 .996 .996 .103 k
F
.25133 .22028 m .25451 .2285 L .25044 .22867 L 0 .418 .996 .106 k
F
.2482 .22044 m .25223 .22123 L .25207 .21484 L 0 .996 .996 .103 k
F
.21695 .24532 m .22065 .24416 L .21663 .2433 L 0 .996 .996 .149 k
F
.21695 .24532 m .22101 .24577 L .22065 .24416 L F
.22778 .23766 m .23178 .23077 L .22777 .22972 L 0 .996 .996 .103 k
F
.22778 .23766 m .23182 .23836 L .23178 .23077 L F
.29131 .21613 m .29529 .21744 L .29443 .22626 L 0 .5 .996 .113 k
F
.29183 .2158 m .29529 .21744 L .29131 .21613 L .5 .5 .5 1 k
F
.29183 .2158 m .29579 .21761 L .29529 .21744 L F
.29529 .21744 m .29837 .2286 L .29443 .22626 L 0 .518 .996 .111 k
F
.25707 .23956 m .26058 .24082 L .2565 .24157 L .15 0 .996 0 k
F
.25707 .23956 m .26116 .23871 L .26058 .24082 L F
.21459 .23103 m .21866 .23111 L .21764 .24108 L 0 .47 .996 .105 k
F
.21866 .23111 m .22171 .24124 L .21764 .24108 L 0 .472 .996 .105 k
F
.27934 .21291 m .28283 .21417 L .27862 .21808 L .145 0 .996 0 k
F
.27934 .21291 m .28342 .212 L .28283 .21417 L F
.28283 .21417 m .28661 .2202 L .28594 .22423 L 0 .996 .996 .194 k
F
.28342 .212 m .28661 .2202 L .28283 .21417 L 0 .497 .996 .133 k
F
.30787 .23157 m .31164 .22425 L .30768 .22263 L 0 .927 .996 .091 k
F
.30787 .23157 m .31182 .23393 L .31164 .22425 L F
.25778 .23484 m .26186 .23415 L .26116 .23871 L 0 .171 .996 .099 k
F
.25857 .22825 m .26186 .23415 L .25778 .23484 L 0 .304 .996 .103 k
F
.28536 .22615 m .28919 .23107 L .28871 .23055 L .5 .5 .5 1 k
F
.28919 .23107 m .29259 .2343 L .28871 .23055 L 0 .996 .996 .162 k
F
.38032 .26008 m .3837 .26126 L .37973 .26085 L .247 .003 .737 .003 k
F
.38032 .26008 m .3843 .26041 L .3837 .26126 L F
.24835 .24225 m .25203 .2403 L .24798 .24019 L 0 .996 .996 .164 k
F
.24835 .24225 m .25242 .24202 L .25203 .2403 L F
.22577 .24137 m .22911 .24648 L .22506 .24616 L 0 .253 .996 .109 k
F
.19673 .2595 m .20029 .26112 L .19626 .2603 L .257 0 .798 0 k
F
.19673 .2595 m .20079 .2599 L .20029 .26112 L F
.27324 .22598 m .27691 .22338 L .27278 .22534 L .5 .5 .5 1 k
F
.27324 .22598 m .2774 .22348 L .27691 .22338 L F
.25451 .2285 m .25857 .22825 L .25778 .23484 L 0 .329 .996 .104 k
F
.28735 .21456 m .29131 .21613 L .29051 .22356 L 0 .478 .996 .118 k
F
.28447 .21062 m .28788 .2138 L .28412 .21097 L 0 .996 .996 .025 k
F
.28447 .21062 m .28412 .21097 L .28397 .21086 L F
.28447 .21062 m .28514 .21173 L .28788 .2138 L F
.28342 .212 m .28735 .21456 L .28661 .2202 L 0 .497 .996 .133 k
F
.28397 .21086 m .28735 .21456 L .28342 .212 L .32 .721 .471 .188 k
F
.28397 .21086 m .28788 .2138 L .28735 .21456 L F
.28788 .2138 m .29062 .21586 L .28735 .21456 L 0 .25 .996 .809 k
F
.28735 .21456 m .29051 .22356 L .28661 .2202 L 0 .478 .996 .118 k
F
.28514 .21173 m .28825 .21696 L .28788 .2138 L 0 .996 .996 .025 k
F
.285 .21003 m .28825 .21696 L .28461 .21084 L 0 .996 .996 .085 k
F
.285 .21003 m .28461 .21084 L .28447 .21062 L F
.2807 .21589 m .28483 .21026 L .28447 .21062 L .5 .5 .5 1 k
F
.28483 .21026 m .285 .21003 L .28447 .21062 L F
.28122 .21542 m .28539 .20922 L .285 .21003 L 0 .867 .996 .139 k
F
.28539 .20922 m .28554 .209 L .285 .21003 L F
.28788 .2138 m .29131 .21613 L .29062 .21586 L 0 .25 .996 .809 k
F
.28788 .2138 m .29183 .2158 L .29131 .21613 L F
.29131 .21613 m .29443 .22626 L .29051 .22356 L 0 .5 .996 .113 k
F
.34496 .26075 m .34897 .26026 L .34822 .26778 L 0 .363 .996 .102 k
F
.34897 .26026 m .35222 .26752 L .34822 .26778 L 0 .374 .996 .103 k
F
.24408 .21253 m .24808 .2137 L .24728 .22014 L 0 .415 .996 .117 k
F
.24408 .21253 m .24728 .22014 L .24323 .21999 L F
.24418 .21959 m .24808 .2137 L .24408 .21253 L 0 .996 .996 .102 k
F
.24323 .21999 m .24728 .22014 L .24637 .22878 L 0 .437 .996 .106 k
F
.24728 .22014 m .25044 .22867 L .24637 .22878 L 0 .429 .996 .106 k
F
.24418 .21959 m .2482 .22044 L .24808 .2137 L 0 .996 .996 .102 k
F
.20154 .25472 m .20486 .26023 L .20079 .2599 L 0 .28 .996 .108 k
F
.33187 .2107 m .33585 .2115 L .33491 .22467 L 0 .553 .996 .107 k
F
.33585 .2115 m .33888 .22591 L .33491 .22467 L 0 .558 .996 .107 k
F
.22374 .2369 m .22777 .22972 L .22376 .22861 L 0 .996 .996 .102 k
F
.22374 .2369 m .22778 .23766 L .22777 .22972 L F
.38102 .25417 m .38499 .25452 L .3843 .26041 L 0 .328 .996 .11 k
F
.38499 .25452 m .38827 .26077 L .3843 .26041 L 0 .329 .996 .11 k
F
.30393 .22912 m .30768 .22263 L .30372 .22099 L 0 .943 .996 .09 k
F
.30393 .22912 m .30787 .23157 L .30768 .22263 L F
.2129 .2448 m .21663 .2433 L .21261 .24238 L 0 .996 .996 .134 k
F
.2129 .2448 m .21695 .24532 L .21663 .2433 L F
.35479 .22965 m .35878 .23006 L .3579 .24284 L 0 .535 .996 .105 k
F
.35878 .23006 m .36189 .243 L .3579 .24284 L 0 .533 .996 .106 k
F
.3598 .25952 m .36337 .25342 L .35939 .25302 L 0 .996 .996 .109 k
F
.3598 .25952 m .3638 .25964 L .36337 .25342 L F
.25778 .23484 m .26116 .23871 L .25707 .23956 L 0 .171 .996 .099 k
F
.31419 .23606 m .31816 .23762 L .31727 .24814 L 0 .543 .996 .113 k
F
.31816 .23762 m .32122 .25023 L .31727 .24814 L 0 .548 .996 .112 k
F
.3442 .26824 m .34765 .2683 L .34364 .26847 L 0 .304 .996 .277 k
F
.3442 .26824 m .34822 .26778 L .34765 .2683 L F
.36987 .24355 m .37384 .2439 L .37306 .25359 L 0 .477 .996 .106 k
F
.37384 .2439 m .37704 .25386 L .37306 .25359 L 0 .476 .996 .107 k
F
.2826 .21194 m .28342 .212 L .28219 .21227 L .176 0 .996 0 k
F
.27989 .21177 m .28397 .21086 L .28342 .212 L F
.28026 .21455 m .28447 .21062 L .28397 .21085 L .5 .5 .5 1 k
F
.28396 .21086 m .28397 .21085 L .28397 .21086 L F
.28026 .21455 m .28397 .21085 L .28396 .21086 L F
.27989 .21177 m .2826 .21194 L .27934 .21291 L .176 0 .996 0 k
F
.2826 .21194 m .28219 .21227 L .27934 .21291 L F
.19746 .25465 m .20154 .25472 L .20079 .2599 L 0 .263 .996 .109 k
F
.22171 .24124 m .22577 .24137 L .22506 .24616 L 0 .238 .996 .11 k
F
.26462 .22666 m .26835 .22309 L .26431 .22291 L 0 .996 .996 .133 k
F
.26462 .22666 m .26869 .22626 L .26835 .22309 L F
.19022 .24642 m .19432 .24636 L .19338 .25451 L 0 .409 .996 .105 k
F
.19432 .24636 m .19746 .25465 L .19338 .25451 L 0 .416 .996 .105 k
F
.28919 .23107 m .29306 .23508 L .29259 .2343 L 0 .996 .996 .162 k
F
.29306 .23508 m .29649 .23766 L .29259 .2343 L 0 .996 .996 .133 k
F
.19546 .21692 m .19954 .21705 L .19828 .23054 L 0 .532 .996 .105 k
F
.19546 .21692 m .19828 .23054 L .19419 .23037 L F
.1957 .21982 m .19954 .21705 L .19546 .21692 L 0 .996 .996 .099 k
F
.1957 .21982 m .19971 .22116 L .19954 .21705 L F
.29999 .22653 m .30372 .22099 L .29975 .21932 L 0 .964 .996 .088 k
F
.29999 .22653 m .30393 .22912 L .30372 .22099 L F
.18315 .23566 m .18613 .24644 L .18203 .24641 L 0 .481 .996 .104 k
F
.24008 .21133 m .24408 .21253 L .24323 .21999 L 0 .456 .996 .115 k
F
.24008 .21133 m .24323 .21999 L .23917 .21983 L F
.24016 .21868 m .24408 .21253 L .24008 .21133 L 0 .996 .996 .101 k
F
.24016 .21868 m .24418 .21959 L .24408 .21253 L F
.28594 .22423 m .28919 .23107 L .28536 .22615 L .07 .916 .704 .177 k
F
.19267 .25901 m .19626 .2603 L .19223 .2594 L .245 .024 .711 .022 k
F
.19267 .25901 m .19673 .2595 L .19626 .2603 L F
.31023 .2344 m .31419 .23606 L .31332 .24594 L 0 .537 .996 .114 k
F
.31419 .23606 m .31727 .24814 L .31332 .24594 L 0 .543 .996 .113 k
F
.21052 .23093 m .21459 .23103 L .21357 .24087 L 0 .467 .996 .106 k
F
.21459 .23103 m .21764 .24108 L .21357 .24087 L 0 .47 .996 .105 k
F
.21971 .23607 m .22376 .22861 L .21975 .22745 L 0 .996 .996 .101 k
F
.21971 .23607 m .22374 .2369 L .22376 .22861 L F
.37634 .2598 m .37973 .26085 L .37575 .26047 L .226 .044 .824 .039 k
F
.37634 .2598 m .38032 .26008 L .37973 .26085 L F
.32788 .2099 m .33187 .2107 L .33093 .22341 L 0 .547 .996 .107 k
F
.33187 .2107 m .33491 .22467 L .33093 .22341 L 0 .553 .996 .107 k
F
.20885 .24423 m .21261 .24238 L .20859 .2414 L 0 .996 .996 .124 k
F
.20885 .24423 m .2129 .2448 L .21261 .24238 L F
.29306 .23508 m .29696 .23861 L .29649 .23766 L 0 .996 .996 .133 k
F
.29696 .23861 m .30039 .24078 L .29649 .23766 L 0 .996 .996 .123 k
F
.29606 .22375 m .29975 .21932 L .29579 .21761 L 0 .992 .996 .085 k
F
.29606 .22375 m .29999 .22653 L .29975 .21932 L F
.22171 .24124 m .22506 .24616 L .22101 .24577 L 0 .238 .996 .11 k
F
.24428 .24231 m .24798 .24019 L .24394 .23991 L 0 .996 .996 .147 k
F
.24428 .24231 m .24835 .24225 L .24798 .24019 L F
.25299 .24013 m .2565 .24157 L .25242 .24202 L .164 0 .996 0 k
F
.25299 .24013 m .25707 .23956 L .2565 .24157 L F
.19746 .25465 m .20079 .2599 L .19673 .2595 L 0 .263 .996 .109 k
F
.30627 .23262 m .31023 .2344 L .30938 .24361 L 0 .531 .996 .116 k
F
.31023 .2344 m .31332 .24594 L .30938 .24361 L 0 .537 .996 .114 k
F
.35081 .22932 m .35479 .22965 L .3539 .24278 L 0 .538 .996 .105 k
F
.35479 .22965 m .3579 .24284 L .3539 .24278 L 0 .535 .996 .105 k
F
.37704 .25386 m .38102 .25417 L .38032 .26008 L 0 .326 .996 .109 k
F
.38102 .25417 m .3843 .26041 L .38032 .26008 L 0 .328 .996 .11 k
F
.35579 .25951 m .35939 .25302 L .3554 .25271 L 0 .996 .996 .11 k
F
.35579 .25951 m .3598 .25952 L .35939 .25302 L F
.29696 .23861 m .30087 .24182 L .30039 .24078 L 0 .996 .996 .123 k
F
.30087 .24182 m .30431 .24373 L .30039 .24078 L 0 .996 .996 .121 k
F
.23608 .21012 m .24008 .21133 L .23917 .21983 L 0 .487 .996 .113 k
F
.23608 .21012 m .23917 .21983 L .23511 .21966 L F
.23613 .21773 m .24008 .21133 L .23608 .21012 L 0 .996 .996 .101 k
F
.23613 .21773 m .24016 .21868 L .24008 .21133 L F
.25044 .22867 m .25451 .2285 L .2537 .23534 L 0 .347 .996 .105 k
F
.25451 .2285 m .25778 .23484 L .2537 .23534 L 0 .329 .996 .104 k
F
.29214 .22066 m .29579 .21761 L .29183 .2158 L 0 .996 .996 .079 k
F
.29214 .22066 m .29606 .22375 L .29579 .21761 L F
.36588 .24325 m .36987 .24355 L .36908 .25338 L 0 .478 .996 .106 k
F
.36987 .24355 m .37306 .25359 L .36908 .25338 L 0 .477 .996 .106 k
F
.2537 .23534 m .25778 .23484 L .25707 .23956 L 0 .193 .996 .102 k
F
.28661 .2202 m .28979 .22878 L .28594 .22423 L 0 .565 .996 .144 k
F
.28661 .2202 m .29051 .22356 L .28979 .22878 L F
.21567 .23519 m .21975 .22745 L .21575 .22626 L 0 .996 .996 .101 k
F
.21567 .23519 m .21971 .23607 L .21975 .22745 L F
.34099 .25951 m .34496 .26075 L .3442 .26824 L 0 .459 .996 .115 k
F
.34496 .26075 m .34822 .26778 L .3442 .26824 L 0 .363 .996 .102 k
F
.30232 .2307 m .30627 .23262 L .30544 .24115 L 0 .525 .996 .118 k
F
.30627 .23262 m .30938 .24361 L .30544 .24115 L 0 .531 .996 .116 k
F
.18861 .25846 m .19223 .2594 L .1882 .25842 L 0 .288 .996 .48 k
F
.18861 .25846 m .19267 .25901 L .19223 .2594 L F
.30087 .24182 m .30479 .24482 L .30431 .24373 L 0 .996 .996 .121 k
F
.30479 .24482 m .30823 .24655 L .30431 .24373 L 0 .996 .996 .124 k
F
.26056 .22673 m .26431 .22291 L .26028 .22249 L 0 .996 .996 .122 k
F
.26056 .22673 m .26462 .22666 L .26431 .22291 L F
.19338 .25451 m .19746 .25465 L .19673 .2595 L 0 .244 .996 .11 k
F
.21764 .24108 m .22171 .24124 L .22101 .24577 L 0 .221 .996 .111 k
F
.28594 .22423 m .28979 .22878 L .28919 .23107 L .07 .916 .704 .177 k
F
.28026 .21455 m .28397 .21086 L .27989 .21177 L .5 .5 .5 1 k
F
.34024 .26666 m .34364 .26847 L .33969 .26665 L F
.34024 .26666 m .3442 .26824 L .34364 .26847 L F
.28825 .21696 m .29183 .2158 L .28788 .2138 L 0 .996 .996 .068 k
F
.28825 .21696 m .29214 .22066 L .29183 .2158 L F
.2048 .24361 m .20859 .2414 L .20457 .24037 L 0 .996 .996 .117 k
F
.2048 .24361 m .20885 .24423 L .20859 .2414 L F
.19138 .2168 m .19546 .21692 L .19419 .23037 L 0 .532 .996 .105 k
F
.19138 .2168 m .19419 .23037 L .1901 .2302 L F
.19169 .21846 m .19546 .21692 L .19138 .2168 L 0 .996 .996 .102 k
F
.19169 .21846 m .1957 .21982 L .19546 .21692 L F
.30479 .24482 m .30871 .24764 L .30823 .24655 L 0 .996 .996 .124 k
F
.30871 .24764 m .31215 .24927 L .30823 .24655 L 0 .996 .996 .13 k
F
.18613 .24644 m .19022 .24642 L .1893 .25431 L 0 .402 .996 .106 k
F
.19022 .24642 m .19338 .25451 L .1893 .25431 L 0 .409 .996 .105 k
F
.32389 .2091 m .32788 .2099 L .32695 .22213 L 0 .541 .996 .107 k
F
.32788 .2099 m .33093 .22341 L .32695 .22213 L 0 .547 .996 .107 k
F
.29837 .2286 m .30232 .2307 L .30151 .2385 L 0 .519 .996 .121 k
F
.30232 .2307 m .30544 .24115 L .30151 .2385 L 0 .525 .996 .118 k
F
.27382 .22413 m .2774 .22348 L .27324 .22598 L .074 0 .996 0 k
F
.27382 .22413 m .27797 .22175 L .2774 .22348 L F
.30871 .24764 m .31264 .25032 L .31215 .24927 L 0 .996 .996 .13 k
F
.31264 .25032 m .31608 .25192 L .31215 .24927 L 0 .996 .996 .141 k
F
.29051 .22356 m .29368 .23245 L .28979 .22878 L 0 .523 .996 .132 k
F
.29051 .22356 m .29443 .22626 L .29368 .23245 L F
.37236 .25956 m .37575 .26047 L .37177 .26013 L .094 .037 .882 .173 k
F
.37236 .25956 m .37634 .2598 L .37575 .26047 L F
.23206 .20923 m .23608 .21012 L .23511 .21966 L 0 .496 .996 .11 k
F
.23206 .20923 m .23511 .21966 L .23105 .21948 L F
.23211 .21674 m .23608 .21012 L .23206 .20923 L 0 .996 .996 .1 k
F
.23211 .21674 m .23613 .21773 L .23608 .21012 L F
.2537 .23534 m .25707 .23956 L .25299 .24013 L 0 .193 .996 .102 k
F
.20644 .23081 m .21052 .23093 L .2095 .24062 L 0 .464 .996 .106 k
F
.21052 .23093 m .21357 .24087 L .2095 .24062 L 0 .467 .996 .106 k
F
.29443 .22626 m .29837 .2286 L .29759 .23563 L 0 .517 .996 .125 k
F
.29837 .2286 m .30151 .2385 L .29759 .23563 L 0 .519 .996 .121 k
F
.31264 .25032 m .31658 .2529 L .31608 .25192 L 0 .996 .996 .141 k
F
.31658 .2529 m .32001 .25449 L .31608 .25192 L 0 .996 .996 .157 k
F
.28979 .22878 m .29306 .23508 L .28919 .23107 L .114 .639 .816 .112 k
F
.33629 .26453 m .33969 .26665 L .33575 .26429 L .5 .5 .5 1 k
F
.33629 .26453 m .34024 .26666 L .33969 .26665 L F
.29443 .22626 m .29759 .23563 L .29368 .23245 L 0 .517 .996 .125 k
F
.33235 .26234 m .33575 .26429 L .33182 .26191 L .5 .5 .5 1 k
F
.33235 .26234 m .33629 .26453 L .33575 .26429 L F
.21764 .24108 m .22101 .24577 L .21695 .24532 L 0 .221 .996 .111 k
F
.31658 .2529 m .32052 .25537 L .32001 .25449 L 0 .996 .996 .157 k
F
.32052 .25537 m .32395 .25701 L .32001 .25449 L 0 .996 .996 .182 k
F
.3284 .26008 m .33182 .26191 L .32788 .25948 L 0 .996 .996 .327 k
F
.3284 .26008 m .33235 .26234 L .33182 .26191 L F
.32052 .25537 m .32446 .25777 L .32395 .25701 L 0 .996 .996 .182 k
F
.32446 .25777 m .32788 .25948 L .32395 .25701 L 0 .996 .996 .227 k
F
.21163 .23427 m .21575 .22626 L .21174 .22503 L 0 .996 .996 .101 k
F
.21163 .23427 m .21567 .23519 L .21575 .22626 L F
.32446 .25777 m .3284 .26008 L .32788 .25948 L 0 .996 .996 .227 k
F
.27529 .21303 m .27934 .21291 L .27862 .21808 L 0 .247 .996 .106 k
F
.27584 .21169 m .27934 .21291 L .27529 .21303 L .268 0 .996 0 k
F
.27584 .21169 m .27989 .21177 L .27934 .21291 L F
.33704 .25779 m .34099 .25951 L .34024 .26666 L 0 .479 .996 .12 k
F
.34099 .25951 m .3442 .26824 L .34024 .26666 L 0 .459 .996 .115 k
F
.24022 .24223 m .24394 .23991 L .2399 .2395 L 0 .996 .996 .136 k
F
.24022 .24223 m .24428 .24231 L .24394 .23991 L F
.19338 .25451 m .19673 .2595 L .19267 .25901 L 0 .244 .996 .11 k
F
.26913 .22732 m .27278 .22534 L .26869 .22626 L 0 .996 .996 .453 k
F
.26913 .22732 m .27324 .22598 L .27278 .22534 L F
.18456 .25783 m .1882 .25842 L .18417 .25735 L .5 .5 .5 1 k
F
.18456 .25783 m .18861 .25846 L .1882 .25842 L F
.34683 .22831 m .35081 .22932 L .34989 .24286 L 0 .563 .996 .108 k
F
.35081 .22932 m .3539 .24278 L .34989 .24286 L 0 .538 .996 .105 k
F
.37306 .25359 m .37704 .25386 L .37634 .2598 L 0 .324 .996 .109 k
F
.37704 .25386 m .38032 .26008 L .37634 .2598 L 0 .326 .996 .109 k
F
.35178 .25965 m .3554 .25271 L .35141 .2525 L 0 .996 .996 .111 k
F
.35178 .25965 m .35579 .25951 L .3554 .25271 L F
.20075 .24294 m .20457 .24037 L .20055 .23929 L 0 .996 .996 .113 k
F
.20075 .24294 m .2048 .24361 L .20457 .24037 L F
.33308 .25601 m .33704 .25779 L .33629 .26453 L 0 .47 .996 .121 k
F
.33704 .25779 m .34024 .26666 L .33629 .26453 L 0 .479 .996 .12 k
F
.36189 .243 m .36588 .24325 L .36508 .25324 L 0 .479 .996 .106 k
F
.36588 .24325 m .36908 .25338 L .36508 .25324 L 0 .478 .996 .106 k
F
.24891 .24052 m .25242 .24202 L .24835 .24225 L .179 0 .996 0 k
F
.24891 .24052 m .25299 .24013 L .25242 .24202 L F
.23917 .21983 m .24323 .21999 L .24231 .22883 L 0 .444 .996 .106 k
F
.24323 .21999 m .24637 .22878 L .24231 .22883 L 0 .437 .996 .106 k
F
.3199 .20829 m .32389 .2091 L .32297 .22081 L 0 .533 .996 .108 k
F
.32389 .2091 m .32695 .22213 L .32297 .22081 L 0 .541 .996 .107 k
F
.2565 .22657 m .26028 .22249 L .25625 .22192 L 0 .996 .996 .115 k
F
.2565 .22657 m .26056 .22673 L .26028 .22249 L F
.24637 .22878 m .25044 .22867 L .24962 .23569 L 0 .36 .996 .105 k
F
.25044 .22867 m .2537 .23534 L .24962 .23569 L 0 .347 .996 .105 k
F
.28979 .22878 m .29368 .23245 L .29306 .23508 L .114 .639 .816 .112 k
F
.20759 .23329 m .21174 .22503 L .20773 .22376 L 0 .987 .996 .1 k
F
.20759 .23329 m .21163 .23427 L .21174 .22503 L F
.22801 .20887 m .23206 .20923 L .23105 .21948 L 0 .488 .996 .107 k
F
.22801 .20887 m .23105 .21948 L .22698 .2193 L F
.22808 .21571 m .23206 .20923 L .22801 .20887 L 0 .996 .996 .1 k
F
.22808 .21571 m .23211 .21674 L .23206 .20923 L F
.1893 .25431 m .19338 .25451 L .19267 .25901 L 0 .222 .996 .111 k
F
.21357 .24087 m .21764 .24108 L .21695 .24532 L 0 .201 .996 .112 k
F
.29368 .23245 m .29696 .23861 L .29306 .23508 L .067 .525 .875 .119 k
F
.32913 .25416 m .33308 .25601 L .33235 .26234 L 0 .46 .996 .123 k
F
.33308 .25601 m .33629 .26453 L .33235 .26234 L 0 .47 .996 .121 k
F
.27451 .21962 m .27797 .22175 L .27382 .22413 L 0 .019 .996 .083 k
F
.27451 .21962 m .27862 .21808 L .27797 .22175 L F
.27529 .21303 m .27862 .21808 L .27451 .21962 L 0 .247 .996 .106 k
F
.18729 .21668 m .19138 .2168 L .1901 .2302 L 0 .531 .996 .105 k
F
.18768 .21708 m .19138 .2168 L .18729 .21668 L 0 .996 .996 .121 k
F
.18768 .21708 m .19169 .21846 L .19138 .2168 L F
.24962 .23569 m .2537 .23534 L .25299 .24013 L 0 .207 .996 .103 k
F
.1805 .25712 m .18417 .25735 L .18015 .25621 L 0 .996 .996 .344 k
F
.1805 .25712 m .18456 .25783 L .18417 .25735 L F
.36837 .25938 m .37177 .26013 L .36779 .25985 L 0 .11 .996 .286 k
F
.36837 .25938 m .37236 .25956 L .37177 .26013 L F
.18203 .24641 m .18613 .24644 L .18522 .25405 L 0 .393 .996 .106 k
F
.18613 .24644 m .1893 .25431 L .18522 .25405 L 0 .402 .996 .106 k
F
.34286 .22712 m .34683 .22831 L .34591 .24165 L 0 .566 .996 .109 k
F
.34683 .22831 m .34989 .24286 L .34591 .24165 L 0 .563 .996 .108 k
F
.21357 .24087 m .21695 .24532 L .2129 .2448 L 0 .201 .996 .112 k
F
.32517 .25224 m .32913 .25416 L .3284 .26008 L 0 .451 .996 .125 k
F
.32913 .25416 m .33235 .26234 L .3284 .26008 L 0 .46 .996 .123 k
F
.1967 .24222 m .20055 .23929 L .19653 .23817 L 0 .996 .996 .11 k
F
.1967 .24222 m .20075 .24294 L .20055 .23929 L F
.20236 .23068 m .20644 .23081 L .20543 .24033 L 0 .46 .996 .106 k
F
.20644 .23081 m .2095 .24062 L .20543 .24033 L 0 .464 .996 .106 k
F
.1893 .25431 m .19267 .25901 L .18861 .25846 L 0 .222 .996 .111 k
F
.23615 .24204 m .2399 .2395 L .23586 .23897 L 0 .996 .996 .127 k
F
.23615 .24204 m .24022 .24223 L .2399 .2395 L F
.29368 .23245 m .29759 .23563 L .29696 .23861 L .067 .525 .875 .119 k
F
.20356 .23228 m .20773 .22376 L .20372 .22247 L 0 .976 .996 .1 k
F
.20356 .23228 m .20759 .23329 L .20773 .22376 L F
.29759 .23563 m .30087 .24182 L .29696 .23861 L .015 .463 .942 .136 k
F
.32122 .25023 m .32517 .25224 L .32446 .25777 L 0 .442 .996 .128 k
F
.32517 .25224 m .3284 .26008 L .32446 .25777 L 0 .451 .996 .125 k
F
.27615 .21594 m .27989 .21177 L .27584 .21169 L 0 .996 .996 .159 k
F
.27615 .21594 m .28026 .21455 L .27989 .21177 L F
.27125 .21292 m .27529 .21303 L .27451 .21962 L 0 .351 .996 .107 k
F
.27181 .21129 m .27529 .21303 L .27125 .21292 L .246 0 .811 0 k
F
.27181 .21129 m .27584 .21169 L .27529 .21303 L F
.36908 .25338 m .37306 .25359 L .37236 .25956 L 0 .322 .996 .108 k
F
.37306 .25359 m .37634 .2598 L .37236 .25956 L 0 .324 .996 .109 k
F
.2807 .21589 m .28447 .21062 L .28026 .21455 L .5 .5 .5 1 k
F
.3159 .20749 m .3199 .20829 L .31899 .21945 L 0 .524 .996 .108 k
F
.3199 .20829 m .32297 .22081 L .31899 .21945 L 0 .533 .996 .108 k
F
.34776 .25998 m .35141 .2525 L .34741 .25244 L 0 .996 .996 .112 k
F
.34776 .25998 m .35178 .25965 L .35141 .2525 L F
.24962 .23569 m .25299 .24013 L .24891 .24052 L 0 .207 .996 .103 k
F
.25245 .22626 m .25625 .22192 L .25223 .22123 L 0 .996 .996 .111 k
F
.25245 .22626 m .2565 .22657 L .25625 .22192 L F
.31727 .24814 m .32122 .25023 L .32052 .25537 L 0 .433 .996 .131 k
F
.32122 .25023 m .32446 .25777 L .32052 .25537 L 0 .442 .996 .128 k
F
.3579 .24284 m .36189 .243 L .36109 .25318 L 0 .48 .996 .105 k
F
.36189 .243 m .36508 .25324 L .36109 .25318 L 0 .479 .996 .106 k
F
.29759 .23563 m .30151 .2385 L .30087 .24182 L .015 .463 .942 .136 k
F
.33888 .22591 m .34286 .22712 L .34194 .24008 L 0 .563 .996 .109 k
F
.34286 .22712 m .34591 .24165 L .34194 .24008 L 0 .566 .996 .109 k
F
.30151 .2385 m .30479 .24482 L .30087 .24182 L 0 .428 .996 .151 k
F
.23511 .21966 m .23917 .21983 L .23823 .22884 L 0 .449 .996 .106 k
F
.23917 .21983 m .24231 .22883 L .23823 .22884 L 0 .444 .996 .106 k
F
.31332 .24594 m .31727 .24814 L .31658 .2529 L 0 .426 .996 .134 k
F
.31727 .24814 m .32052 .25537 L .31658 .2529 L 0 .433 .996 .131 k
F
.19264 .24146 m .19653 .23817 L .19251 .237 L 0 .996 .996 .107 k
F
.19264 .24146 m .1967 .24222 L .19653 .23817 L F
.22395 .20852 m .22801 .20887 L .22698 .2193 L 0 .492 .996 .106 k
F
.22395 .20852 m .22698 .2193 L .2229 .21911 L F
.22405 .21466 m .22801 .20887 L .22395 .20852 L 0 .996 .996 .1 k
F
.22405 .21466 m .22808 .21571 L .22801 .20887 L F
.30151 .2385 m .30544 .24115 L .30479 .24482 L 0 .428 .996 .151 k
F
.19828 .23054 m .20236 .23068 L .20136 .24001 L 0 .456 .996 .106 k
F
.19952 .23122 m .20372 .22247 L .19971 .22116 L 0 .965 .996 .1 k
F
.20236 .23068 m .20543 .24033 L .20136 .24001 L 0 .46 .996 .106 k
F
.19952 .23122 m .20356 .23228 L .20372 .22247 L 0 .965 .996 .1 k
F
.2095 .24062 m .21357 .24087 L .2129 .2448 L 0 .179 .996 .113 k
F
.18522 .25405 m .1893 .25431 L .18861 .25846 L 0 .197 .996 .113 k
F
.26504 .22808 m .26869 .22626 L .26462 .22666 L 0 .996 .996 .247 k
F
.26504 .22808 m .26913 .22732 L .26869 .22626 L F
.30938 .24361 m .31332 .24594 L .31264 .25032 L 0 .421 .996 .139 k
F
.31332 .24594 m .31658 .2529 L .31264 .25032 L 0 .426 .996 .134 k
F
.24483 .24075 m .24835 .24225 L .24428 .24231 L .197 0 .996 0 k
F
.24483 .24075 m .24891 .24052 L .24835 .24225 L F
.24231 .22883 m .24637 .22878 L .24554 .23593 L 0 .369 .996 .105 k
F
.24637 .22878 m .24962 .23569 L .24554 .23593 L 0 .36 .996 .105 k
F
.30544 .24115 m .30871 .24764 L .30479 .24482 L 0 .42 .996 .144 k
F
.30544 .24115 m .30938 .24361 L .30871 .24764 L F
.30938 .24361 m .31264 .25032 L .30871 .24764 L 0 .421 .996 .139 k
F
.2095 .24062 m .2129 .2448 L .20885 .24423 L 0 .179 .996 .113 k
F
.18729 .21668 m .1901 .2302 L .18601 .23 L 0 .531 .996 .105 k
F
.36437 .25928 m .36779 .25985 L .3638 .25964 L 0 .251 .996 .348 k
F
.36437 .25928 m .36837 .25938 L .36779 .25985 L F
.18522 .25405 m .18861 .25846 L .18456 .25783 L 0 .197 .996 .113 k
F
.23209 .24175 m .23586 .23897 L .23182 .23836 L 0 .996 .996 .121 k
F
.23209 .24175 m .23615 .24204 L .23586 .23897 L F
.18203 .24641 m .18522 .25405 L .18114 .25374 L 0 .393 .996 .106 k
F
.31191 .20669 m .3159 .20749 L .31501 .21804 L 0 .514 .996 .108 k
F
.3159 .20749 m .31899 .21945 L .31501 .21804 L 0 .524 .996 .108 k
F
.33491 .22467 m .33888 .22591 L .33797 .23847 L 0 .559 .996 .109 k
F
.33888 .22591 m .34194 .24008 L .33797 .23847 L 0 .563 .996 .109 k
F
.24554 .23593 m .24962 .23569 L .24891 .24052 L 0 .216 .996 .105 k
F
.2697 .22545 m .27324 .22598 L .26913 .22732 L .138 0 .996 0 k
F
.2697 .22545 m .27382 .22413 L .27324 .22598 L F
.18859 .24066 m .19251 .237 L .18849 .23579 L 0 .996 .996 .105 k
F
.18859 .24066 m .19264 .24146 L .19251 .237 L F
.2484 .22582 m .25223 .22123 L .2482 .22044 L 0 .996 .996 .108 k
F
.2484 .22582 m .25245 .22626 L .25223 .22123 L F
.19548 .23014 m .19971 .22116 L .1957 .21982 L 0 .956 .996 .1 k
F
.19419 .23037 m .19828 .23054 L .19728 .23965 L 0 .451 .996 .106 k
F
.19828 .23054 m .20136 .24001 L .19728 .23965 L 0 .456 .996 .106 k
F
.19548 .23014 m .19952 .23122 L .19971 .22116 L 0 .956 .996 .1 k
F
.36508 .25324 m .36908 .25338 L .36837 .25938 L 0 .319 .996 .108 k
F
.36908 .25338 m .37236 .25956 L .36837 .25938 L 0 .322 .996 .108 k
F
.27125 .21292 m .27451 .21962 L .27042 .22042 L 0 .351 .996 .107 k
F
.27206 .21653 m .27584 .21169 L .27181 .21129 L 0 .996 .996 .126 k
F
.27206 .21653 m .27615 .21594 L .27584 .21169 L F
.26721 .21269 m .27125 .21292 L .27042 .22042 L 0 .401 .996 .107 k
F
.26778 .21072 m .27125 .21292 L .26721 .21269 L .192 0 .662 0 k
F
.26778 .21072 m .27181 .21129 L .27125 .21292 L F
.34379 .25835 m .34741 .25244 L .34344 .25085 L 0 .996 .996 .095 k
F
.34379 .25835 m .34776 .25998 L .34741 .25244 L F
.3539 .24278 m .3579 .24284 L .35708 .25322 L 0 .481 .996 .104 k
F
.3579 .24284 m .36109 .25318 L .35708 .25322 L 0 .48 .996 .105 k
F
.27042 .22042 m .27451 .21962 L .27382 .22413 L 0 .16 .996 .097 k
F
.21989 .20818 m .22395 .20852 L .2229 .21911 L 0 .494 .996 .106 k
F
.21989 .20818 m .2229 .21911 L .21883 .21891 L F
.22002 .21359 m .22395 .20852 L .21989 .20818 L 0 .996 .996 .1 k
F
.22002 .21359 m .22405 .21466 L .22395 .20852 L F
.33093 .22341 m .33491 .22467 L .334 .23682 L 0 .555 .996 .11 k
F
.33491 .22467 m .33797 .23847 L .334 .23682 L 0 .559 .996 .109 k
F
.24554 .23593 m .24891 .24052 L .24483 .24075 L 0 .216 .996 .105 k
F
.23105 .21948 m .23511 .21966 L .23416 .22881 L 0 .453 .996 .106 k
F
.23511 .21966 m .23823 .22884 L .23416 .22881 L 0 .449 .996 .106 k
F
.20543 .24033 m .20885 .24423 L .2048 .24361 L 0 .153 .996 .114 k
F
.20543 .24033 m .2095 .24062 L .20885 .24423 L F
.28122 .21542 m .285 .21003 L .2807 .21589 L 0 .867 .996 .139 k
F
.285 .21003 m .28869 .21852 L .28825 .21696 L 0 .996 .996 .085 k
F
.28554 .209 m .28869 .21852 L .285 .21003 L .5 .5 .5 1 k
F
.18114 .25374 m .18522 .25405 L .18456 .25783 L 0 .17 .996 .115 k
F
.19144 .22902 m .1957 .21982 L .19169 .21846 L 0 .948 .996 .1 k
F
.19144 .22902 m .19548 .23014 L .1957 .21982 L F
.18114 .25374 m .18456 .25783 L .1805 .25712 L 0 .17 .996 .115 k
F
.18454 .23982 m .18849 .23579 L .18447 .23455 L 0 .996 .996 .104 k
F
.18454 .23982 m .18859 .24066 L .18849 .23579 L F
.22803 .24138 m .23182 .23836 L .22778 .23766 L 0 .996 .996 .117 k
F
.22803 .24138 m .23209 .24175 L .23182 .23836 L F
.33983 .25618 m .34344 .25085 L .33949 .24885 L 0 .996 .996 .09 k
F
.33983 .25618 m .34379 .25835 L .34344 .25085 L F
.3079 .20588 m .31191 .20669 L .31103 .21659 L 0 .501 .996 .109 k
F
.31191 .20669 m .31501 .21804 L .31103 .21659 L 0 .514 .996 .108 k
F
.36037 .25927 m .3638 .25964 L .3598 .25952 L 0 .399 .996 .455 k
F
.36037 .25927 m .36437 .25928 L .3638 .25964 L F
.24075 .24086 m .24428 .24231 L .24022 .24223 L .217 0 .996 0 k
F
.24075 .24086 m .24483 .24075 L .24428 .24231 L F
.23823 .22884 m .24231 .22883 L .24146 .23608 L 0 .376 .996 .106 k
F
.24231 .22883 m .24554 .23593 L .24146 .23608 L 0 .369 .996 .105 k
F
.27042 .22042 m .27382 .22413 L .2697 .22545 L 0 .16 .996 .097 k
F
.24435 .22528 m .2482 .22044 L .24418 .21959 L 0 .996 .996 .107 k
F
.24435 .22528 m .2484 .22582 L .2482 .22044 L F
.26096 .22847 m .26462 .22666 L .26056 .22673 L 0 .996 .996 .188 k
F
.26096 .22847 m .26504 .22808 L .26462 .22666 L F
.33587 .25397 m .33949 .24885 L .33553 .24682 L 0 .996 .996 .09 k
F
.33587 .25397 m .33983 .25618 L .33949 .24885 L F
.28869 .21852 m .29214 .22066 L .28825 .21696 L 0 .996 .996 .041 k
F
.32695 .22213 m .33093 .22341 L .33002 .23513 L 0 .55 .996 .11 k
F
.33093 .22341 m .334 .23682 L .33002 .23513 L 0 .555 .996 .11 k
F
.33191 .2517 m .33553 .24682 L .33158 .24477 L 0 .996 .996 .089 k
F
.33191 .2517 m .33587 .25397 L .33553 .24682 L F
.1874 .22787 m .19169 .21846 L .18768 .21708 L 0 .941 .996 .099 k
F
.1874 .22787 m .19144 .22902 L .19169 .21846 L F
.26721 .21269 m .27042 .22042 L .26634 .22085 L 0 .401 .996 .107 k
F
.26799 .21671 m .27181 .21129 L .26778 .21072 L 0 .996 .996 .115 k
F
.26799 .21671 m .27206 .21653 L .27181 .21129 L F
.36109 .25318 m .36508 .25324 L .36437 .25928 L 0 .316 .996 .107 k
F
.36508 .25324 m .36837 .25938 L .36437 .25928 L 0 .319 .996 .108 k
F
.24146 .23608 m .24554 .23593 L .24483 .24075 L 0 .221 .996 .106 k
F
.26316 .21238 m .26721 .21269 L .26634 .22085 L 0 .429 .996 .107 k
F
.26375 .21005 m .26721 .21269 L .26316 .21238 L .143 .011 .671 .012 k
F
.26375 .21005 m .26778 .21072 L .26721 .21269 L F
.32795 .24939 m .33158 .24477 L .32763 .24269 L 0 .996 .996 .088 k
F
.32795 .24939 m .33191 .2517 L .33158 .24477 L F
.20136 .24001 m .2048 .24361 L .20075 .24294 L .013 .136 .944 .089 k
F
.20136 .24001 m .20543 .24033 L .2048 .24361 L F
.21582 .20785 m .21989 .20818 L .21883 .21891 L 0 .497 .996 .106 k
F
.21582 .20785 m .21883 .21891 L .21475 .21871 L F
.21599 .21249 m .21989 .20818 L .21582 .20785 L 0 .996 .996 .1 k
F
.21599 .21249 m .22002 .21359 L .21989 .20818 L F
.324 .24701 m .32763 .24269 L .32367 .24057 L 0 .996 .996 .087 k
F
.324 .24701 m .32795 .24939 L .32763 .24269 L F
.3039 .20508 m .3079 .20588 L .30705 .21507 L 0 .485 .996 .11 k
F
.3079 .20588 m .31103 .21659 L .30705 .21507 L 0 .501 .996 .109 k
F
.22397 .24094 m .22778 .23766 L .22374 .2369 L 0 .996 .996 .114 k
F
.22397 .24094 m .22803 .24138 L .22778 .23766 L F
.34989 .24286 m .3539 .24278 L .35306 .25341 L 0 .481 .996 .104 k
F
.3539 .24278 m .35708 .25322 L .35306 .25341 L F
.28869 .21852 m .29255 .22327 L .29214 .22066 L 0 .996 .996 .041 k
F
.29255 .22327 m .29606 .22375 L .29214 .22066 L 0 .996 .996 .058 k
F
.22698 .2193 m .23105 .21948 L .23008 .22875 L 0 .457 .996 .106 k
F
.23105 .21948 m .23416 .22881 L .23008 .22875 L 0 .453 .996 .106 k
F
.32297 .22081 m .32695 .22213 L .32605 .23338 L 0 .545 .996 .111 k
F
.32695 .22213 m .33002 .23513 L .32605 .23338 L 0 .55 .996 .11 k
F
.2403 .22467 m .24418 .21959 L .24016 .21868 L 0 .996 .996 .105 k
F
.2403 .22467 m .24435 .22528 L .24418 .21959 L F
.32005 .24455 m .32367 .24057 L .31972 .23841 L 0 .996 .996 .086 k
F
.32005 .24455 m .324 .24701 L .32367 .24057 L F
.24146 .23608 m .24483 .24075 L .24075 .24086 L 0 .221 .996 .106 k
F
.3161 .24202 m .31972 .23841 L .31577 .2362 L 0 .996 .996 .085 k
F
.3161 .24202 m .32005 .24455 L .31972 .23841 L F
.26561 .22623 m .26913 .22732 L .26504 .22808 L .163 0 .996 0 k
F
.26561 .22623 m .2697 .22545 L .26913 .22732 L F
.28181 .21325 m .28554 .209 L .28122 .21542 L 0 .714 .996 .048 k
F
.28181 .21325 m .28611 .20756 L .28554 .209 L F
.28554 .209 m .28921 .21808 L .28869 .21852 L .5 .5 .5 1 k
F
.28611 .20756 m .28921 .21808 L .28554 .209 L 0 .996 .996 .365 k
F
.29255 .22327 m .29644 .22715 L .29606 .22375 L 0 .996 .996 .058 k
F
.29644 .22715 m .29999 .22653 L .29606 .22375 L 0 .996 .996 .068 k
F
.35636 .25938 m .3598 .25952 L .35579 .25951 L 0 .217 .996 .626 k
F
.35636 .25938 m .36037 .25927 L .3598 .25952 L F
.31215 .23938 m .31577 .2362 L .31182 .23393 L 0 .996 .996 .083 k
F
.31215 .23938 m .3161 .24202 L .31577 .2362 L F
.23668 .24087 m .24022 .24223 L .23615 .24204 L .241 0 .996 0 k
F
.23668 .24087 m .24075 .24086 L .24022 .24223 L F
.23416 .22881 m .23823 .22884 L .23739 .23615 L 0 .38 .996 .106 k
F
.23823 .22884 m .24146 .23608 L .23739 .23615 L 0 .376 .996 .106 k
F
.29644 .22715 m .30035 .23057 L .29999 .22653 L 0 .996 .996 .068 k
F
.30035 .23057 m .30393 .22912 L .29999 .22653 L 0 .996 .996 .074 k
F
.30821 .23662 m .31182 .23393 L .30787 .23157 L 0 .996 .996 .081 k
F
.30821 .23662 m .31215 .23938 L .31182 .23393 L F
.26634 .22085 m .27042 .22042 L .2697 .22545 L 0 .218 .996 .102 k
F
.30428 .2337 m .30787 .23157 L .30393 .22912 L 0 .996 .996 .078 k
F
.30428 .2337 m .30821 .23662 L .30787 .23157 L F
.30035 .23057 m .30428 .2337 L .30393 .22912 L 0 .996 .996 .074 k
F
.26316 .21238 m .26634 .22085 L .26227 .22105 L 0 .429 .996 .107 k
F
.26393 .21663 m .26778 .21072 L .26375 .21005 L 0 .996 .996 .11 k
F
.26393 .21663 m .26799 .21671 L .26778 .21072 L F
.25688 .22861 m .26056 .22673 L .2565 .22657 L 0 .996 .996 .162 k
F
.25688 .22861 m .26096 .22847 L .26056 .22673 L F
.27654 .21825 m .28026 .21455 L .27615 .21594 L 0 .996 .996 .289 k
F
.27654 .21825 m .2807 .21589 L .28026 .21455 L F
.1901 .2302 m .19419 .23037 L .19321 .23926 L 0 .445 .996 .106 k
F
.19419 .23037 m .19728 .23965 L .19321 .23926 L 0 .451 .996 .106 k
F
.31899 .21945 m .32297 .22081 L .32208 .23157 L 0 .539 .996 .111 k
F
.32297 .22081 m .32605 .23338 L .32208 .23157 L 0 .545 .996 .111 k
F
.19728 .23965 m .20075 .24294 L .1967 .24222 L .06 .114 .884 .057 k
F
.19728 .23965 m .20136 .24001 L .20075 .24294 L F
.29989 .20427 m .3039 .20508 L .30307 .21346 L 0 .463 .996 .11 k
F
.3039 .20508 m .30705 .21507 L .30307 .21346 L 0 .485 .996 .11 k
F
.25912 .21203 m .26316 .21238 L .26227 .22105 L 0 .448 .996 .107 k
F
.25973 .2093 m .26316 .21238 L .25912 .21203 L .091 .059 .713 .051 k
F
.25973 .2093 m .26375 .21005 L .26316 .21238 L F
.2199 .24043 m .22374 .2369 L .21971 .23607 L 0 .996 .996 .111 k
F
.2199 .24043 m .22397 .24094 L .22374 .2369 L F
.36109 .25318 m .36437 .25928 L .36037 .25927 L 0 .316 .996 .107 k
F
.35708 .25322 m .36109 .25318 L .36037 .25927 L 0 .312 .996 .106 k
F
.23626 .22399 m .24016 .21868 L .23613 .21773 L 0 .996 .996 .104 k
F
.23626 .22399 m .2403 .22467 L .24016 .21868 L F
.23739 .23615 m .24146 .23608 L .24075 .24086 L 0 .222 .996 .107 k
F
.21175 .20753 m .21582 .20785 L .21475 .21871 L 0 .499 .996 .106 k
F
.21175 .20753 m .21475 .21871 L .21066 .21849 L F
.21196 .21138 m .21582 .20785 L .21175 .20753 L 0 .996 .996 .101 k
F
.21196 .21138 m .21599 .21249 L .21582 .20785 L F
.26634 .22085 m .2697 .22545 L .26561 .22623 L 0 .218 .996 .102 k
F
.2229 .21911 m .22698 .2193 L .226 .22866 L 0 .459 .996 .106 k
F
.22698 .2193 m .23008 .22875 L .226 .22866 L 0 .457 .996 .106 k
F
.31501 .21804 m .31899 .21945 L .31811 .22969 L 0 .532 .996 .112 k
F
.31899 .21945 m .32208 .23157 L .31811 .22969 L 0 .539 .996 .111 k
F
.34591 .24165 m .34989 .24286 L .34904 .25378 L 0 .535 .996 .111 k
F
.34989 .24286 m .35306 .25341 L .34904 .25378 L 0 .481 .996 .104 k
F
.28246 .20982 m .28611 .20756 L .28181 .21325 L 0 0 .996 .034 k
F
.28246 .20982 m .28668 .20581 L .28611 .20756 L F
.28611 .20756 m .28981 .21577 L .28921 .21808 L 0 .996 .996 .365 k
F
.28668 .20581 m .28981 .21577 L .28611 .20756 L 0 .996 .996 .208 k
F
.25912 .21203 m .26227 .22105 L .2582 .2211 L 0 .448 .996 .107 k
F
.25987 .21639 m .26375 .21005 L .25973 .2093 L 0 .996 .996 .107 k
F
.25987 .21639 m .26393 .21663 L .26375 .21005 L F
.2326 .2408 m .23615 .24204 L .23209 .24175 L .266 0 .996 0 k
F
.2326 .2408 m .23668 .24087 L .23615 .24204 L F
.23739 .23615 m .24075 .24086 L .23668 .24087 L 0 .222 .996 .107 k
F
.35234 .25964 m .35579 .25951 L .35178 .25965 L .5 .5 .5 1 k
F
.35234 .25964 m .35636 .25938 L .35579 .25951 L F
.29588 .20347 m .29989 .20427 L .29909 .21173 L 0 .432 .996 .111 k
F
.29989 .20427 m .30307 .21346 L .29909 .21173 L 0 .463 .996 .11 k
F
.21584 .23986 m .21971 .23607 L .21567 .23519 L 0 .996 .996 .109 k
F
.21584 .23986 m .2199 .24043 L .21971 .23607 L F
.23221 .22326 m .23613 .21773 L .23211 .21674 L 0 .996 .996 .103 k
F
.23221 .22326 m .23626 .22399 L .23613 .21773 L F
.19321 .23926 m .1967 .24222 L .19264 .24146 L .08 .062 .793 .044 k
F
.19321 .23926 m .19728 .23965 L .1967 .24222 L F
.23008 .22875 m .23416 .22881 L .23331 .23616 L 0 .384 .996 .106 k
F
.23416 .22881 m .23739 .23615 L .23331 .23616 L 0 .38 .996 .106 k
F
.31103 .21659 m .31501 .21804 L .31414 .22773 L 0 .525 .996 .113 k
F
.31501 .21804 m .31811 .22969 L .31414 .22773 L 0 .532 .996 .112 k
F
.25281 .22856 m .2565 .22657 L .25245 .22626 L 0 .996 .996 .146 k
F
.25281 .22856 m .25688 .22861 L .2565 .22657 L F
.18601 .23 m .1901 .2302 L .18913 .23883 L 0 .438 .996 .107 k
F
.1901 .2302 m .19321 .23926 L .18913 .23883 L 0 .445 .996 .106 k
F
.25507 .21165 m .25912 .21203 L .2582 .2211 L 0 .461 .996 .107 k
F
.2557 .20851 m .25912 .21203 L .25507 .21165 L .087 .136 .826 .049 k
F
.2557 .20851 m .25973 .2093 L .25912 .21203 L F
.34194 .24008 m .34591 .24165 L .34506 .25237 L 0 .546 .996 .113 k
F
.34591 .24165 m .34904 .25378 L .34506 .25237 L 0 .535 .996 .111 k
F
.26152 .22668 m .26504 .22808 L .26096 .22847 L .18 0 .996 0 k
F
.26152 .22668 m .26561 .22623 L .26504 .22808 L F
.26227 .22105 m .26634 .22085 L .26561 .22623 L 0 .256 .996 .105 k
F
.28921 .21808 m .29255 .22327 L .28869 .21852 L .5 .5 .5 1 k
F
.35708 .25322 m .36037 .25927 L .35636 .25938 L 0 .312 .996 .106 k
F
.20768 .20721 m .21175 .20753 L .21066 .21849 L 0 .501 .996 .106 k
F
.20768 .20721 m .21066 .21849 L .20657 .21827 L F
.20793 .21025 m .21175 .20753 L .20768 .20721 L 0 .996 .996 .102 k
F
.20793 .21025 m .21196 .21138 L .21175 .20753 L F
.35306 .25341 m .35708 .25322 L .35636 .25938 L 0 .307 .996 .104 k
F
.30705 .21507 m .31103 .21659 L .31018 .22567 L 0 .516 .996 .114 k
F
.31103 .21659 m .31414 .22773 L .31018 .22567 L 0 .525 .996 .113 k
F
.23331 .23616 m .23739 .23615 L .23668 .24087 L 0 .222 .996 .108 k
F
.33797 .23847 m .34194 .24008 L .34109 .25048 L 0 .543 .996 .113 k
F
.34194 .24008 m .34506 .25237 L .34109 .25048 L 0 .546 .996 .113 k
F
.25507 .21165 m .2582 .2211 L .25413 .22103 L 0 .461 .996 .107 k
F
.25581 .21601 m .25973 .2093 L .2557 .20851 L 0 .996 .996 .106 k
F
.25581 .21601 m .25987 .21639 L .25973 .2093 L F
.21883 .21891 m .2229 .21911 L .22192 .22854 L 0 .461 .996 .106 k
F
.2229 .21911 m .226 .22866 L .22192 .22854 L 0 .459 .996 .106 k
F
.22816 .22248 m .23211 .21674 L .22808 .21571 L 0 .996 .996 .103 k
F
.22816 .22248 m .23221 .22326 L .23211 .21674 L F
.28314 .20561 m .28668 .20581 L .28246 .20982 L .113 0 .996 0 k
F
.28314 .20561 m .28726 .20388 L .28668 .20581 L F
.28668 .20581 m .29047 .21209 L .28981 .21577 L 0 .996 .996 .208 k
F
.28726 .20388 m .29047 .21209 L .28668 .20581 L 0 .595 .996 .154 k
F
.21178 .23924 m .21567 .23519 L .21163 .23427 L 0 .996 .996 .107 k
F
.21178 .23924 m .21584 .23986 L .21567 .23519 L F
.29187 .20266 m .29588 .20347 L .29512 .20982 L 0 .384 .996 .113 k
F
.29588 .20347 m .29909 .21173 L .29512 .20982 L 0 .432 .996 .111 k
F
.18913 .23883 m .19264 .24146 L .18859 .24066 L .121 .016 .73 .017 k
F
.18913 .23883 m .19321 .23926 L .19264 .24146 L F
.27242 .2195 m .27615 .21594 L .27206 .21653 L 0 .996 .996 .169 k
F
.27242 .2195 m .27654 .21825 L .27615 .21594 L F
.22852 .24065 m .23209 .24175 L .22803 .24138 L .261 0 .843 0 k
F
.22852 .24065 m .2326 .2408 L .23209 .24175 L F
.30307 .21346 m .30705 .21507 L .30622 .22348 L 0 .506 .996 .116 k
F
.30705 .21507 m .31018 .22567 L .30622 .22348 L 0 .516 .996 .114 k
F
.334 .23682 m .33797 .23847 L .33712 .24853 L 0 .539 .996 .114 k
F
.33797 .23847 m .34109 .25048 L .33712 .24853 L 0 .543 .996 .113 k
F
.23331 .23616 m .23668 .24087 L .2326 .2408 L 0 .222 .996 .108 k
F
.26227 .22105 m .26561 .22623 L .26152 .22668 L 0 .256 .996 .105 k
F
.24874 .22839 m .25245 .22626 L .2484 .22582 L 0 .996 .996 .136 k
F
.24874 .22839 m .25281 .22856 L .25245 .22626 L F
.226 .22866 m .23008 .22875 L .22923 .23612 L 0 .386 .996 .106 k
F
.23008 .22875 m .23331 .23616 L .22923 .23612 L 0 .384 .996 .106 k
F
.34831 .26012 m .35178 .25965 L .34776 .25998 L .5 .5 .5 1 k
F
.34831 .26012 m .35234 .25964 L .35178 .25965 L F
.25102 .21124 m .25507 .21165 L .25413 .22103 L 0 .47 .996 .107 k
F
.25167 .20767 m .25507 .21165 L .25102 .21124 L .039 .171 .909 .081 k
F
.25167 .20767 m .2557 .20851 L .25507 .21165 L F
.18601 .23 m .18913 .23883 L .18505 .23838 L 0 .438 .996 .107 k
F
.22411 .22167 m .22808 .21571 L .22405 .21466 L 0 .996 .996 .102 k
F
.22411 .22167 m .22816 .22248 L .22808 .21571 L F
.33002 .23513 m .334 .23682 L .33316 .24653 L 0 .536 .996 .115 k
F
.334 .23682 m .33712 .24853 L .33316 .24653 L 0 .539 .996 .114 k
F
.29909 .21173 m .30307 .21346 L .30226 .22114 L 0 .494 .996 .118 k
F
.30307 .21346 m .30622 .22348 L .30226 .22114 L 0 .506 .996 .116 k
F
.28921 .21808 m .29306 .22309 L .29255 .22327 L .5 .5 .5 1 k
F
.29306 .22309 m .29644 .22715 L .29255 .22327 L F
.27704 .21807 m .2807 .21589 L .27654 .21825 L 0 .641 .996 .272 k
F
.27704 .21807 m .28122 .21542 L .2807 .21589 L F
.2036 .20689 m .20768 .20721 L .20657 .21827 L 0 .502 .996 .106 k
F
.2036 .20689 m .20657 .21827 L .20248 .21804 L F
.20389 .20911 m .20768 .20721 L .2036 .20689 L 0 .996 .996 .106 k
F
.20389 .20911 m .20793 .21025 L .20768 .20721 L F
.25102 .21124 m .25413 .22103 L .25006 .22089 L 0 .47 .996 .107 k
F
.25175 .21555 m .2557 .20851 L .25167 .20767 L 0 .996 .996 .104 k
F
.25175 .21555 m .25581 .21601 L .2557 .20851 L F
.20771 .23857 m .21163 .23427 L .20759 .23329 L 0 .996 .996 .106 k
F
.20771 .23857 m .21178 .23924 L .21163 .23427 L F
.28383 .20105 m .28726 .20388 L .28314 .20561 L .129 .026 .659 .027 k
F
.28383 .20105 m .28785 .20185 L .28726 .20388 L F
.28726 .20388 m .29116 .20756 L .29047 .21209 L 0 .595 .996 .154 k
F
.28785 .20185 m .29116 .20756 L .28726 .20388 L 0 .296 .996 .117 k
F
.28785 .20185 m .29187 .20266 L .29116 .20756 L F
.29187 .20266 m .29512 .20982 L .29116 .20756 L 0 .384 .996 .113 k
F
.2582 .2211 m .26227 .22105 L .26152 .22668 L 0 .282 .996 .106 k
F
.25744 .2269 m .26096 .22847 L .25688 .22861 L .194 0 .996 0 k
F
.25744 .2269 m .26152 .22668 L .26096 .22847 L F
.18505 .23838 m .18859 .24066 L .18454 .23982 L .169 0 .685 0 k
F
.18505 .23838 m .18913 .23883 L .18859 .24066 L F
.35306 .25341 m .35636 .25938 L .35234 .25964 L 0 .307 .996 .104 k
F
.34904 .25378 m .35306 .25341 L .35234 .25964 L 0 .3 .996 .102 k
F
.21475 .21871 m .21883 .21891 L .21783 .2284 L 0 .463 .996 .106 k
F
.21883 .21891 m .22192 .22854 L .21783 .2284 L 0 .461 .996 .106 k
F
.22923 .23612 m .23331 .23616 L .2326 .2408 L 0 .219 .996 .109 k
F
.29512 .20982 m .29909 .21173 L .29831 .21857 L 0 .482 .996 .122 k
F
.29909 .21173 m .30226 .22114 L .29831 .21857 L 0 .494 .996 .118 k
F
.32605 .23338 m .33002 .23513 L .32919 .24447 L 0 .532 .996 .115 k
F
.33002 .23513 m .33316 .24653 L .32919 .24447 L 0 .536 .996 .115 k
F
.28981 .21577 m .29306 .22309 L .28921 .21808 L .071 .878 .872 .154 k
F
.22444 .24044 m .22803 .24138 L .22397 .24094 L .185 .042 .865 .083 k
F
.22444 .24044 m .22852 .24065 L .22803 .24138 L F
.29116 .20756 m .29512 .20982 L .29438 .21565 L 0 .475 .996 .129 k
F
.29512 .20982 m .29831 .21857 L .29438 .21565 L 0 .482 .996 .122 k
F
.22005 .22082 m .22405 .21466 L .22002 .21359 L 0 .996 .996 .102 k
F
.22005 .22082 m .22411 .22167 L .22405 .21466 L F
.24467 .2281 m .2484 .22582 L .24435 .22528 L 0 .996 .996 .128 k
F
.24467 .2281 m .24874 .22839 L .2484 .22582 L F
.29306 .22309 m .29695 .22714 L .29644 .22715 L .5 .5 .5 1 k
F
.29695 .22714 m .30035 .23057 L .29644 .22715 L F
.32208 .23157 m .32605 .23338 L .32523 .24234 L 0 .527 .996 .116 k
F
.32605 .23338 m .32919 .24447 L .32523 .24234 L 0 .532 .996 .115 k
F
.29116 .20756 m .29438 .21565 L .29047 .21209 L 0 .475 .996 .129 k
F
.20365 .23786 m .20759 .23329 L .20356 .23228 L 0 .996 .996 .105 k
F
.20365 .23786 m .20771 .23857 L .20759 .23329 L F
.24697 .21081 m .25102 .21124 L .25006 .22089 L 0 .478 .996 .107 k
F
.24764 .20681 m .25102 .21124 L .24697 .21081 L 0 .195 .987 .119 k
F
.24764 .20681 m .25167 .20767 L .25102 .21124 L F
.22923 .23612 m .2326 .2408 L .22852 .24065 L 0 .219 .996 .109 k
F
.24697 .21081 m .25006 .22089 L .24599 .22067 L 0 .478 .996 .107 k
F
.24769 .21501 m .25167 .20767 L .24764 .20681 L 0 .996 .996 .104 k
F
.24769 .21501 m .25175 .21555 L .25167 .20767 L F
.22192 .22854 m .226 .22866 L .22514 .23602 L 0 .387 .996 .107 k
F
.226 .22866 m .22923 .23612 L .22514 .23602 L 0 .386 .996 .106 k
F
.26832 .22019 m .27206 .21653 L .26799 .21671 L 0 .996 .996 .142 k
F
.26832 .22019 m .27242 .2195 L .27206 .21653 L F
.31811 .22969 m .32208 .23157 L .32126 .24013 L 0 .523 .996 .118 k
F
.32208 .23157 m .32523 .24234 L .32126 .24013 L 0 .527 .996 .116 k
F
.19951 .20657 m .2036 .20689 L .20248 .21804 L 0 .504 .996 .106 k
F
.19951 .20657 m .20248 .21804 L .19838 .21781 L F
.19985 .20796 m .2036 .20689 L .19951 .20657 L 0 .996 .996 .115 k
F
.19985 .20796 m .20389 .20911 L .2036 .20689 L F
.2582 .2211 m .26152 .22668 L .25744 .2269 L 0 .282 .996 .106 k
F
.34433 .25856 m .34776 .25998 L .34379 .25835 L .5 .5 .5 1 k
F
.34433 .25856 m .34831 .26012 L .34776 .25998 L F
.28981 .21577 m .29368 .22033 L .29306 .22309 L .071 .878 .872 .154 k
F
.29047 .21209 m .29368 .22033 L .28981 .21577 L 0 .58 .996 .151 k
F
.29047 .21209 m .29438 .21565 L .29368 .22033 L F
.29695 .22714 m .30086 .23069 L .30035 .23057 L .5 .5 .5 1 k
F
.30086 .23069 m .30428 .2337 L .30035 .23057 L F
.31414 .22773 m .31811 .22969 L .3173 .23782 L 0 .518 .996 .119 k
F
.31811 .22969 m .32126 .24013 L .3173 .23782 L 0 .523 .996 .118 k
F
.216 .21995 m .22002 .21359 L .21599 .21249 L 0 .996 .996 .101 k
F
.216 .21995 m .22005 .22082 L .22002 .21359 L F
.25413 .22103 m .2582 .2211 L .25744 .2269 L 0 .301 .996 .107 k
F
.21066 .21849 m .21475 .21871 L .21375 .22824 L 0 .464 .996 .106 k
F
.21475 .21871 m .21783 .2284 L .21375 .22824 L 0 .463 .996 .106 k
F
.25336 .22696 m .25688 .22861 L .25281 .22856 L .207 0 .996 0 k
F
.25336 .22696 m .25744 .2269 L .25688 .22861 L F
.19958 .23711 m .20356 .23228 L .19952 .23122 L 0 .996 .996 .104 k
F
.19958 .23711 m .20365 .23786 L .20356 .23228 L F
.22037 .24017 m .22397 .24094 L .2199 .24043 L 0 .194 .996 .34 k
F
.22037 .24017 m .22444 .24044 L .22397 .24094 L F
.30086 .23069 m .30479 .23392 L .30428 .2337 L .5 .5 .5 1 k
F
.30479 .23392 m .30821 .23662 L .30428 .2337 L F
.34037 .25645 m .34379 .25835 L .33983 .25618 L F
.34037 .25645 m .34433 .25856 L .34379 .25835 L F
.34904 .25378 m .35234 .25964 L .34831 .26012 L 0 .3 .996 .102 k
F
.22514 .23602 m .22923 .23612 L .22852 .24065 L 0 .214 .996 .109 k
F
.31018 .22567 m .31414 .22773 L .31335 .23541 L 0 .514 .996 .121 k
F
.31414 .22773 m .3173 .23782 L .31335 .23541 L 0 .518 .996 .119 k
F
.27765 .21558 m .28122 .21542 L .27704 .21807 L .08 0 .996 0 k
F
.27765 .21558 m .28181 .21325 L .28122 .21542 L F
.24361 .20591 m .24764 .20681 L .24697 .21081 L 0 .232 .996 .122 k
F
.24291 .21037 m .24697 .21081 L .24599 .22067 L 0 .483 .996 .107 k
F
.24361 .20591 m .24697 .21081 L .24291 .21037 L 0 .232 .996 .122 k
F
.24291 .21037 m .24599 .22067 L .24192 .2204 L 0 .483 .996 .107 k
F
.24363 .21441 m .24764 .20681 L .24361 .20591 L 0 .996 .996 .103 k
F
.24363 .21441 m .24769 .21501 L .24764 .20681 L F
.24061 .22773 m .24435 .22528 L .2403 .22467 L 0 .996 .996 .123 k
F
.24061 .22773 m .24467 .2281 L .24435 .22528 L F
.33641 .25427 m .33983 .25618 L .33587 .25397 L .5 .5 .5 1 k
F
.33641 .25427 m .34037 .25645 L .33983 .25618 L F
.34506 .25237 m .34904 .25378 L .34831 .26012 L 0 .427 .996 .119 k
F
.29438 .21565 m .29759 .22401 L .29368 .22033 L 0 .523 .996 .138 k
F
.29438 .21565 m .29831 .21857 L .29759 .22401 L F
.30479 .23392 m .30872 .2369 L .30821 .23662 L .5 .5 .5 1 k
F
.30872 .2369 m .31215 .23938 L .30821 .23662 L F
.29368 .22033 m .29695 .22714 L .29306 .22309 L .033 .615 .917 .144 k
F
.33244 .25205 m .33587 .25397 L .33191 .2517 L 0 .996 .996 .452 k
F
.33244 .25205 m .33641 .25427 L .33587 .25397 L F
.27981 .20024 m .28383 .20105 L .28314 .20561 L 0 .27 .996 .118 k
F
.30622 .22348 m .31018 .22567 L .30939 .23287 L 0 .51 .996 .123 k
F
.31018 .22567 m .31335 .23541 L .30939 .23287 L 0 .514 .996 .121 k
F
.30872 .2369 m .31267 .23971 L .31215 .23938 L .5 .5 .5 1 k
F
.31267 .23971 m .3161 .24202 L .31215 .23938 L 0 .996 .996 .371 k
F
.32848 .24975 m .33191 .2517 L .32795 .24939 L 0 .996 .996 .409 k
F
.32848 .24975 m .33244 .25205 L .33191 .2517 L F
.30226 .22114 m .30622 .22348 L .30545 .23016 L 0 .508 .996 .126 k
F
.30622 .22348 m .30939 .23287 L .30545 .23016 L 0 .51 .996 .123 k
F
.29831 .21857 m .30151 .22724 L .29759 .22401 L 0 .51 .996 .131 k
F
.29831 .21857 m .30226 .22114 L .30151 .22724 L F
.32452 .24738 m .32795 .24939 L .324 .24701 L 0 .996 .996 .381 k
F
.32452 .24738 m .32848 .24975 L .32795 .24939 L F
.22514 .23602 m .22852 .24065 L .22444 .24044 L 0 .214 .996 .109 k
F
.31267 .23971 m .31661 .24238 L .3161 .24202 L 0 .996 .996 .371 k
F
.31661 .24238 m .32005 .24455 L .3161 .24202 L 0 .996 .996 .362 k
F
.30226 .22114 m .30545 .23016 L .30151 .22724 L 0 .508 .996 .126 k
F
.32057 .24493 m .324 .24701 L .32005 .24455 L 0 .996 .996 .366 k
F
.32057 .24493 m .32452 .24738 L .324 .24701 L F
.31661 .24238 m .32057 .24493 L .32005 .24455 L 0 .996 .996 .362 k
F
.21194 .21904 m .21599 .21249 L .21196 .21138 L 0 .996 .996 .101 k
F
.21194 .21904 m .216 .21995 L .21599 .21249 L F
.21783 .2284 m .22192 .22854 L .22106 .23589 L 0 .387 .996 .107 k
F
.22192 .22854 m .22514 .23602 L .22106 .23589 L F
.19542 .20626 m .19951 .20657 L .19838 .21781 L 0 .505 .996 .106 k
F
.19581 .20679 m .19951 .20657 L .19542 .20626 L 0 .996 .996 .14 k
F
.19581 .20679 m .19985 .20796 L .19951 .20657 L F
.19552 .23631 m .19952 .23122 L .19548 .23014 L 0 .996 .996 .103 k
F
.19552 .23631 m .19958 .23711 L .19952 .23122 L F
.29368 .22033 m .29759 .22401 L .29695 .22714 L .033 .615 .917 .144 k
F
.34109 .25048 m .34506 .25237 L .34433 .25856 L 0 .458 .996 .124 k
F
.34506 .25237 m .34831 .26012 L .34433 .25856 L 0 .427 .996 .119 k
F
.27906 .20603 m .28314 .20561 L .28246 .20982 L 0 .155 .996 .102 k
F
.27981 .20024 m .28314 .20561 L .27906 .20603 L 0 .27 .996 .118 k
F
.26423 .22053 m .26799 .21671 L .26393 .21663 L 0 .996 .996 .129 k
F
.26423 .22053 m .26832 .22019 L .26799 .21671 L F
.27833 .21134 m .28181 .21325 L .27765 .21558 L 0 0 .996 .081 k
F
.27833 .21134 m .28246 .20982 L .28181 .21325 L F
.27291 .21955 m .27654 .21825 L .27242 .2195 L .5 .5 .5 1 k
F
.27291 .21955 m .27704 .21807 L .27654 .21825 L F
.23957 .205 m .24361 .20591 L .24291 .21037 L 0 .27 .996 .12 k
F
.23885 .20991 m .24291 .21037 L .24192 .2204 L 0 .488 .996 .107 k
F
.23957 .205 m .24291 .21037 L .23885 .20991 L 0 .27 .996 .12 k
F
.23885 .20991 m .24192 .2204 L .23785 .22009 L 0 .488 .996 .107 k
F
.23957 .21377 m .24361 .20591 L .23957 .205 L 0 .996 .996 .103 k
F
.23957 .21377 m .24363 .21441 L .24361 .20591 L F
.25413 .22103 m .25744 .2269 L .25336 .22696 L 0 .301 .996 .107 k
F
.21628 .23985 m .2199 .24043 L .21584 .23986 L 0 .196 .996 .665 k
F
.21628 .23985 m .22037 .24017 L .2199 .24043 L F
.33712 .24853 m .34109 .25048 L .34037 .25645 L 0 .453 .996 .125 k
F
.34109 .25048 m .34433 .25856 L .34037 .25645 L 0 .458 .996 .124 k
F
.27906 .20603 m .28246 .20982 L .27833 .21134 L 0 .155 .996 .102 k
F
.29759 .22401 m .30086 .23069 L .29695 .22714 L 0 .519 .976 .154 k
F
.23654 .22729 m .2403 .22467 L .23626 .22399 L 0 .996 .996 .119 k
F
.23654 .22729 m .24061 .22773 L .2403 .22467 L F
.20657 .21827 m .21066 .21849 L .20965 .22806 L 0 .465 .996 .106 k
F
.21066 .21849 m .21375 .22824 L .20965 .22806 L 0 .464 .996 .106 k
F
.25006 .22089 m .25413 .22103 L .25336 .22696 L 0 .314 .996 .108 k
F
.27578 .19943 m .27981 .20024 L .27906 .20603 L 0 .354 .996 .115 k
F
.24929 .22689 m .25281 .22856 L .24874 .22839 L .222 0 .996 0 k
F
.24929 .22689 m .25336 .22696 L .25281 .22856 L F
.20789 .21812 m .21196 .21138 L .20793 .21025 L 0 .996 .996 .101 k
F
.20789 .21812 m .21194 .21904 L .21196 .21138 L F
.22106 .23589 m .22514 .23602 L .22444 .24044 L 0 .208 .996 .11 k
F
.33316 .24653 m .33712 .24853 L .33641 .25427 L 0 .449 .996 .127 k
F
.33712 .24853 m .34037 .25645 L .33641 .25427 L 0 .453 .996 .125 k
F
.29759 .22401 m .30151 .22724 L .30086 .23069 L 0 .519 .976 .154 k
F
.19145 .23548 m .19548 .23014 L .19144 .22902 L 0 .996 .996 .102 k
F
.19145 .23548 m .19552 .23631 L .19548 .23014 L F
.32919 .24447 m .33316 .24653 L .33244 .25205 L 0 .445 .996 .129 k
F
.33316 .24653 m .33641 .25427 L .33244 .25205 L 0 .449 .996 .127 k
F
.30151 .22724 m .30479 .23392 L .30086 .23069 L 0 .473 .996 .154 k
F
.22106 .23589 m .22444 .24044 L .22037 .24017 L 0 .208 .996 .11 k
F
.32523 .24234 m .32919 .24447 L .32848 .24975 L 0 .441 .996 .13 k
F
.32919 .24447 m .33244 .25205 L .32848 .24975 L 0 .445 .996 .129 k
F
.23553 .20408 m .23957 .205 L .23885 .20991 L 0 .306 .996 .119 k
F
.23479 .20943 m .23885 .20991 L .23785 .22009 L 0 .491 .996 .107 k
F
.23553 .20408 m .23885 .20991 L .23479 .20943 L 0 .306 .996 .119 k
F
.23479 .20943 m .23785 .22009 L .23377 .21974 L 0 .491 .996 .107 k
F
.23551 .21309 m .23957 .205 L .23553 .20408 L 0 .996 .996 .102 k
F
.23551 .21309 m .23957 .21377 L .23957 .205 L F
.30151 .22724 m .30545 .23016 L .30479 .23392 L 0 .473 .996 .154 k
F
.21375 .22824 m .21783 .2284 L .21697 .23571 L 0 .387 .996 .107 k
F
.21783 .2284 m .22106 .23589 L .21697 .23571 L F
.19133 .20595 m .19542 .20626 L .19428 .21756 L 0 .506 .996 .106 k
F
.19177 .20562 m .19542 .20626 L .19133 .20595 L 0 .996 .996 .28 k
F
.19542 .20626 m .19838 .21781 L .19428 .21756 L 0 .505 .996 .106 k
F
.19177 .20562 m .19581 .20679 L .19542 .20626 L 0 .996 .996 .28 k
F
.32126 .24013 m .32523 .24234 L .32452 .24738 L 0 .439 .996 .133 k
F
.32523 .24234 m .32848 .24975 L .32452 .24738 L 0 .441 .996 .13 k
F
.20383 .21717 m .20793 .21025 L .20389 .20911 L 0 .996 .996 .101 k
F
.20383 .21717 m .20789 .21812 L .20793 .21025 L F
.2122 .23948 m .21584 .23986 L .21178 .23924 L .5 .5 .5 1 k
F
.2122 .23948 m .21628 .23985 L .21584 .23986 L F
.30545 .23016 m .30872 .2369 L .30479 .23392 L 0 .452 .996 .147 k
F
.30545 .23016 m .30939 .23287 L .30872 .2369 L F
.26014 .22064 m .26393 .21663 L .25987 .21639 L 0 .996 .996 .121 k
F
.26014 .22064 m .26423 .22053 L .26393 .21663 L F
.27175 .19862 m .27578 .19943 L .27499 .20604 L 0 .396 .996 .113 k
F
.27578 .19943 m .27906 .20603 L .27499 .20604 L 0 .354 .996 .115 k
F
.23247 .22679 m .23626 .22399 L .23221 .22326 L 0 .996 .996 .116 k
F
.23247 .22679 m .23654 .22729 L .23626 .22399 L F
.3173 .23782 m .32126 .24013 L .32057 .24493 L 0 .437 .996 .135 k
F
.32126 .24013 m .32452 .24738 L .32057 .24493 L 0 .439 .996 .133 k
F
.30939 .23287 m .31267 .23971 L .30872 .2369 L 0 .442 .996 .142 k
F
.30939 .23287 m .31335 .23541 L .31267 .23971 L F
.18738 .23462 m .19144 .22902 L .1874 .22787 L 0 .996 .996 .102 k
F
.18738 .23462 m .19145 .23548 L .19144 .22902 L F
.31335 .23541 m .3173 .23782 L .31661 .24238 L 0 .438 .996 .138 k
F
.3173 .23782 m .32057 .24493 L .31661 .24238 L 0 .437 .996 .135 k
F
.31335 .23541 m .31661 .24238 L .31267 .23971 L 0 .438 .996 .138 k
F
.27499 .20604 m .27906 .20603 L .27833 .21134 L 0 .262 .996 .107 k
F
.20248 .21804 m .20657 .21827 L .20556 .22785 L 0 .466 .996 .106 k
F
.20657 .21827 m .20965 .22806 L .20556 .22785 L 0 .465 .996 .106 k
F
.25006 .22089 m .25336 .22696 L .24929 .22689 L 0 .314 .996 .108 k
F
.24599 .22067 m .25006 .22089 L .24929 .22689 L 0 .323 .996 .108 k
F
.24521 .22672 m .24874 .22839 L .24467 .2281 L .239 0 .993 0 k
F
.24521 .22672 m .24929 .22689 L .24874 .22839 L F
.21697 .23571 m .22106 .23589 L .22037 .24017 L 0 .2 .996 .111 k
F
.23149 .20314 m .23553 .20408 L .23479 .20943 L 0 .337 .996 .117 k
F
.23149 .20314 m .23479 .20943 L .23072 .20895 L F
.23072 .20895 m .23479 .20943 L .23377 .21974 L 0 .494 .996 .107 k
F
.23072 .20895 m .23377 .21974 L .22969 .21937 L F
.23145 .21237 m .23553 .20408 L .23149 .20314 L 0 .996 .996 .102 k
F
.23145 .21237 m .23551 .21309 L .23553 .20408 L F
.19977 .21621 m .20389 .20911 L .19985 .20796 L 0 .996 .996 .1 k
F
.19977 .21621 m .20383 .21717 L .20389 .20911 L F
.27353 .21685 m .27704 .21807 L .27291 .21955 L .12 0 .996 0 k
F
.27353 .21685 m .27765 .21558 L .27704 .21807 L F
.21697 .23571 m .22037 .24017 L .21628 .23985 L 0 .2 .996 .111 k
F
.2688 .22042 m .27242 .2195 L .26832 .22019 L .5 .5 .5 1 k
F
.2688 .22042 m .27291 .21955 L .27242 .2195 L F
.26772 .19781 m .27175 .19862 L .27093 .20584 L 0 .423 .996 .112 k
F
.27175 .19862 m .27499 .20604 L .27093 .20584 L 0 .396 .996 .113 k
F
.19133 .20595 m .19428 .21756 L .19018 .21731 L 0 .506 .996 .106 k
F
.2284 .22623 m .23221 .22326 L .22816 .22248 L 0 .996 .996 .113 k
F
.2284 .22623 m .23247 .22679 L .23221 .22326 L F
.20812 .23906 m .21178 .23924 L .20771 .23857 L 0 .996 .996 .691 k
F
.20812 .23906 m .2122 .23948 L .21178 .23924 L F
.20965 .22806 m .21375 .22824 L .21288 .23549 L 0 .385 .996 .107 k
F
.21375 .22824 m .21697 .23571 L .21288 .23549 L 0 .387 .996 .107 k
F
.27423 .21208 m .27833 .21134 L .27765 .21558 L 0 .139 .996 .097 k
F
.27499 .20604 m .27833 .21134 L .27423 .21208 L 0 .262 .996 .107 k
F
.25606 .22058 m .25987 .21639 L .25581 .21601 L 0 .996 .996 .117 k
F
.25606 .22058 m .26014 .22064 L .25987 .21639 L F
.19571 .21523 m .19985 .20796 L .19581 .20679 L 0 .996 .996 .1 k
F
.19571 .21523 m .19977 .21621 L .19985 .20796 L F
.22745 .20218 m .23149 .20314 L .23072 .20895 L 0 .366 .996 .116 k
F
.22745 .20218 m .23072 .20895 L .22665 .20846 L F
.22665 .20846 m .23072 .20895 L .22969 .21937 L 0 .496 .996 .107 k
F
.22665 .20846 m .22969 .21937 L .22561 .21896 L F
.22738 .21163 m .23149 .20314 L .22745 .20218 L 0 .996 .996 .102 k
F
.22738 .21163 m .23145 .21237 L .23149 .20314 L F
.27423 .21208 m .27765 .21558 L .27353 .21685 L 0 .139 .996 .097 k
F
.19838 .21781 m .20248 .21804 L .20146 .22763 L 0 .466 .996 .106 k
F
.20248 .21804 m .20556 .22785 L .20146 .22763 L F
.24192 .2204 m .24599 .22067 L .24521 .22672 L 0 .33 .996 .109 k
F
.24599 .22067 m .24929 .22689 L .24521 .22672 L 0 .323 .996 .108 k
F
.24114 .22648 m .24467 .2281 L .24061 .22773 L .253 0 .952 0 k
F
.24114 .22648 m .24521 .22672 L .24467 .2281 L F
.27093 .20584 m .27499 .20604 L .27423 .21208 L 0 .324 .996 .108 k
F
.21288 .23549 m .21697 .23571 L .21628 .23985 L 0 .191 .996 .112 k
F
.26368 .197 m .26772 .19781 L .26687 .20552 L 0 .441 .996 .111 k
F
.26772 .19781 m .27093 .20584 L .26687 .20552 L 0 .423 .996 .112 k
F
.22433 .22564 m .22816 .22248 L .22411 .22167 L 0 .996 .996 .111 k
F
.22433 .22564 m .2284 .22623 L .22816 .22248 L F
.20404 .23861 m .20771 .23857 L .20365 .23786 L 0 .996 .996 .365 k
F
.20404 .23861 m .20812 .23906 L .20771 .23857 L F
.21288 .23549 m .21628 .23985 L .2122 .23948 L 0 .191 .996 .112 k
F
.19164 .21423 m .19581 .20679 L .19177 .20562 L 0 .996 .996 .1 k
F
.19164 .21423 m .19571 .21523 L .19581 .20679 L F
.22341 .20122 m .22745 .20218 L .22665 .20846 L 0 .391 .996 .115 k
F
.22341 .20122 m .22665 .20846 L .22258 .20797 L F
.22258 .20797 m .22665 .20846 L .22561 .21896 L 0 .498 .996 .107 k
F
.22258 .20797 m .22561 .21896 L .22153 .21853 L F
.22331 .21086 m .22745 .20218 L .22341 .20122 L 0 .996 .996 .101 k
F
.22331 .21086 m .22738 .21163 L .22745 .20218 L F
.20556 .22785 m .20965 .22806 L .20879 .23524 L 0 .384 .996 .107 k
F
.20965 .22806 m .21288 .23549 L .20879 .23524 L 0 .385 .996 .107 k
F
.25198 .22039 m .25581 .21601 L .25175 .21555 L 0 .996 .996 .113 k
F
.25198 .22039 m .25606 .22058 L .25581 .21601 L F
.2647 .22092 m .26832 .22019 L .26423 .22053 L .148 .996 .996 .507 k
F
.2647 .22092 m .2688 .22042 L .26832 .22019 L F
.19428 .21756 m .19838 .21781 L .19736 .22739 L 0 .466 .996 .106 k
F
.19838 .21781 m .20146 .22763 L .19736 .22739 L F
.23706 .22618 m .24061 .22773 L .23654 .22729 L .264 0 .894 0 k
F
.23706 .22618 m .24114 .22648 L .24061 .22773 L F
.25964 .19618 m .26368 .197 L .26282 .20511 L 0 .454 .996 .111 k
F
.26368 .197 m .26687 .20552 L .26282 .20511 L 0 .441 .996 .111 k
F
.23785 .22009 m .24192 .2204 L .24114 .22648 L 0 .334 .996 .109 k
F
.24192 .2204 m .24521 .22672 L .24114 .22648 L 0 .33 .996 .109 k
F
.22026 .22501 m .22411 .22167 L .22005 .22082 L 0 .996 .996 .11 k
F
.22026 .22501 m .22433 .22564 L .22411 .22167 L F
.26687 .20552 m .27093 .20584 L .27014 .21242 L 0 .362 .996 .109 k
F
.27093 .20584 m .27423 .21208 L .27014 .21242 L 0 .324 .996 .108 k
F
.27014 .21242 m .27423 .21208 L .27353 .21685 L 0 .202 .996 .103 k
F
.19995 .23811 m .20365 .23786 L .19958 .23711 L 0 .996 .996 .244 k
F
.19995 .23811 m .20404 .23861 L .20365 .23786 L F
.26942 .21758 m .27291 .21955 L .2688 .22042 L .104 0 .948 0 k
F
.26942 .21758 m .27353 .21685 L .27291 .21955 L F
.20879 .23524 m .21288 .23549 L .2122 .23948 L 0 .18 .996 .113 k
F
.21936 .20025 m .22341 .20122 L .22258 .20797 L 0 .413 .996 .114 k
F
.21936 .20025 m .22258 .20797 L .2185 .20746 L F
.2185 .20746 m .22258 .20797 L .22153 .21853 L 0 .5 .996 .107 k
F
.21924 .21007 m .22341 .20122 L .21936 .20025 L 0 .996 .996 .101 k
F
.21924 .21007 m .22331 .21086 L .22341 .20122 L F
.20879 .23524 m .2122 .23948 L .20812 .23906 L 0 .18 .996 .113 k
F
.2479 .22011 m .25175 .21555 L .24769 .21501 L 0 .996 .996 .111 k
F
.2479 .22011 m .25198 .22039 L .25175 .21555 L F
.27014 .21242 m .27353 .21685 L .26942 .21758 L 0 .202 .996 .103 k
F
.20146 .22763 m .20556 .22785 L .20469 .23496 L 0 .381 .996 .108 k
F
.20556 .22785 m .20879 .23524 L .20469 .23496 L 0 .384 .996 .107 k
F
.2556 .19537 m .25964 .19618 L .25876 .20463 L 0 .464 .996 .11 k
F
.25964 .19618 m .26282 .20511 L .25876 .20463 L 0 .454 .996 .111 k
F
.21619 .22435 m .22005 .22082 L .216 .21995 L 0 .996 .996 .108 k
F
.21619 .22435 m .22026 .22501 L .22005 .22082 L F
.23298 .22582 m .23654 .22729 L .23247 .22679 L .269 0 .808 0 k
F
.23298 .22582 m .23706 .22618 L .23654 .22729 L F
.19586 .23758 m .19958 .23711 L .19552 .23631 L 0 .996 .996 .193 k
F
.19586 .23758 m .19995 .23811 L .19958 .23711 L F
.21531 .19927 m .21936 .20025 L .2185 .20746 L 0 .432 .996 .113 k
F
.21531 .19927 m .2185 .20746 L .21442 .20696 L F
.21442 .20696 m .2185 .20746 L .21744 .21809 L 0 .501 .996 .107 k
F
.21517 .20926 m .21936 .20025 L .21531 .19927 L 0 .99 .996 .101 k
F
.2185 .20746 m .22153 .21853 L .21744 .21809 L 0 .5 .996 .107 k
F
.21517 .20926 m .21924 .21007 L .21936 .20025 L 0 .99 .996 .101 k
F
.19018 .21731 m .19428 .21756 L .19325 .22713 L 0 .466 .996 .106 k
F
.19428 .21756 m .19736 .22739 L .19325 .22713 L F
.23377 .21974 m .23785 .22009 L .23706 .22618 L 0 .336 .996 .11 k
F
.23785 .22009 m .24114 .22648 L .23706 .22618 L 0 .334 .996 .109 k
F
.26282 .20511 m .26687 .20552 L .26606 .21253 L 0 .388 .996 .109 k
F
.26687 .20552 m .27014 .21242 L .26606 .21253 L 0 .362 .996 .109 k
F
.20469 .23496 m .20879 .23524 L .20812 .23906 L 0 .168 .996 .114 k
F
.2606 .22118 m .26423 .22053 L .26014 .22064 L 0 .996 .996 .548 k
F
.2606 .22118 m .2647 .22092 L .26423 .22053 L F
.20469 .23496 m .20812 .23906 L .20404 .23861 L 0 .168 .996 .114 k
F
.26606 .21253 m .27014 .21242 L .26942 .21758 L 0 .245 .996 .106 k
F
.24382 .21974 m .24769 .21501 L .24363 .21441 L 0 .996 .996 .109 k
F
.24382 .21974 m .2479 .22011 L .24769 .21501 L F
.21211 .22366 m .216 .21995 L .21194 .21904 L 0 .996 .996 .107 k
F
.21211 .22366 m .21619 .22435 L .216 .21995 L F
.25156 .19456 m .2556 .19537 L .25469 .20411 L 0 .472 .996 .11 k
F
.2556 .19537 m .25876 .20463 L .25469 .20411 L 0 .464 .996 .11 k
F
.21126 .19828 m .21531 .19927 L .21442 .20696 L 0 .449 .996 .113 k
F
.21126 .19828 m .21442 .20696 L .21034 .20644 L F
.21034 .20644 m .21442 .20696 L .21335 .21762 L 0 .502 .996 .107 k
F
.2111 .20844 m .21531 .19927 L .21126 .19828 L 0 .984 .996 .101 k
F
.21442 .20696 m .21744 .21809 L .21335 .21762 L 0 .501 .996 .107 k
F
.2111 .20844 m .21517 .20926 L .21531 .19927 L 0 .984 .996 .101 k
F
.19736 .22739 m .20146 .22763 L .20059 .23465 L 0 .378 .996 .108 k
F
.20146 .22763 m .20469 .23496 L .20059 .23465 L 0 .381 .996 .108 k
F
.19177 .23702 m .19552 .23631 L .19145 .23548 L 0 .996 .996 .166 k
F
.19177 .23702 m .19586 .23758 L .19552 .23631 L F
.26532 .21799 m .2688 .22042 L .2647 .22092 L .067 .019 .907 .03 k
F
.26532 .21799 m .26942 .21758 L .2688 .22042 L F
.2289 .22541 m .23247 .22679 L .2284 .22623 L .259 0 .696 0 k
F
.2289 .22541 m .23298 .22582 L .23247 .22679 L F
.22969 .21937 m .23377 .21974 L .23298 .22582 L 0 .338 .996 .11 k
F
.23377 .21974 m .23706 .22618 L .23298 .22582 L 0 .336 .996 .11 k
F
.19018 .21731 m .19325 .22713 L .18914 .22685 L 0 .466 .996 .106 k
F
.25876 .20463 m .26282 .20511 L .26198 .21247 L 0 .407 .996 .109 k
F
.26282 .20511 m .26606 .21253 L .26198 .21247 L 0 .388 .996 .109 k
F
.26606 .21253 m .26942 .21758 L .26532 .21799 L 0 .245 .996 .106 k
F
.20059 .23465 m .20404 .23861 L .19995 .23811 L 0 .155 .996 .115 k
F
.20059 .23465 m .20469 .23496 L .20404 .23861 L F
.20803 .22294 m .21194 .21904 L .20789 .21812 L 0 .996 .996 .106 k
F
.20803 .22294 m .21211 .22366 L .21194 .21904 L F
.24751 .19375 m .25156 .19456 L .25063 .20356 L 0 .479 .996 .11 k
F
.25156 .19456 m .25469 .20411 L .25063 .20356 L 0 .472 .996 .11 k
F
.20721 .19729 m .21126 .19828 L .21034 .20644 L 0 .464 .996 .112 k
F
.20721 .19729 m .21034 .20644 L .20625 .20592 L F
.20625 .20592 m .21034 .20644 L .20926 .21714 L 0 .503 .996 .107 k
F
.20702 .2076 m .21126 .19828 L .20721 .19729 L 0 .978 .996 .101 k
F
.21034 .20644 m .21335 .21762 L .20926 .21714 L 0 .502 .996 .107 k
F
.20702 .2076 m .2111 .20844 L .21126 .19828 L 0 .978 .996 .101 k
F
.23974 .21931 m .24363 .21441 L .23957 .21377 L 0 .996 .996 .108 k
F
.23974 .21931 m .24382 .21974 L .24363 .21441 L F
.25651 .22125 m .26014 .22064 L .25606 .22058 L 0 .996 .996 .393 k
F
.25651 .22125 m .2606 .22118 L .26014 .22064 L F
.18768 .23642 m .19145 .23548 L .18738 .23462 L 0 .996 .996 .149 k
F
.18768 .23642 m .19177 .23702 L .19145 .23548 L F
.26198 .21247 m .26606 .21253 L .26532 .21799 L 0 .276 .996 .107 k
F
.19325 .22713 m .19736 .22739 L .1965 .23431 L 0 .374 .996 .108 k
F
.19736 .22739 m .20059 .23465 L .1965 .23431 L 0 .378 .996 .108 k
F
.22482 .22497 m .2284 .22623 L .22433 .22564 L .243 .023 .728 .02 k
F
.22482 .22497 m .2289 .22541 L .2284 .22623 L F
.22561 .21896 m .22969 .21937 L .2289 .22541 L 0 .338 .996 .11 k
F
.22969 .21937 m .23298 .22582 L .2289 .22541 L F
.20396 .2222 m .20789 .21812 L .20383 .21717 L 0 .996 .996 .105 k
F
.20396 .2222 m .20803 .22294 L .20789 .21812 L F
.25469 .20411 m .25876 .20463 L .2579 .21229 L 0 .421 .996 .109 k
F
.25876 .20463 m .26198 .21247 L .2579 .21229 L 0 .407 .996 .109 k
F
.20315 .19629 m .20721 .19729 L .20625 .20592 L 0 .478 .996 .112 k
F
.20315 .19629 m .20625 .20592 L .20216 .2054 L F
.20216 .2054 m .20625 .20592 L .20516 .21664 L 0 .503 .996 .107 k
F
.20294 .20675 m .20721 .19729 L .20315 .19629 L 0 .973 .996 .101 k
F
.20625 .20592 m .20926 .21714 L .20516 .21664 L 0 .503 .996 .107 k
F
.20294 .20675 m .20702 .2076 L .20721 .19729 L 0 .973 .996 .101 k
F
.24346 .19293 m .24751 .19375 L .24656 .20297 L 0 .485 .996 .11 k
F
.24751 .19375 m .25063 .20356 L .24656 .20297 L 0 .479 .996 .11 k
F
.26123 .21817 m .2647 .22092 L .2606 .22118 L .048 .045 .898 .05 k
F
.26123 .21817 m .26532 .21799 L .2647 .22092 L F
.1965 .23431 m .19995 .23811 L .19586 .23758 L 0 .145 .972 .104 k
F
.1965 .23431 m .20059 .23465 L .19995 .23811 L F
.23566 .21883 m .23957 .21377 L .23551 .21309 L 0 .996 .996 .107 k
F
.23566 .21883 m .23974 .21931 L .23957 .21377 L F
.26198 .21247 m .26532 .21799 L .26123 .21817 L 0 .276 .996 .107 k
F
.25242 .22119 m .25606 .22058 L .25198 .22039 L 0 .996 .996 .307 k
F
.25242 .22119 m .25651 .22125 L .25606 .22058 L F
.22074 .22449 m .22433 .22564 L .22026 .22501 L .142 .08 .814 .157 k
F
.22074 .22449 m .22482 .22497 L .22433 .22564 L F
.19987 .22144 m .20383 .21717 L .19977 .21621 L 0 .996 .996 .105 k
F
.19987 .22144 m .20396 .2222 L .20383 .21717 L F
.19909 .19529 m .20315 .19629 L .20216 .2054 L 0 .49 .996 .111 k
F
.19909 .19529 m .20216 .2054 L .19807 .20487 L F
.19807 .20487 m .20216 .2054 L .20107 .21613 L 0 .504 .996 .107 k
F
.19886 .20589 m .20315 .19629 L .19909 .19529 L 0 .969 .996 .101 k
F
.20216 .2054 m .20516 .21664 L .20107 .21613 L 0 .503 .996 .107 k
F
.19886 .20589 m .20294 .20675 L .20315 .19629 L 0 .969 .996 .101 k
F
.18914 .22685 m .19325 .22713 L .19239 .23395 L 0 .37 .996 .108 k
F
.19325 .22713 m .1965 .23431 L .19239 .23395 L 0 .374 .996 .108 k
F
.2579 .21229 m .26198 .21247 L .26123 .21817 L 0 .3 .996 .108 k
F
.2394 .19212 m .24346 .19293 L .2425 .20237 L 0 .49 .996 .109 k
F
.24346 .19293 m .24656 .20297 L .2425 .20237 L 0 .485 .996 .11 k
F
.25063 .20356 m .25469 .20411 L .25383 .21202 L 0 .433 .996 .109 k
F
.25469 .20411 m .2579 .21229 L .25383 .21202 L 0 .421 .996 .109 k
F
.22153 .21853 m .22561 .21896 L .22482 .22497 L 0 .337 .996 .111 k
F
.22561 .21896 m .2289 .22541 L .22482 .22497 L 0 .338 .996 .11 k
F
.19239 .23395 m .19586 .23758 L .19177 .23702 L .017 .136 .938 .087 k
F
.19239 .23395 m .1965 .23431 L .19586 .23758 L F
.23158 .2183 m .23551 .21309 L .23145 .21237 L 0 .996 .996 .106 k
F
.23158 .2183 m .23566 .21883 L .23551 .21309 L F
.25714 .21819 m .2606 .22118 L .25651 .22125 L .043 .072 .904 .058 k
F
.25714 .21819 m .26123 .21817 L .2606 .22118 L F
.19579 .22065 m .19977 .21621 L .19571 .21523 L 0 .996 .996 .104 k
F
.19579 .22065 m .19987 .22144 L .19977 .21621 L F
.19503 .19428 m .19909 .19529 L .19807 .20487 L 0 .501 .996 .111 k
F
.19503 .19428 m .19807 .20487 L .19397 .20433 L F
.19397 .20433 m .19807 .20487 L .19696 .21561 L 0 .504 .996 .107 k
F
.19478 .20501 m .19909 .19529 L .19503 .19428 L 0 .964 .996 .101 k
F
.19807 .20487 m .20107 .21613 L .19696 .21561 L 0 .504 .996 .107 k
F
.19478 .20501 m .19886 .20589 L .19909 .19529 L 0 .964 .996 .101 k
F
.21665 .22399 m .22026 .22501 L .21619 .22435 L 0 .172 .996 .354 k
F
.21665 .22399 m .22074 .22449 L .22026 .22501 L F
.24833 .22102 m .25198 .22039 L .2479 .22011 L 0 .996 .996 .256 k
F
.24833 .22102 m .25242 .22119 L .25198 .22039 L F
.23534 .1913 m .2394 .19212 L .23843 .20174 L 0 .494 .996 .109 k
F
.2394 .19212 m .2425 .20237 L .23843 .20174 L 0 .49 .996 .109 k
F
.2579 .21229 m .26123 .21817 L .25714 .21819 L 0 .3 .996 .108 k
F
.18914 .22685 m .19239 .23395 L .18829 .23355 L 0 .37 .996 .108 k
F
.24656 .20297 m .25063 .20356 L .24975 .21169 L 0 .442 .996 .109 k
F
.25063 .20356 m .25383 .21202 L .24975 .21169 L 0 .433 .996 .109 k
F
.25383 .21202 m .2579 .21229 L .25714 .21819 L 0 .319 .996 .109 k
F
.22749 .21774 m .23145 .21237 L .22738 .21163 L 0 .996 .996 .105 k
F
.22749 .21774 m .23158 .2183 L .23145 .21237 L F
.21744 .21809 m .22153 .21853 L .22074 .22449 L 0 .335 .996 .111 k
F
.22153 .21853 m .22482 .22497 L .22074 .22449 L 0 .337 .996 .111 k
F
.18829 .23355 m .19177 .23702 L .18768 .23642 L .043 .125 .904 .069 k
F
.18829 .23355 m .19239 .23395 L .19177 .23702 L F
.1917 .21986 m .19571 .21523 L .19164 .21423 L 0 .996 .996 .104 k
F
.1917 .21986 m .19579 .22065 L .19571 .21523 L F
.21257 .22346 m .21619 .22435 L .21211 .22366 L 0 .309 .996 .526 k
F
.21257 .22346 m .21665 .22399 L .21619 .22435 L F
.23128 .19048 m .23534 .1913 L .23435 .20109 L 0 .498 .996 .109 k
F
.23534 .1913 m .23843 .20174 L .23435 .20109 L 0 .494 .996 .109 k
F
.25305 .21809 m .25651 .22125 L .25242 .22119 L .039 .091 .908 .064 k
F
.25305 .21809 m .25714 .21819 L .25651 .22125 L F
.24424 .22077 m .2479 .22011 L .24382 .21974 L 0 .996 .996 .224 k
F
.24424 .22077 m .24833 .22102 L .2479 .22011 L F
.2425 .20237 m .24656 .20297 L .24567 .2113 L 0 .449 .996 .109 k
F
.24656 .20297 m .24975 .21169 L .24567 .2113 L 0 .442 .996 .109 k
F
.22341 .21714 m .22738 .21163 L .22331 .21086 L 0 .996 .996 .105 k
F
.22341 .21714 m .22749 .21774 L .22738 .21163 L F
.21335 .21762 m .21744 .21809 L .21665 .22399 L 0 .333 .996 .111 k
F
.21744 .21809 m .22074 .22449 L .21665 .22399 L 0 .335 .996 .111 k
F
.25383 .21202 m .25714 .21819 L .25305 .21809 L 0 .319 .996 .109 k
F
.24975 .21169 m .25383 .21202 L .25305 .21809 L 0 .334 .996 .109 k
F
.20848 .2229 m .21211 .22366 L .20803 .22294 L 0 0 .996 .924 k
F
.20848 .2229 m .21257 .22346 L .21211 .22366 L F
.22722 .18967 m .23128 .19048 L .23028 .20044 L 0 .501 .996 .109 k
F
.23128 .19048 m .23435 .20109 L .23028 .20044 L 0 .498 .996 .109 k
F
.21932 .21651 m .22331 .21086 L .21924 .21007 L 0 .996 .996 .104 k
F
.21932 .21651 m .22341 .21714 L .22331 .21086 L F
.23843 .20174 m .2425 .20237 L .24159 .21087 L 0 .455 .996 .109 k
F
.2425 .20237 m .24567 .2113 L .24159 .21087 L 0 .449 .996 .109 k
F
.24015 .22045 m .24382 .21974 L .23974 .21931 L 0 .996 .996 .202 k
F
.24015 .22045 m .24424 .22077 L .24382 .21974 L F
.24896 .2179 m .25242 .22119 L .24833 .22102 L .037 .104 .911 .068 k
F
.24896 .2179 m .25305 .21809 L .25242 .22119 L F
.20926 .21714 m .21335 .21762 L .21257 .22346 L 0 .33 .996 .111 k
F
.21335 .21762 m .21665 .22399 L .21257 .22346 L 0 .333 .996 .111 k
F
.24567 .2113 m .24975 .21169 L .24896 .2179 L 0 .345 .996 .11 k
F
.24975 .21169 m .25305 .21809 L .24896 .2179 L 0 .334 .996 .109 k
F
.20438 .22232 m .20803 .22294 L .20396 .2222 L .5 .5 .5 1 k
F
.20438 .22232 m .20848 .2229 L .20803 .22294 L F
.22315 .18885 m .22722 .18967 L .2262 .19977 L 0 .504 .996 .109 k
F
.22722 .18967 m .23028 .20044 L .2262 .19977 L 0 .501 .996 .109 k
F
.21523 .21587 m .21924 .21007 L .21517 .20926 L 0 .996 .996 .104 k
F
.21523 .21587 m .21932 .21651 L .21924 .21007 L F
.23435 .20109 m .23843 .20174 L .2375 .2104 L 0 .461 .996 .109 k
F
.23843 .20174 m .24159 .21087 L .2375 .2104 L 0 .455 .996 .109 k
F
.23606 .22007 m .23974 .21931 L .23566 .21883 L 0 .996 .996 .186 k
F
.23606 .22007 m .24015 .22045 L .23974 .21931 L F
.20516 .21664 m .20926 .21714 L .20848 .2229 L 0 .326 .996 .112 k
F
.20926 .21714 m .21257 .22346 L .20848 .2229 L 0 .33 .996 .111 k
F
.24487 .21763 m .24833 .22102 L .24424 .22077 L .035 .113 .913 .071 k
F
.24487 .21763 m .24896 .2179 L .24833 .22102 L F
.20029 .22173 m .20396 .2222 L .19987 .22144 L .177 .996 .996 .507 k
F
.20029 .22173 m .20438 .22232 L .20396 .2222 L F
.21908 .18803 m .22315 .18885 L .22211 .19909 L 0 .507 .996 .109 k
F
.22315 .18885 m .2262 .19977 L .22211 .19909 L 0 .504 .996 .109 k
F
.24159 .21087 m .24567 .2113 L .24487 .21763 L 0 .355 .996 .11 k
F
.24567 .2113 m .24896 .2179 L .24487 .21763 L 0 .345 .996 .11 k
F
.21114 .21519 m .21517 .20926 L .2111 .20844 L 0 .996 .996 .104 k
F
.21114 .21519 m .21523 .21587 L .21517 .20926 L F
.19397 .20433 m .19696 .21561 L .19286 .21508 L 0 .504 .996 .107 k
F
.23028 .20044 m .23435 .20109 L .23341 .20989 L 0 .465 .996 .109 k
F
.23435 .20109 m .2375 .2104 L .23341 .20989 L 0 .461 .996 .109 k
F
.23196 .21965 m .23566 .21883 L .23158 .2183 L 0 .996 .996 .175 k
F
.23196 .21965 m .23606 .22007 L .23566 .21883 L F
.215 .18721 m .21908 .18803 L .21803 .1984 L 0 .509 .996 .109 k
F
.21908 .18803 m .22211 .19909 L .21803 .1984 L 0 .507 .996 .109 k
F
.19619 .22112 m .19987 .22144 L .19579 .22065 L 0 .996 .996 .548 k
F
.19619 .22112 m .20029 .22173 L .19987 .22144 L F
.20107 .21613 m .20516 .21664 L .20438 .22232 L 0 .322 .996 .112 k
F
.20516 .21664 m .20848 .2229 L .20438 .22232 L 0 .326 .996 .112 k
F
.2375 .2104 m .24159 .21087 L .24078 .21731 L 0 .363 .996 .11 k
F
.24159 .21087 m .24487 .21763 L .24078 .21731 L 0 .355 .996 .11 k
F
.24078 .21731 m .24424 .22077 L .24015 .22045 L .035 .12 .914 .072 k
F
.24078 .21731 m .24487 .21763 L .24424 .22077 L F
.20704 .2145 m .2111 .20844 L .20702 .2076 L 0 .996 .996 .103 k
F
.20704 .2145 m .21114 .21519 L .2111 .20844 L F
.2262 .19977 m .23028 .20044 L .22933 .20937 L 0 .469 .996 .109 k
F
.23028 .20044 m .23341 .20989 L .22933 .20937 L 0 .465 .996 .109 k
F
.21093 .18639 m .215 .18721 L .21394 .1977 L 0 .511 .996 .109 k
F
.215 .18721 m .21803 .1984 L .21394 .1977 L 0 .509 .996 .109 k
F
.19209 .22049 m .19579 .22065 L .1917 .21986 L 0 .996 .996 .37 k
F
.19209 .22049 m .19619 .22112 L .19579 .22065 L F
.22787 .21919 m .23158 .2183 L .22749 .21774 L 0 .996 .996 .166 k
F
.22787 .21919 m .23196 .21965 L .23158 .2183 L F
.20107 .21613 m .20438 .22232 L .20029 .22173 L 0 .322 .996 .112 k
F
.19696 .21561 m .20107 .21613 L .20029 .22173 L 0 .317 .996 .112 k
F
.20294 .2138 m .20702 .2076 L .20294 .20675 L 0 .996 .996 .103 k
F
.20294 .2138 m .20704 .2145 L .20702 .2076 L F
.23341 .20989 m .2375 .2104 L .23669 .21693 L 0 .37 .996 .11 k
F
.2375 .2104 m .24078 .21731 L .23669 .21693 L 0 .363 .996 .11 k
F
.23669 .21693 m .24015 .22045 L .23606 .22007 L .035 .125 .914 .073 k
F
.23669 .21693 m .24078 .21731 L .24015 .22045 L F
.22211 .19909 m .2262 .19977 L .22523 .20882 L 0 .473 .996 .109 k
F
.2262 .19977 m .22933 .20937 L .22523 .20882 L 0 .469 .996 .109 k
F
.20684 .18557 m .21093 .18639 L .20985 .197 L 0 .513 .996 .108 k
F
.21093 .18639 m .21394 .1977 L .20985 .197 L 0 .511 .996 .109 k
F
.22377 .21869 m .22749 .21774 L .22341 .21714 L 0 .996 .996 .158 k
F
.22377 .21869 m .22787 .21919 L .22749 .21774 L F
.19884 .21308 m .20294 .20675 L .19886 .20589 L 0 .996 .996 .103 k
F
.19884 .21308 m .20294 .2138 L .20294 .20675 L F
.19696 .21561 m .20029 .22173 L .19619 .22112 L 0 .317 .996 .112 k
F
.19286 .21508 m .19696 .21561 L .19619 .22112 L 0 .312 .996 .113 k
F
.22933 .20937 m .23341 .20989 L .2326 .21651 L 0 .375 .996 .11 k
F
.23341 .20989 m .23669 .21693 L .2326 .21651 L 0 .37 .996 .11 k
F
.2326 .21651 m .23606 .22007 L .23196 .21965 L .036 .129 .913 .074 k
F
.2326 .21651 m .23669 .21693 L .23606 .22007 L F
.21803 .1984 m .22211 .19909 L .22114 .20825 L 0 .476 .996 .109 k
F
.22211 .19909 m .22523 .20882 L .22114 .20825 L 0 .473 .996 .109 k
F
.20276 .18475 m .20684 .18557 L .20576 .19629 L 0 .515 .996 .108 k
F
.20684 .18557 m .20985 .197 L .20576 .19629 L 0 .513 .996 .108 k
F
.19474 .21234 m .19886 .20589 L .19478 .20501 L 0 .996 .996 .103 k
F
.19474 .21234 m .19884 .21308 L .19886 .20589 L F
.21967 .21817 m .22341 .21714 L .21932 .21651 L 0 .996 .996 .152 k
F
.21967 .21817 m .22377 .21869 L .22341 .21714 L F
.19286 .21508 m .19619 .22112 L .19209 .22049 L 0 .312 .996 .113 k
F
.22523 .20882 m .22933 .20937 L .2285 .21606 L 0 .38 .996 .11 k
F
.22933 .20937 m .2326 .21651 L .2285 .21606 L 0 .375 .996 .11 k
F
.21394 .1977 m .21803 .1984 L .21704 .20767 L 0 .479 .996 .109 k
F
.21803 .1984 m .22114 .20825 L .21704 .20767 L 0 .476 .996 .109 k
F
.19867 .18393 m .20276 .18475 L .20166 .19557 L 0 .517 .996 .108 k
F
.20276 .18475 m .20576 .19629 L .20166 .19557 L 0 .515 .996 .108 k
F
.2285 .21606 m .23196 .21965 L .22787 .21919 L .037 .132 .911 .073 k
F
.2285 .21606 m .2326 .21651 L .23196 .21965 L F
.21557 .21762 m .21932 .21651 L .21523 .21587 L 0 .996 .996 .147 k
F
.21557 .21762 m .21967 .21817 L .21932 .21651 L F
.19867 .18393 m .20166 .19557 L .19756 .19485 L 0 .517 .996 .108 k
F
.22114 .20825 m .22523 .20882 L .2244 .21558 L 0 .385 .996 .111 k
F
.22523 .20882 m .2285 .21606 L .2244 .21558 L 0 .38 .996 .11 k
F
.20985 .197 m .21394 .1977 L .21294 .20707 L 0 .482 .996 .109 k
F
.21394 .1977 m .21704 .20767 L .21294 .20707 L 0 .479 .996 .109 k
F
.2244 .21558 m .22787 .21919 L .22377 .21869 L .039 .134 .908 .073 k
F
.2244 .21558 m .2285 .21606 L .22787 .21919 L F
.21147 .21704 m .21523 .21587 L .21114 .21519 L 0 .996 .996 .142 k
F
.21147 .21704 m .21557 .21762 L .21523 .21587 L F
.20576 .19629 m .20985 .197 L .20884 .20646 L 0 .484 .996 .109 k
F
.20985 .197 m .21294 .20707 L .20884 .20646 L 0 .482 .996 .109 k
F
.21704 .20767 m .22114 .20825 L .2203 .21507 L 0 .388 .996 .111 k
F
.22114 .20825 m .2244 .21558 L .2203 .21507 L 0 .385 .996 .111 k
F
.2203 .21507 m .22377 .21869 L .21967 .21817 L .042 .136 .905 .072 k
F
.2203 .21507 m .2244 .21558 L .22377 .21869 L F
.20736 .21645 m .21114 .21519 L .20704 .2145 L 0 .996 .996 .138 k
F
.20736 .21645 m .21147 .21704 L .21114 .21519 L F
.20166 .19557 m .20576 .19629 L .20474 .20583 L 0 .486 .996 .109 k
F
.20576 .19629 m .20884 .20646 L .20474 .20583 L 0 .484 .996 .109 k
F
.21294 .20707 m .21704 .20767 L .2162 .21454 L 0 .392 .996 .111 k
F
.21704 .20767 m .2203 .21507 L .2162 .21454 L 0 .388 .996 .111 k
F
.2162 .21454 m .21967 .21817 L .21557 .21762 L .045 .137 .902 .07 k
F
.2162 .21454 m .2203 .21507 L .21967 .21817 L F
.20325 .21584 m .20704 .2145 L .20294 .2138 L 0 .996 .996 .135 k
F
.20325 .21584 m .20736 .21645 L .20704 .2145 L F
.19756 .19485 m .20166 .19557 L .20063 .2052 L 0 .488 .996 .109 k
F
.20166 .19557 m .20474 .20583 L .20063 .2052 L 0 .486 .996 .109 k
F
.20884 .20646 m .21294 .20707 L .21209 .21398 L 0 .394 .996 .111 k
F
.21294 .20707 m .2162 .21454 L .21209 .21398 L 0 .392 .996 .111 k
F
.19914 .21521 m .20294 .2138 L .19884 .21308 L 0 .996 .996 .132 k
F
.19914 .21521 m .20325 .21584 L .20294 .2138 L F
.21209 .21398 m .21557 .21762 L .21147 .21704 L .048 .137 .898 .068 k
F
.21209 .21398 m .2162 .21454 L .21557 .21762 L F
.19756 .19485 m .20063 .2052 L .19652 .20456 L 0 .488 .996 .109 k
F
.20474 .20583 m .20884 .20646 L .20798 .21342 L 0 .397 .996 .111 k
F
.20884 .20646 m .21209 .21398 L .20798 .21342 L 0 .394 .996 .111 k
F
.19503 .21457 m .19884 .21308 L .19474 .21234 L 0 .996 .996 .129 k
F
.19503 .21457 m .19914 .21521 L .19884 .21308 L F
.20798 .21342 m .21147 .21704 L .20736 .21645 L .052 .137 .893 .066 k
F
.20798 .21342 m .21209 .21398 L .21147 .21704 L F
.20063 .2052 m .20474 .20583 L .20387 .21283 L 0 .399 .996 .111 k
F
.20474 .20583 m .20798 .21342 L .20387 .21283 L 0 .397 .996 .111 k
F
.20387 .21283 m .20736 .21645 L .20325 .21584 L .056 .137 .888 .064 k
F
.20387 .21283 m .20798 .21342 L .20736 .21645 L F
.19652 .20456 m .20063 .2052 L .19976 .21223 L 0 .401 .996 .111 k
F
.20063 .2052 m .20387 .21283 L .19976 .21223 L 0 .399 .996 .111 k
F
.19976 .21223 m .20325 .21584 L .19914 .21521 L .061 .136 .883 .061 k
F
.19976 .21223 m .20387 .21283 L .20325 .21584 L F
.19652 .20456 m .19976 .21223 L .19564 .21162 L 0 .401 .996 .111 k
F
.19564 .21162 m .19914 .21521 L .19503 .21457 L .065 .135 .878 .058 k
F
.19564 .21162 m .19976 .21223 L .19914 .21521 L F
0 0 0 1 k
.96022 .16745 m
1 .50235 L
s
1 .50235 m
.1711 .34946 L
s
.1711 .34946 m
.19444 0 L
s
.19444 0 m
.96022 .16745 L
s
.19444 0 m
.02987 .43753 L
s
.02987 .43753 m
0 .74487 L
s
0 .74487 m
.1711 .34946 L
s
.1711 .34946 m
.19444 0 L
s
.96022 .16745 m
1 .50235 L
s
.96331 .19345 m
.95675 .19203 L
s
[(-5)] .97643 .19629 -1 -0.21602 Mshowa
.9712 .25989 m
.96463 .25852 L
s
[(-2.5)] .98434 .26264 -1 -0.20925 Mshowa
.97934 .32846 m
.97276 .32713 L
s
[(0)] .9925 .33112 -1 -0.20225 Mshowa
.98775 .39926 m
.98117 .39798 L
s
[(2.5)] 1.00093 .40183 -1 -0.19501 Mshowa
.99644 .47241 m
.98985 .47117 L
s
[(5)] 1.00964 .47489 -1 -0.18752 Mshowa
.125 Mabswid
.96487 .20657 m
.96093 .20573 L
s
.96644 .21978 m
.9625 .21894 L
s
.96801 .23307 m
.96407 .23223 L
s
.9696 .24644 m
.96566 .24561 L
s
.97281 .27343 m
.96886 .27261 L
s
.97443 .28706 m
.97048 .28624 L
s
.97606 .30077 m
.97211 .29996 L
s
.97769 .31457 m
.97375 .31377 L
s
.98101 .34244 m
.97706 .34165 L
s
.98268 .35651 m
.97873 .35572 L
s
.98436 .37067 m
.98041 .36989 L
s
.98605 .38492 m
.9821 .38414 L
s
.98947 .4137 m
.98552 .41294 L
s
.9912 .42823 m
.98724 .42747 L
s
.99293 .44286 m
.98898 .44211 L
s
.99468 .45759 m
.99073 .45684 L
s
.96176 .18041 m
.95782 .17956 L
s
.99822 .48733 m
.99426 .4866 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{487.375, 410.375},
  ImageMargins->{{0, 0}, {0, 8.4375}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007W0001VQ000`40n007h00Oooooj?oo003ooooX
ool00?ooonSoo`00ooooj?oo003ooooXool00?ooonSoo`00F_oo0`00ooooRooo001Jool00`00oooo
o`04003ooon7ool005Woo`8000Koo`D00?oooh;oo`00FOoo0P002Ooo00<00?oo00000`00>Ooo00<0
0?ooool0oooo@_oo001Hool00`00ool00009ool00`00ooooo`03ool5000dool00`00ooooo`3ooom2
ool005Soo`03003oo`0001Coo`@002goo`D00?oood?oo`00F?oo00<00?oo00006?oo1@00:?oo00@0
0?ooool00?ooodCoo`00Eooo00@00?ooool001goo`D002Coo`03003oo`000?ooodCoo`00Eooo00@0
0?ooool002;oo`@0027oo`800?ooodCoo`00Eooo00<00?oo00009ooo1@007Ooo00<00?ooool0oooo
@_oo001Fool01000ooooo`00:_oo00<00?oo00000`00ooooG_oo001Fool01000ooooo`00:_oo00<0
0?ooool00ooo1@00ooooFOoo001Eool01@00oooooooo0000=Ooo1000ooooEOoo001Eool01@00oooo
oooo0000>Ooo1@00ooooD?oo001Eool01@00oooooooo0000?_oo1000ooooC?oo001Dool00`00oooo
o`02ool00`00ooooo`10ool5003ooom7ool005Coo`03003ooooo00;oo`03003ooooo04Goo`@00?oo
od?oo`00E?oo00<00?ooool00_oo00<00?ooool0Aooo00<00?oo00001000oooo?_oo001Cool00`00
ooooo`03ool00`00ooooo`17ool00`00ooooo`04ool5003oooliool005?oo`03003ooooo00?oo`03
003ooooo04Ooo`03003ooooo00Woo`@00?ooocGoo`00D_oo00<00?ooool01?oo00<00?ooool0Eooo
1@00oooo<?oo001Bool00`00ooooo`04ool00`00ooooo`1Lool4003oool/ool005;oo`03003ooooo
00Coo`03003ooooo063oo`D00?ooobOoo`00DOoo00<00?ooool01Ooo00<00?ooool0IOoo1000oooo
8ooo001Aool00`00ooooo`05ool00`00ooooo`1Vool00`00ooooo`05003ooolNool0057oo`03003o
oooo00Coo`03003ooooo06Ooo`03003ooooo00Goo`@00?oooa[oo`00D?oo00<00?ooool01Ooo00<0
0?ooool0Looo1@00oooo5Ooo001@ool00`00ooooo`05ool00`00ooooo`1hool4003ooolAool004oo
o`03003ooooo00Koo`03003ooooo07coo`D00?ooo`coo`00Cooo00<00?ooool01_oo00<00?ooool0
POoo1@00oooo1ooo001?ool00`00ooooo`06ool00`00ooooo`26ool4000fool40038ool004koo`03
003ooooo00Ooo`03003ooooo08Koo`04003oooooool5000aool00`00ooooo`39ool004koo`03003o
oooo00Ooo`03003ooooo08Koo`03003ooooo00Koo`@002koo`03003ooooo0<Soo`00C_oo00<00?oo
ool01ooo00<00?ooool0Tooo1@00:_oo00<00?ooool0aooo001=ool00`00ooooo`08ool00`00oooo
o`2Hool4000Wool00`00ooooo`36ool004goo`03003ooooo00Soo`03003ooooo09coo`D001ooo`04
003ooooo0038ool004coo`03003ooooo00Woo`03003ooooo0:7oo`D001_oo`800<Woo`00C?oo00<0
0?ooool02Ooo00<00?ooool0YOoo1@00h_oo001<ool00`00ooooo`09ool00`00ooooo`2Uool00`00
ooooo`02ool4003Nool004_oo`03003ooooo00[oo`03003ooooo0:koo`D00=Woo`00Booo00<00?oo
ool02_oo00<00?ooool0/ooo1@00e?oo001;ool00`00ooooo`0:ool00`00ooooo`2hool4003@ool0
04[oo`03003ooooo00[oo`03003ooooo0;goo`D00<_oo`00B_oo00<00?ooool02_oo00<00?ooool0
`_oo1000aooo0019ool00`00ooooo`0;ool00`00ooooo`34ool00`00ool000040032ool004Woo`03
003ooooo00_oo`03003ooooo0<Coo`03003ooooo00Coo`@00;koo`00BOoo00<00?ooool02ooo00<0
0?ooool0a?oo00<00?ooool02?oo1@00^Ooo0018ool00`00ooooo`0<ool00`00ooooo`3Dool4002e
ool004Soo`03003ooooo00coo`03003ooooo0=Soo`D00;3oo`00B?oo00<00?ooool03?oo00<00?oo
ool0gOoo1@00Zooo0017ool00`00ooooo`0=ool00`00ooooo`3Qool5002Wool004Ooo`03003ooooo
00goo`03003ooooo0>7oo`03003ooooo00;oo`D00:;oo`00A_oo00<00?ooool03_oo00<00?ooool0
jooo1000W_oo0016ool00`00ooooo`0>ool00`00ooooo`3_ool5002Iool004Koo`03003ooooo00ko
o`03003ooooo0?Coo`@009Goo`00AOoo00<00?ooool03ooo00<00?ooool0n?oo1@00>Ooo0P00EOoo
0015ool00`00ooooo`0?ool00`00ooooo`3mool4000dool01000ooooo`00E?oo0015ool00`00oooo
o`0?ool00`00ooooo`3nool00`00ooooo`05000_ool01000ooooo`00E?oo0014ool00`00ooooo`0?
ool00`00ooooo`3oool00`00ooooo`05ool4000[ool01000ooooo`00E?oo0014ool00`00ooooo`0?
ool00`00ooooo`3oool<ool5000Vool01000ooooo`00E?oo0013ool00`00ooooo`0@ool00`00oooo
o`3ooolAool4000Rool01000ooooo`00E?oo0013ool00`00ooooo`0@ool00`00ooooo`3ooolEool5
000Nool2001Eool004?oo`03003ooooo013oo`03003ooooo0?oooa[oo`D0073oo`00@_oo00<00?oo
ool04Ooo00<00?ooool0oooo7Ooo00<00?oo00000`00K?oo0012ool00`00ooooo`0Aool00`00oooo
o`3ooolMool00`00ooooo`03ool5001Wool004;oo`03003ooooo017oo`03003ooooo0?ooobSoo`@0
06?oo`00@Ooo00<00?ooool04_oo00<00?ooool0oooo;?oo1@00G_oo0011ool00`00ooooo`0Bool0
0`00ooooo`3ooolaool4001Jool0043oo`03003ooooo01?oo`03003ooooo0?ooocGoo`H005Coo`00
@?oo00<00?ooool04ooo00<00?ooool0oooo>_oo1000DOoo0010ool00`00ooooo`0Cool00`00oooo
o`3oooljool01000oooooooo1@00C?oo000oool00`00ooooo`0Dool00`00ooooo`3oooljool00`00
ooooo`06ool40018ool003ooo`03003ooooo01Coo`03003ooooo0?ooodOoo`D004?oo`00?ooo00<0
0?ooool05?oo00<00?ooool0ooooC?oo1@00?_oo000nool00`00ooooo`0Dool00`00ooooo`3ooomB
ool400000ooo003oo`0gool003koo`03003ooooo01Coo`03003ooooo0?oooeKoo`D003Goo`00?Ooo
00<00?ooool05Ooo00<00?ooool0ooooEooo00@00?ooooooo`@0037oo`00?Ooo00<00?ooool05Ooo
00<00?ooool0ooooGooo1@00;?oo000mool00`00ooooo`0Eool00`00ooooo`3ooomTool4000Xool0
03coo`03003ooooo01Koo`03003ooooo0?ooofSoo`<002Goo`00??oo00<00?ooool05_oo00<00?oo
ool0ooooJOoo0P009Ooo000lool00`00ooooo`0Fool00`00ooooo`3ooomXool00`00ool0000Uool0
03_oo`03003ooooo01Ooo`03003ooooo0?ooofSoo`03003oo`0002Goo`00>ooo00<00?ooool05ooo
00<00?ooool0ooooIooo00@00?ooool002Goo`00>_oo00<00?ooool06?oo00<00?ooool0ooooI_oo
00H00?ooool00?oo000Tool003[oo`03003ooooo01Soo`03003ooooo0?ooofGoo`03003ooooo00;o
o`8002Coo`00>_oo00<00?ooool06?oo00<00?ooool0ooooIOoo00<00?ooool00ooo00<00?ooool0
8_oo000iool00`00ooooo`0Iool00`00ooooo`04ool2h^3ooomNool00`00ooooo`04ool00`00oooo
o`0Rool003Woo`03003ooooo01Woo`03003ooooo00Coo`;Rh0KS0?oooeOoo`03003ooooo00Goo`03
003ooooo02;oo`00>Ooo00<00?ooool06Ooo00<00?ooool01?oo0^;P2^<0ooooD_oo00<00?ooool0
1_oo00<00?ooool08_oo000hool00`00ooooo`0Jool00`00ooooo`04ool2h^0>h`02hb3ooom;ool0
0`00ooooo`04ool200000ooo003oo`0Sool003Soo`03003ooooo01Woo`03003ooooo00Goo`;Rh0kS
00OS8?ooodKoo`03003ooooo00Koo`8000coo`<001Goo`00=ooo00<00?ooool06_oo00<00?ooool0
1?oo00?P0><Phb003^<01n<P1>=0oooo@Ooo00<00?ooool02?oo00<00?ooool03Ooo00<00?ooool0
4_oo000gool00`00ooooo`0Jool00`00ooooo`04ool00n00hb3S8002hb04hd08h`07hb04hd04hf02
hh3oooljool00`00ooooo`0:ool00`00ooooo`0<ool00`00ooooo`0Bool003Ooo`03003ooooo01[o
o`03003ooooo00Coo`03h03S8><P00;S80WS@0;S00SS80CS@0CSH0;SP0;SX0;Sh003i23ooooo0?oo
oc;oo`03003ooooo00_oo`03003ooooo00?oo`@000;oo`<001Goo`00=_oo00<00?ooool06ooo00<0
0?ooool01?oo00?P0><Phb000^<P2N=01^=P1><P1>=01>=P0^>00^>P0^?P00?T8>CPi>000]n:oooo
<?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool05Ooo000fool00`00ooooo`0Kool00`00
ooooo`03ool00n<0hb3S8002hb0:hd08hf04hh02hj03hf02hh02hj03hn000n@Pi>3Th002ghX2i:02
i002hj3ooolYool00`00ooooo`0:ool00`00ool0000;ool00`00ooooo`0Eool003Koo`03003ooooo
01_oo`03003ooooo00;oo`03h03S0>?P00GSh0SS@0SSH0CSP0;SX0?S`0;T00;T80;TP0;T80;Uh004
in380<P0fP02i002hj02hf02hb3ooolTool00`00ooooo`0<ool2000;ool4000Dool003Goo`03003o
oooo01coo`03003ooooo00;oo`03h03S0>?P00WSh0;T00;S@0SSH0CSP0;SX0?S`0;T00;T80;TP0;U
00;Uh004mj2P0<P0fP02fb02hj02hf02hb03h`02h^3ooolNool00`00ooooo`0>ool00`00ooooo`0Q
ool003Goo`03003ooooo01coo`03003ooooo00;oo`03h03S0>?P00WSh0ST00;T80;SH0?SP0;SX0CS
`0;T00;T80;TP0;U00;_@003lN3X0<P000?K8004hb3SH>=Phf02hb03h`02h^06h/3ooolGool00`00
ooooo`0?ool00`00ooooo`0Qool003Coo`03003ooooo01goo`03003ooooo00;oo`04h03S0>IRiV82
iV46hn08i004i203i402i602i802hl02i002i202iH02iP001^m0lN3Jh7RZX03J80;K8003hb3S0><0
00?S80?S00;Rh0KR`0CRX?oooa?oo`03003ooooo00ooo`03003ooooo027oo`00=?oo00<00?ooool0
7Ooo00<00?ooool00_oo00CP0><0iV;VHPKVH@;V@@OT00GT80?T@0;TH0;TP0;TX0;Th0;U80;UP007
iP3_h>oPon380=[Pj0000]XP0^<P2><00^;P1^;01N:P1>:0oooo3Ooo00<00?ooool04Ooo00<00?oo
ool08?oo000dool00`00ooooo`0Mool01P00ooooooooh`3P00KTP004h`3S8>I1iT48iT02iV02i204
i402i602i802i:02i>02iB001>F0in3Wh>DP0_oP00F80<P0j0300=XP00;JX0CS00;Rh0;S00;Rh0KR
`0GRX0CRP0KRX?ooo`Koo`03003ooooo01;oo`03003ooooo023oo`00<ooo00<00?ooool07_oo00D0
0?oooooP0>=P00OTP0STH0CV@0KVH0CVP0;V`0;Vh@;W8@04ih;WhNOQi402kb001?oPj0280<P00^<P
00C00=ZPfZ3J`0?S00CRh0SR`0GRX0CRP0SRX0?R`?ooo`03003ooooo017oo`<002;oo`00<ooo00<0
0?ooool07_oo00@00?oooooP00?SH0CTP1CTH003i83VP>J000;V`004i^7W8NLQhj02iF02iN02kb02
fl001hP0b03J@><P003Ah=ZP00;J`0;S00CRh0SR`0GRX0CRP0SRX0OR`?_oo`03003ooooo01?oo`03
003ooooo023oo`00<ooo00<00?ooool07_oo00@00?ooh03P00_SH13TH0?TP0;TX0;Th0;U00;UH0;U
h005kn3gh=2Pfl3S`002fT001><0003Ah=7P0][00][P1>;P1N;02>:P1>:02>:P3>;0mOoo00<00?oo
ool05?oo00<00?ooool08?oo000bool00`00ooooo`0Oool01000oooP0>004>=P0knX1nAP1>B00^BP
0^CP0^D00^EP00WOh>EPmn3gh<00d:3S`<03fT000][000CRh=Z0fX3J`0;Jh0CRh0GR`0SRX0CRP0SR
X0cR`0KRh>koo`03003ooooo01Goo`03003ooooo023oo`00<_oo00<00?ooool07_oo00<00?ooool0
0^001>@P3n=P0n>00[oS0[oQ1<OP1<oP0mOP00[UP>j0kX3gh?f0T0300=[Phl300`CJ`0;JP0;Jh0CR
h0GR`0KRX0KRP0SRX0cR`0[Rh>Woo`03003ooooo01Koo`03003ooooo023oo`00<Ooo00<00?ooool0
7ooo00<00>10h4000^001>@P4n@01>@P0^A00^AP00?TP>BPi:000^D00^F00^j000CmP=00T03000;J
h003hj31h][000;J`003h^3Jh=[P00KRh0CR`0KRX0CRP0;RX0;R`0GRX0gR`0oRh>Coo`03003ooooo
01Koo`03003ooooo023oo`00<Ooo00<00?ooool07ooo00<00>10h4000^001>@P4n@01>@P0^A00^AP
00?TP>BPi:000^D00^F00_OP0]/P00@00<00fL3Jh0;S8003`N;J`=[000;Rh003f^3K8=/P00CRh0CR
`0KRX0CRP0;RX0;R`0ORh0_R`0oRh0KS0=goo`03003ooooo01Koo`8002;oo`00<Ooo00<00?ooool0
7ooo00<00>10h`000^000^IP00?T8>@0i0004^@01>@P00?T@>APi6000^B00^BP0^HP0^k000Ggh?oP
d03K8>=000;I`0?S8003d03B`=;000;Rh003h/3K8=/P00;K@0;Rh0KR`0CRX0CRP0;RX0;R`0kRh0CR
`0oRh0WS0=Woo`03003ooooo01Woo`03003ooooo01ooo`00<?oo00<00?ooool08?oo00@00>10hd3P
00;VH0;V80;V00;U`0CUX0CUP0ST00?T80;UH0;UP0;UX0;U`0;V800:in3U0?oPon000=00hd380=W0
fZ04hb000m;0fb3Rh003h/02fd02ff08h/02hZ04hX02hZ02h/0@h^06h`0;h^0=h`02hb3Bool00`00
ooooo`0Jool00`00ooooo`0Oool0033oo`03003ooooo023oo`03003P@>=000;SX0GSP0;U`0CUX0CU
P0KUH0?U@0CUH0;UP0;UX0;U`008gn3T8>kPk^3oh:_^003@00;S@003b03JX=ZP00?S80?K80GR`0?K
H0WR`0CRP0;RX0;R`13Rh0_S00KRh0gS00OS8<coo`03003ooooo01_oo`03003ooooo01ooo`00<?oo
00<00?ooool08?oo00<00>10hd000^=00]nX0^LU0^JQ0^HP1^=P00=A0>EPiF000nEP1>E01>EP0^F0
0]OP00COh>EPiL3U`0;^h0;K0007003@0=YPfV000=6PfZ000][P0^<P00?S0=]0fd001N;00m]P2^;0
00CRP>:PhZ3RX0;R`13Rh0oS00;S80gS00gS8<Koo`03003ooooo01_oo`03003ooooo01ooo`00;ooo
00<00?ooool08Ooo00<00>00hd001^=000?VXNHPiR000^G00^FP0^EP0^E00^DP1>D00nCP1<oP00CT
h>D0iB3U80;UH0;U`005mn3oh<00f`3SP003fV000`00dJ3AX002f^04h`000m]0ff3KH004h/04ff08
h/000n:Ph/3R`002h/0Ah^0?h`07hb08h`0>hb02hd32ool00`00ooooo`0Lool00`00ooooo`0Oool0
02ooo`03003ooooo027oo`03003P0>=000gS@0;UH0;U@0;U80CU00STh003i@3U8>DP00;UH0;Wh006
on3jH8P0d03SP<000]YP00GJ`000dJ3BX=[P00GS00;KH0;KP0;R`003hZ2P0=]P00?KH0KR`003hZ3R
`>;000oS@0CRh0oS00gS80;S00kS80SS@;_oo`03003ooooo01_oo`<0027oo`00;_oo00<00?ooool0
8Ooo00?RX000h0000^@00n?P1^?02n>P0^D01nCP0/oP0]OP0^C00^jP00Ooh?ooR0300=ZPhh300002
f/001>;P003BX=:P1n<01=^00n:P1=]P1N;000?RX>;0h/004n=01>=P2n<04><P1>=02N<P2N=01>=P
]Ooo00<00?ooool07_oo00<00?ooool07ooo000^ool00`00ooooo`0Pool01>P0hb000>000^@00n?P
1^?03^>P0n?00^?P0^@00^@P00?U8>fPkJ000^jP00CjH>>0R03000;JX003hh3B0=8000;Rh003003K
0=/000SS00;KP0;KH0?RX0KKH0;RX0;R`1?S@0_SH0CS013S80WS@0CS80WS@0WSH;3oo`03003ooooo
01koo`03003ooooo01ooo`00;_oo00<00?ooool08?oo00CX0><P003P00;T00?Sh0KS`0kSX0?S`0;S
h0;T`0;Th003iB3]X>fP00;oh006d03SP000`03IH=ZP0^<000KB0=[0h^3Rh100f`02fd07h`000m^0
ff3KH002ff02hZ000n:0ff3KH002ff02hd02h/0Chd0Bhf0=hb0;hd04hf07hd09hf06hh2Yool00`00
ooooo`0Oool00`00ooooo`0Oool002goo`03003ooooo027oo`03j43S800000;T00CSh0KS`0gSX0KT
P0;T`0;Th003iB3_0>l000;oh003Z03@0>=000;IH0?S0003hb3J`=[000?Rh0;K@0;KH0KS00KKH0?R
P0;KH0;S@0;SX1?S@1KSH0CSP0GS80_S@0WSH0;S@0WSH0SSP003hj3ooooo0:?oo`03003ooooo027o
o`03003ooooo01koo`00;Ooo00<00?ooool07ooo0^P000?X@>0000000^FP0^F00^E00^DP0^D00^CP
0^C00^BP1NB01>AP1^B000?T`>CPi>000^iP0^l000Soh100n03@0>=0b03IH=Z00^<00^<P00?J`=/P
fb000^;P00=`1]]Pff000]]P1N<01M]P00?S@>:0hX000^:00^=00^>P0^C00nBP2^B01NAP5N=P2N>0
2n=03N=P0^>01N=P2>>01N>P0^?0W_oo00<00?ooool08_oo00<00?ooool07_oo000]ool00`00oooo
o`0Oool2j0000nQ0hb000002i202iH02iD02iB02i@02i>02i<02i:05i804i605i802iN02kR02kV00
0noPkT3`H002f^001:P0fX000<P00]Z01><P0]/P0]]000?R`8Z]ff000]]P0^=P1><000CRh=]Pff3K
H0?S@0?RP003003SX>>P00;T`0?TX0[TP0oTH0_SH13SP0CS@0gSH0OSP0;SX0KSP0GSX0GS`0;Sh9So
o`03003ooooo023oo`800003ool00?oo01ooo`00;?oo00<00?ooool08?oo0^P000GX@><P003S8>>0
00;Sh005hl2oZ;nX_jSU0002i>02i<02i:06i804i602i805iN02kR02in001^i0mn3@0=00f^2X00;J
P003003JP=Z000;Jh0?S80CK@0;R`0;KH0CSH0;S00?Rh0CS@0;S80;RP003h^3T`>C000;TX09I@0:9
80:S80GTP1OTH0CSH13SP0SSX0WSH0OSP0gSX0GS`0CSh0?T09?oo`03003ooooo02;oo`8000coo`@0
00?oo`03003ooooo00;oo`<000Goo`00;?oo00<00?ooool08?oo00GX0>=0j43SX00000?SP0?SH0;?
j@;OQ`03iZ7Oj=oX00;OYP;W8`;VX0;V@0;V80;V00OUh0;Oh007i>3]H?OPoj300=00f^000]2000CJ
P>;0dF3JP0;Jh0;S00;S80?K@0;S@003h/2/[^=P00GSH003hd3Rh>;P00;Rh0;S@0;S80;SH0;T@0;T
80?T00CSh0KS`0?SX0:oj0:oiaKTH0gSP0gSX0CSH0OSP0OSX0_S`0CSh0?T00CT88koo`03003ooooo
02Coo`03003ooooo00[oo`03003ooooo00coo`03003ooooo00;oo`00:ooo00<00?ooool08?oo00GX
P>P0hj3X000000CSP0CSH0?S@0;VX@05iN3UX>FPiJ3UH002iB02iT000nHPiP3V0002iN02an02cn00
1>BPi<3Th>CP0^OP00C^P?SP003@00;SH005d83R`>;0h/3AH002f^02h`03hb02fd02hd02hb000n:P
hf3SH003hf05hd02h^02hb02hf02i402i203i004hn06hl05hj05hh02anL2anP2cnPEi605hh0=hj07
hl04hh07hj06hl05hn02i002hn03i004i202i402i6000nB0ooooo`26ool00`00ooooo`0Uool00`00
ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool002_oo`03003ooooo023oo`05j83X0>>Pj000
0004hh04hf08hd02iF02iB02i>02i<02i:03i802i:04gn001^B0kX3^P>00003000;JP005hf3J@>;0
h/100002fX02h`05hb02hd05hb03hf05hd02hb001N=0003SH>=Pi4000^@P1>@01>?P1^?01N>P2N>0
1>=P0/oZ1=OZ5>AP2n>P2n?00n?P1>>P1^?01N?P1>@01n@P00GT@>APi63TH>B000;TX0;T`0;Th87o
o`03003ooooo02Koo`03003ooooo00Coo`@000Coo`03003ooooo00Ooo`<000Goo`00:ooo00<00?oo
ool08?oo00GXH>P0hj3SX00000CSP0CSH0OS@0;S`0SSX0?S`0;Sh0;T00;T80;]P005kX3hh=UP002@
0002fX001>;PfT3J@>;00Y0900?JP=/0f`003N<P00?=Z>=0hd001>=00^<P0^=000?Sh000^d000/mP
0[oP1<OP00C?iMOXenSGj0?S`0KSX0WSP0_SH0;OjP;Oj@;ObACTH0CSX0_S`0OSh0CT0003hl3Sh>?P
00CSh0CT00?T80;T@0?TH0CTP0;TX0;T`0;Th003i@3U@>E000;UP7coo`03003ooooo02Koo`03003o
oooo00goo`03003ooooo00Koo`03003ooooo00Goo`00:_oo00<00?ooool07ooo00OXP?ooj63P0>>P
i>000002i:02i802i402i202i0000n?Phl3S`004hl08hj03hl02hn02i<02k@002Nf0mj3gX>00fF3K
H900fD3JP002h^001=Y0f/3J`9090m/000?K@><Phb001N<P00>LK^<Phb000^<P00?S0=F4eH@00]e0
0^=00^<P0^=00^?P1n?00^D000?Th>C0i<000^BP0]n60^LT0^K20^J10^HP0^GP1N>03n=P0^=000?O
b=nXgjP00]n80]mW5^AP1^?01n?P1N@01^@P0n@01>@P0^A00nAP0^B00^BP0^C00^CP00?U8>D0i@00
0^E00^F000?N8Ml7g`L00]n9M_oo00<00?ooool0:?oo00<00?ooool02Ooo00@00?ooool000Soo`03
003ooooo00Goo`00:_oo00<00?ooool07ooo0^R000GXH>FPiJ3Th00000;TX0;TP0;T@0;T80;T0003
hn3S`>?000CS`0SSX0?S`0;TX0;T`0;]0007k/3gX?NPn43IH>:PT0000]U00^;P00GS0=[0f/3Jh:X/
00;K0003fd3SH>=P00KS80:m[P;S80?S00;M@0;Th0;S80;S@003hn3S`>?000;UP0;U@0;U80;U0003
i>3T`>C000;TX0;TP0?TH0?T@003iR3Uh>GP00;U`0;UX0;UP0;UH0;U@0_SH0WS@0;OI`03gdKO9]lV
00CO1@gTH0OTP0KSh0GT00KT80?T@0;TH0CTP0?TH0;TP0;TX005i<3Th>CPi>3U8002iD02iH02iN00
0nJ1gnKOiP02gnT2gV82iL000nEPooooo`1^ool00`00ooooo`0Wool3000<ool20009ool40004ool0
02[oo`03003ooooo01ooo`03j83T0>QP00;SP005iB000<O]angTP002i403i202i0000n?Phl3S`004
hl07hj04i802i:02i<003Nd0k/3^`?NPon3`0<00hZ2@0<P0fD3JH>;P00;S0004f/3Jh=[Ph`02fd04
hf05hb02cLX4h`03h^03g<000nD0kP3^0002iL02iH02iD000nDPi@3U0002i>02i<02i:001MoTih;W
P^N2k^000^IP0^H00^G00^FP0^EP0^F00^EP0^E00^DP0nD00^CP0^C00^=P4>=00]l51=kT0]k400?N
`nAPi6001>AP2nB01NBP0^@01^@P0nA00^AP1>B000?TX>C0i<000^C00^CP00?U8>E0iD000^DP0^E0
0^F000?Uh>J1iX400]oV0]oY0]F200?U@>EPiF000^DP0^CPJooo00<00?ooool0:_oo00<00?ooool0
7Ooo000Yool00`00ooooo`0Pool00nR0i03X0002hh001N=P003S@>=0i6000]kU0^HP0^@00^?P1^?0
0^>P2NB00^BP00?T`>i0kT000^k000Goh=00hd000>:P00;80003fD3JH><000;S0003603Jh=[P00;S
0003_0[SH>=P00KSH0?S80;EQ@;S00CRh003h`3U0>D000;^00;U`0;UP0KS8003i23T0>@000CSh003
hl3^h>kP00;VH0;V00;U`003iJ3UH>EP00;U@0;?h004enCWa>DPiB04i@02i>04i<02i:03i802i60@
hd02g/<2gZ<4iZ82iX89i807i:06i<000nCPi43T@002i603i802i:04i<02i>000nDPiD3U@002iF02
iJ02iN001>IPid7W@MoP0/oP00C;0mA2iD3U@0;M00;U80;Th0;T`003i:3TP>B006Goo`03003ooooo
02_oo`03003ooooo01goo`00:Ooo00<00?ooool07ooo00?XX>R0i0000^>00^=P00@00>=0hd3S@0;S
X0;V80;UX0;UH0;U80;Th0;T`0;TX0WTP0;TX003kP3^@>i000;gh007ol300=00003IH>:Pb0000]YP
0^;00^<P00>9;><0h`000^<00/c72n=P0]d00]bP0^;P0^<00^=P0n=00^C00^B00^AP0^A000?T8>@0
i0001>?P1N?02n>P0^A000?T8>L0i`000^IP00?V0;o[_n/00nC00^BP1>B01>AP1NA01>@P3N=000?V
P^J1iX401^IQ0^IP1nBP1^C00nCP1>D00nDP0^E00^EP00?Th>DPiB000^E00^EP00?UX>GPiN000^m0
00?Wh]oPgn000/oP00BiQL/3g:3LX0;M00;L`0;TX003i<3TX>BP00;TP0;TH0?T@63oo`03003ooooo
02_oo`03003ooooo01goo`00:?oo00<00?ooool08?oo00?XX>P0i0000^AP0^@P00@00>?Phl3S`0;S
X0;SP0;O9P05iP10`>DPiB3Th002i<02i:08i802iN02kN002Nh0kn3_h?oPol2P0<00d0000002fF00
0f00dF3JH002h/02h^000n<0_2cS0004h`02e>8;hf02g:02g602h`000n=PiB3U8002i>02i<02i802
i602i4000n@Pi03T0004hn05hl04hj02i:000nB0i63TH004i403i206i002cnX2en/2enX2i804i605
i406i209i009hd02iV45iV07iT02i<04i>03i@04iB02iD02iF000nF0iJ3UX002iL000nGPiR3V8002
kZ02kd001=oPkd3?h<oP0ZP:00>iQMA0e4000]bP0]b00^BP00?TP>APi6001>AP0nA01>@P0^@0FOoo
00<00?ooool0;?oo00<00?ooool07Ooo000Xool00`00ooooo`0Oool01>aPj:3X0>@00^AP0^@P00@0
0>?Phl3S`0;SX0;SP0?SH004hd3UH<oWcnL2gnP2if@2iZ02iT02iP03iN02kN02in02kd001Nh0ol00
0<00d0000XP000CIH=YPdF3AH0;R`0;Rh0;S0003hb3S0><000?S00?LX0_SH0;LH0;TP003iH3U8>DP
00;Th0;T`0;TP003i63T@>A000;T80;T00CSh003iH3U@>E000;U00;Th0;T`0;TX003i83TH>AP00CT
@0?T80KT0003i83TH>AP00;TH004i43ObMo9gfL3gbH00mkTi43T@002i406i209i00<hn04hd000n=P
003V@004iT09iV02iX04iZ000nK1iH3UP002iJ02id800nN3il?W``02in<3gn001MkUg@3M0=d0Z0X0
0/_U0maP0mb00^B01>AP0^A000?T8>A0i4001>@P0n@01>?PDooo00<00?ooool0;Ooo00<00?ooool0
7Ooo000Xool00`00ooooo`0Oool01>aPj:3X0>E00/o=0^@P00@00>?Phl3S`0;SX0;SP0?SH0GS@003
i:3TH>AP00;VX0;V@0;V0003iN3?h<oP00;Oh0;^h00?kB3^0>h0003RP<00d03RP8P0fF3JH:P5dF3J
H>;000;Rh0;S00;S8003c>OS0><000?S00;LX0_SH0?TP003iH3U8>DP00;Th0;T`003cn3Gh=OP00;W
i0;W8@;VH005iP3U`>G0iL3UP002iD02i@02i>000nC0i:3TX002i802i604i403i202i<02i:03i804
i604i402i202g^@2gZ82iV42iR02iN000n@Pi03T0008i00Ihn000n@0Xj2SX002]<02iV02iX03iZ02
i/42i^42ib800nM2ih?WP`02an000loPiF3UH002kl400nO6fl3K`002i:02/d`2c8@2g602g802g602
i402i602i403i202i002i203i004hn05hl1=ool00`00ooooo`0]ool2000Oool002Ooo`03003ooooo
023oo`05k63X0>E0iD3TX002gZH01>FP003S`>?00^>P0^>01>=P0^=00^?00n>P1N>00/oP0^OS00C_
@>kPk^3/X0;]8005kP3gH=00n02P0002hX001N;PfV3JH=YPZ0D00]YP0^;P0^<00n<P0]BQ1><000?R
h>B0i8000^AP0^A01>=P00?T8>c0k<000^bP0^b00^hP00?]`>f0kH000^e000?Wh>lPkb000^iP0^gP
00CGh>OQiH3UP0;U@0;U00;Th003i^3V@>I000;Uh0;UX0;UH0;U@003i@3Th>CP00;T`0;TX0?TP0CT
H0?T@0;TP0GTH003i42:P>HP00;Uh0;U`0;UX0;UP0CUH003i03Sh>?P01SSh0GT00CT80?T@0;TH0;T
P003i:3T`>C000;U00;U@004iJ3V8>HPkl42en402=8Pfl3L8=`Pi6000;b=c8@2e:82g602g402i407
i204i007hn07hl03hj18ool00`00ooooo`0^ool00`00ooooo`0Mool002Ooo`03003ooooo01ooo`04
j63/H>>Phj02i2001>?PibCW90000^DP0^C00^AP0^@P0^@00^?P0^?00n>P2>>000?SX>APi6000^bP
0^dP00WgH000d03RP000fF3RP>;P`0D00]YP00?RX;QTfV000][P0^<01N<P0]aP0]a00n;P0^AP0^A0
0^@P0^@000?T8>c0k<000^bP0^jP0^hP00?]`=oPgn000]oP0^B00^AP0nA00^@P0^C00nB000CTH>N3
i^3Vh0;V@0;Uh0;UX003iF3U@>E000;U00;Th0;T`003i:3TP>B000;TP0;TH0;T`0?TX0;TP0GTH0GT
@0:ok0;7jP;UP0CUH0?U@0;U80CU01;Sh0GT00CT80?T@0;TH0;TP003i:3T`>C000;U0003iD3UX>FP
00;_@005in3Oh<Q0b43B8002g202i0001>@P003DX]BR0]c01=a00n@P2>@00n?P2n?01n>P@ooo00<0
0?ooool0<?oo00<00?ooool07?oo000Wool00`00ooooo`0Oool01>QPk63TP>B00^@P0^?P00CS`000
i@3U00;T`0;TH0;T80;T00;Sh0;S`0?SX0OSP0;T@0;TH0;/X007kB3^@?MPh03@0>:000000]UP0^;P
00G01N:PhZ3R`;QT00;Jh0;S00KS80?L@005i23Rh>;Ph^300002i402i202i0000n@Pk<3/`002kf00
0njPkR3^8002hl02k<02i:02i802i6000nA0i@3U0002i>02i<03i802i602i:000nB0iH3UP002enL2
ijH2i^42iT02iN02iJ000nEPiD3U@002iB02i>02i<03i:02i805i604i805i6000mkVen_Gj`02gnX4
iD02iB04i@07i>07i<03hn06i003i204i402i6000nB0i:3TX002i<02iJ001>GPiV3VH>m00_OP00CO
h<P0b438@0;KH0;T00;Sh004hl2m;=c0g<02g:03g402i204i007hn05hl02hj04hl08hj04hh0mool0
0`00ooooo`0aool00`00ooooo`0Lool002Koo`03003ooooo01ooo`03j>3XH>c000;TP0;T80;Sh004
hl000>>Phj02i802edX00n@Pi03T0003hn02hl03hj04hh05i402i602k:02kT001ooPfB3@0>;P003@
0=UP00;JH004h`39h>:Ph/02bZ400m[Ph`3S0003hd05hf02i202hn02hl02hj000n>0i03T0002i202
kn02kf02hl02kD000nd0k<3/`002i:02i8000nAPiD3U@002i@02i>000nC0i83TP002i@02i<02i:00
1>B0i63TH>A00^J200?UX;oZ_nX00^I00^GP00?UX>EPiF000^E00^DP0^CP00?T`>BPi:000^BP0^B0
0^C000?TX>B0i8001>B01nAP00?V8>F0iH000ZdP0]mW00GO9]kTg^CNi>D000OTh1;T`0CTh0CU0003
iB3U@>E000;UP003iJ3Uh>GP00;VH00:kn3oh=oPgn300<P0b43BX=]Pfj03hn03hl04g:02g402g202
i202i003hn09hl0>hj09hh0gool00`00ooooo`0bool00`00ooooo`0Lool002Koo`03003ooooo01oo
o`03j>3XH>c000;TP0;T8005hn3S`>?0003SX002i002hl02gV<2iH02iB02hl02hj04i607i402i602
kL001ni0on3H0=TPjD3Ih00000;@00;JH0;RX004bN3R`>;0bZ43h`03hd07hf02hn02hl02hj02hh00
1N>PgnGOiN`Pi0000^?P0^f00^e000?]0>c0k<000^BP0^h000?]X>E0iD000^D00^CP00?UP>DPiB00
0^D00^C000?TX>B0i8000^BP0^B000?TH>FPiJ000^D00]oX0^LT0^J00^GP0^FP0^F000?U@>DPiB00
0^D00^CP0^C000?TX>B0i8000nB01>AP1nB00^DP00?T`;o/_n`00/O[0^JR0^IQ0^I00^H000?Uh>G0
iL004>C01>CP0nD00^DP0^E000?UP>I0iT000^JP00C_8>oPkn3oh0;Wh0;000;BX0CKX0CS`0;SX0;L
X0;LP0;L80;T80?T00;Sh0KS`003hj3S`>?000OSX0GSP0;SX0kSP37oo`03003ooooo03?oo`03003o
oooo01coo`009Ooo00<00?ooool08?oo00CXh>QPk<3/`0;V00;U@004i:000>A0i402i002hl02hj02
iF02iB02i>02i:04i607i402kH02kL001_OPf02`0=TPh/3Ih0:X0003d03JH=YP00;RX004h^3Jh=[P
h/02ff04hd09hf02hl02hj02hh02hj02k2000n@0kN3]h002kH000ne0k@3]0002kd02kX000nh0kJ3]
X002iD02iT02iL000nF0iB3U8002i@02i<000nD0i<3T`002i:02i802i602i4001Ji[i:3TX>A0R000
0]O[0^GP00?UX>F0iH000^E00^DP0^D000?Th>C0i<000^BP1>B000?TX>B0i8002nB00/o=0^B00^A0
00>Th=O[enX00]OZ00?V0>GPiN001>G01>FP3nF00^FP0^G00^GP00?V0>I0iT000^JP00GgP>oPkn3o
`>OP00:h0003`03A`=:P00;K80CKX0;S`0;SX004hh000<g[cN/4g803i002hn06hl0:hj0Ehh05hf0/
ool00`00ooooo`0cool00`00ooooo`0Lool002Goo`03003ooooo023oo`03j03/`>c000;]@0;/h003
k:3TX00000;T@0;T00;S`0;SX0;SP0;T`0;Th0;TX0?TH0KT@0;UP0;]P007kL3gh;QPnN1H0<P0h/00
0]WP00BX0=00fF3JH0;RX0;Rh004f^3K@>;0ff02fl02hd09hf02hh02hj02hh02hj000n`PkX3^P002
kN000nf0en3Gh002gn02kd000nj0cn3?h002gn42kb000nI0iL3U`002iH02iB02iH02iD000nD0i<3T
`002i:000nB0i63TH002i603i402gVD2i002hl02g/<2iR02iL02iH02iF000nDPi@3U0002i>02i<03
i:09i807i:02gVD2i002hn000lP0anc7k002gfL2gbH2g^@3iJ0@iH02iJ02iL000nGPiP3V0002iZ00
3>lPmh3gP>oPol3n`>oPZ02h0<00d>3A`0;K80;KH0;KX0;SX0GSP0?>2P;LP003g63T0>@000KSh003
hl3SX>>P00KSX003hh3SX>>P00_SP0?SH0OSP0[SH2Koo`03003ooooo03;oo`<001koo`009Ooo00<0
0?ooool07_oo0^T000?TX>g0kL000^e00^cP0^FP00<00>A0i4000^@00^?000?SX>>0hh000^=P0^=0
00CSP=nYiZ;VXP;V00;U`0KUP00>kH3gh?OPkH3ih=ZPjL380>;0b03Ih:P0d03IH0?RX0;Rh0;K@0;R
`0;K`0;T00OSH0;T00CSh003k03SX>>P00;_H0;^P005k`3^@>i0kn3]@002k@000ncPkD3]@002k@00
0nc0ib7W8@02cn02ij<2iX02iN000nF0iD3U@002i@02i<03i:02i802i604i4000n@PiH3UP002i@02
i:02el/2iL02iH02iF000nDPi@3U0002i>02i<03i:05i80;i:02k>02iL02iD02i>03]`/00mO[gl[O
bP02i/82iX42iV02iR03iP09iN02iP02iR000nI0iV3VH002iZ003>m0ml3g`?OPo/1h0=P0002h0<00
d03@h0;JP0CKH0;SX0GSP0;SH0;>2@KLH0CSh0?S`0KSX0kSP0SSH0;SP0oSH23oo`03003ooooo03Go
o`03003ooooo01coo`009?oo00<00?ooool07ooo00?Y0>aPi:000^g00^e00^JP0^FP00<00>DPi:00
0^E00^C000?T@>@0i0000^?00^>P1>>00^H00^G01>F00]oP00SWh>e0kH3fX?WPl03Y`<P00^;000G8
0>9PfF3IH=Y000;RX0?Rh003fd3KH=]P00;SP0_T00CSh0;/0008kL3]P>f0kD3o`>l0k83/H0;]@0;]
0003kJ3]@>e000;]00;/`005k>3UX>FPi@3TP002cnT2idD00nI0iL3U`002iF02iB02i>000nBPi83T
P002i607i402i@02i:000nA0i03O9`03gX<00nH0iB3U8002i@02i>02i<03i:02i>02i<0:i:02i>03
k>000nd0iD3U@002i>001>BPi63TH>@P0/o]0]n80]m70]l50^K30nH02NGP0^H000?V8>I0iT000^J0
00?^h>m0kd000oOP00Gjh=Z0fX000:P000?@0004dP3JP=[Pf^04ff03hh06hf02cPT4g602g4000n?P
hl3S`004hl03hj08hh03hf04hh0Ohf0Iool00`00ooooo`0fool00`00ooooo`0Lool002Coo`03003o
oooo01ooo`04j@3/H>BPi:02i4001^@PiZ3UX>FPiB0000;V@005iD3T`>C0i<3T@002i002hl02hj04
hh02hf02iN02iH001]OPgn3Oh>E0i43/X0;fX00:nN3HX>W0b03IX>;0b03RH<P0fF02fT04h^000n<0
ff3KH002hh000n=Pi03T0008i004hn000n`0kL3]`002kH000oo0k:3/P002kH02kD000nd0kP3]X002
kD02k@02kB001>cPk:3/X>b00^G00^@P0^I00^G00^EP0^DP0^CP00?TX>B0i8000^AP0^B000?TH>A0
i4001nA00^@00^?00^H00^FP0^F00^E00^DP00?U0>CPi>000^CP0^C01^BP1^CP0ncP1>eP0^BP0^AP
0^@P0^@000BUAMO[gjWOZ@;V``;VXP;VH0CV@0OV8003iT3VH>IP00;VP007k`3_@>m0kn3gh?oPd400
0]Z000?R`800b0000]000]800][P00?K0=]Pff000]]P0^>01^=P0^=00]GX0]GW0ma00^@P1>?01N>P
1^>0:n=P5?oo00<00?ooool0=_oo00<00?ooool07?oo000Tool00`00ooooo`0Nool2j@000naPi:3T
X002i402iF001>C0i63TH0000^I00^E000?TX>A0i4000^@00^?00^>P1>>00n=P1>?P0^@00^A000g]
X?JPmZ000=RPjL380=VPh^380=TPhV380002fT02hZ02h^03h`02hh03hf08i003hn02kF02kL001OOP
k<3/X>bPkN000^f00^e00^h000?]X>gPkN000^eP0^dP00?/h>C0i<000^B000?/H>D0i@000^AP0]k4
0^GP0^F00nCP0^C00^BP0^B000?TH>A0i4000nA01>AP0^@00^?00^>P0]NZ0]l600?U@>DPiB000^D0
1>CP00?T`>BPi:000^DP0nD01^CP00?]P>ePkF000neP0^h000?]h=KZe^X00^@P0^@000CSh>?0ank7
kP;OI`;O9P;Ni0;VXP03iX7V8>HP00GV80;VH0;VP0;VX008k`3gX?NPkn3oh>oPb03@@0;R`003P030
0<P000;AH005dP3JH=/0f`3K8003ff08hf05hd02eNH2g404i202hl05hj05hh0ahf0>ool00`00oooo
o`0hool00`00ooooo`0Kool002?oo`03003ooooo01ooo`03j@3P8>aP00;Wi0;V80;UH005i<3TH>AP
003T8002hn001>@Pi:3T@>A00^F00^?00^>P0n>00^=P1^?P0^@000?T@>fPkJ000_JP00<00=RP0000
0]VP00ORH=TPfB3RP>00d@3J@002hZ02h^03h`02hd05hf02enX4i0000nG0iF3UH002kF001>g0k>3/
`>c00^iP00?]h>f0kH000^jP00?^0>j0kX000^gP00?]H>dPkB000^D00^C00^B000?/H>a0H2000^AP
00?T0<m/cf`00^F00^DP0^CP0^C00^BP0^B000?TH>A0i4000^A01nAP0^FP0^>P00?SP>=Phf000^J2
0^H00^G00^F00^EP00?U@>DPiB000^DP0nD01>CP0^F000C]P>ePkF3]H0;^80;^0003kN3^X>jP00;N
IP03gN7Sh>?P00;S`0;SX004hh3GjmOZenX2iZ82iX42iV05iT02iV02iX001>JPkf3_H?NP0^oP00Ko
h>oPb03@@=WPh/02Z0000l00d83AH002fV001=ZPf`3K8=/P0]]P1>=P0^=00^=P1N=00^<P0]G51^@P
00?T0>>Phj000^>P1n>03>=P0^=04N=P0^=04n=P2?oo00<00?ooool0>Ooo00<00?ooool06ooo000S
ool00`00ooooo`0Oool01>T0h23/H>cP0^c00^EP0^C00^AP00@00>DPi83TP0;T8004hn3SX>DPf002
i>02i8000nA0i23T8002i006hn000n@0kD3]@002kJ001oJPd0000=RP003@0=VP00;RH003fB3J8=XP
00;A00;RX0;Rh0;S0005hb3S@>=0hd280005hf02i`<00nHPiL3U`002iF02kF02k>000nc0kd3^H002
kN02mj000njPkj3_X002kX02kN000nGPiF3UH002i@02i<000nB0k63/H002i6000nA0i03T0002hl02
gZL2iP02i>02i<000nBPi83TP002i602i:02i806i602k:03iB000nC0i83TP002i402hd02iL02iH00
0nEPiD3U@004iB000nD0iN3Uh002iL02iJ02iH001>f0kZ3^X>i00^hP0_O000C_@>jPkZ3_h0;Mh@;U
H0;U00;SX0CSP0:]i0;OI`03idGW8nLS00;W0P;Vh0;^h003k`3_8>lP00;Oh003in3]`?oP00;_h005
^0380=WPfN3R`002Z002d802fN02fZ04fb04hf09hd04hb02eL@2eJ<2i205i009hh0:hf07hd0<hf07
hd0@hf03hh02ool00`00ooooo`0hool3000Mool002;oo`03003ooooo023oo`04i03P8>cPk>02k<00
1>ePkB3]8>cP0^GP00@00>DPi83TP0;T8004hn3SX>>Phh04i8000nA0i23T8002i005hn02k@02kD02
kJ001O_0d03RH>9P00000]000^9P00ORX=XPfR3RX=40fV3RX002h^02h`000n<Phd3S@002hd05hf06
hd000nc0kB3]8002k>000nm0gF3MH003in02kV000nePk<3Oi002iZ02iN02iF02i@000nC0i:3TX002
i802i602i4000mgSg@3M0002hj001>=PYJ_UP>F00^E000?U0>CPi>001>BP0^B01NAP00?T`>bPk:00
0^bP0^C00^B00^A00^@P00?T0>?Phn000]o70^LS0^JP0^I000?V0>GPiN000^G000?UX>F0iH000^l0
00?^X>i0kT000^OP00?g`=oPgn000]oP00>Q0=OPen000^o00^D00^CP0^BP00?TP>>0hh001>=P0/OV
0/oT0^KP0^kP00WGh=oPgn3Oh>dPkL3g@?oPmn000[0000S80=WPfN3J8>;0Z0380=200]WP00CJ8=ZP
f/3J`0CK80;SH0GS@0;S80;S@0GS80;S00;MPPKT00;Sh0OSP0[SH0cS@0OSH0_S@0cSH0SSP3[oo`03
003ooooo01_oo`008_oo00<00?ooool08?oo00GT0>0Pk>3/h>c000;]H0;]8004k>3]X>e00002i802
i202hn02hj02hn001000i03T@>A00^@P0^@00n?P0^CP0^d00^e00_MP00Ooom00hV3HX000`03@0002
hV02hZ000mXPhZ3JH002fV02h^02h`000n<Phd3S@002hd03hf02iT02iH02iB02i<000nc0kB3]8002
mn000oN0kN3]h003kH02kD001Nd0iF3UH>B000000^J00^FP0^E000?Th>BPi:000^B00^AP00?T@>@P
i2000]d00^B00^@P00?Sh<n=iD000^D00^CP0nBP0^B00^AP0^CP0nC01>bP00C]@>dP_djoCP;T@0;T
8003i03Sh>?P00CS`003hj180>I000;V00;?h003en3Wh^OR00;_P0;_0003en3/P>b000;/X0?]@003
kF3]`>g000;]`0?^0003[TgTh>BP00;TX003i83TH>AP00;T@0WT8003i43TH>AP00;T`00:kB3g@?M0
oT3oh:00/02h0=1PfN02fR02^0800lP0dD3Ih002fR04f/02fb02hb000n<0hd3S@002hd09hb04h`02
gH42gF02i005hn04hh0:hf0@hd03hf0;hd0<hf0:hh03hj0eool00`00ooooo`0Kool002;oo`03003o
oooo023oo`03i03P8>cP00;]X0;]H0;]80;]X004kD000>fPkB02iD02i:02i202hn02hj02iN02iH02
iD02i@03i>02k@000ne0k^3gH00200002=00h`3HX=RP003@0=V0hV02hZ000n;0hZ3RX002fV001M/0
h`3S0><0hb001>=000?SH>?0hl000^_P0^F00^DP0^C000K/`?OPmn3^0>ePkT02kN000nf0kP3]P002
kD02k@001Jg^i83TP>@0`0000^FP0^E000?Th>BPi:000^B00nAP1>A00^B00^@P00?Sh>?0hl000]i1
0^G00^F000?U@>DPiB000^D00^CP0nC00^bP0^eP00?]@>dPkB000^h00]jV0^@00^?P0n?02>>P2>AP
0^b01Ne00ng00nh00^hP00C^@=JXeb_G:`;TP0;TH0;T@0WT8004i43TH>APi<02kT000oM0on3j0002
X0001;00^03@H=1P0]XP00?R@;P2b0000]500]XP00?J@=[0f/000m[00^<P0n<00^=01N<P0^<00^<P
1^<00]eP0]e000?U8>?Phn000^?P1>?02^=P7^=02n=P2n>01^>P<_oo00<00?ooool06ooo000Qool0
0`00ooooo`0Oool00nTPk03T0002kP02kJ02kF02kP001^fPkV3^H000kJ3]80;]H0;TX0;T80;Sh0;S
X004hh3SH>DP^002iD02i@03i>02k@000nkPmj3l`00200001/00hP3HX=RP003000;IP0;RX004h/3R
X>:Ph/02f`02hf02hb04hd03hl04jn000n`0i<3T`002/H02mV000nePkT3^@002kN02kP000nf0kF3]
H002k@000nc0gN?Mh`02i0000g4SiH3UP002i>04i:02i8000nAPi43T@002i4000n@Pk62nK`02hn02
hl02hj02iL000nF0iD3U@002iB02i@02i>000nC0iL3U`002kH02kF001>e0kV3^H>h00^g000?_0>H0
iP000^F00^E000?U0>CPi>000^C00^BP0^B01^AP1ne00ng01Nh000K^8>i0kT3^H?J0iD02gZL2gT<2
i408i202i402iJ003>gPkT3^@?oPnP3oh900X02X0;P0b03@H0;J80;R@0;@@003dD3I`=W000;J@0GJ
`0KS00GS80gS00;U80;U00;Sh0GS`0;SX0OSH1gS@17SH0KSP0KSX0CS`003hn3ooooo02_oo`03003o
oooo01_oo`008Ooo00<00?ooool07ooo00?Y8>`0i0000^h00^fP00?_0>h0kP000^oP0^iP00<00>fP
kV000^eP00?/`<j/i2000n?P0^>P00GSP>=Phf3SH>BP00;U00;Th0;_80;^h006iN3^0?c0hV000<00
0^8000?HX=WP`0000]V000GR@>;0h/3R`00000;R`003f`3SH>=P00;SP0;SX0GS`0C[h0;/`006k>3]
@?KPmV3]X>eP0^i00^k000?^0>gPkN000^eP00C]0>c0k<3/P0?T`003i236CLI=00;U80;Th0;TX0;T
P003i63T@>A000;T@003i63/H>aP00;FJ@;S`0;SX0?SP0;Gj@;U80;^`0;V@003iN3U`>G000;]P003
kF3^h>kP00;^H003gn3_h>oP00;_0004gn3UP>F0iD02i@02i>02i<02i:02i805i6000nEPkD3]@003
kD04kL06kP000nhPkT3^@002mX001?K0f03TX>BP0^GP0^FP0^F01NEP0^F00^FP00O]h?NPmj3oh?1P
k:1X0002X002b0000m1PfD3J8002hT000l01d43@@002fL001=WPfT3JH=YP0m[00^;01^<00n<P2N<0
0^;P0n<000?Rh>D0i@000]d00]cP0n?01^>P0n=P7n=04N=P0n>01n>P1>?00n?P0^@000?T@?ooool0
9_oo00<00?ooool06ooo000Qool00`00ooooo`0Oool00nTPk03U`002ef001=oPk<3/`>b00^fP0^d0
00C/X000kV3^H0;]H003k<3UH>EP00;T`0;SX0;SP0CS`0;SX0;Wa@;_80;_H006k@3^0000d0000<00
0^8000KHX=WP`03@0=V0hT02hZ02h^000h0:h/3Rh002hf02hh02hj05hl02jn02k>02k<000ncPm^3f
h002kJ000oL0mn3gh003k/02kN02kF000nd0k<3/`002k8000naPi23T8002hn02gP@2i>000nBPi83T
P002i602i402i8000nAPk63/H002k602gL02iB03hh02hf02i4000nk0iT3V@002iN02iL000moPkj3_
X002k^05k<02kD03kB000nePcnc?k002i>02i<000nBPi83TP002i602iJ03iF03kD02kN03kL07kP00
1>hPkT3^H?J00_K000?g8000cDP00^@P0/o^0^F01NEP0^F000?UX>m0kd000_NP00Coh?00000000:P
00?800;I@0?R@005`07@@=40fL3Ih004fV02f/03h/06h`02h^09h`09h^00120Pg>3Lh=cP0]c01n>P
0^>09>=03>=P2>>00^>P0n?01>?P0^@000?T@>APi6000^B000?T`?ooool07ooo0P0000?oo`00ool0
6ooo000Pool00`00ooooo`0Oool01>T0jB3/0>G00^DP0^c00^jP0^fP0^d000?/X000iD000^BP00CT
@>I0iT3U80;T`0;T@0;T00CS`0?SX0;S`009hn3/X>d0k@3^0000d0000<0000;R0006603Ih=00d03I
P>900^:P0^;01>;P00>dcN>0hh000^>P1N?00^d00^cP0^c000Kg8?KPkN3]X?oP`002mn000nOPk/3^
`002iR02iH000nd0k<3/`002k802i6001Ke^hn3Sh>>P00000^EP00?U8>CPi>000^C01>B000?TH>aP
k6000ncP00C/`>DPi>3Th0;TP0;TH0;T@0;T80KT00;/h0G/`0;]H0;]@003kB3]P>f000C]H004`03W
0nIPiV02iP02iL02iJ03iF02kR000nh0kN3]h003kR05kP03kR02kV001OJ0m/3g@?LPmd000]b00^?0
00CSX900gjSOZ0;WA@;W8P;_0009kb3_@>m0kn3oh?00f43RP00000:P0003`0380<P000;I@004fJ3R
@>90hT02d@02fN001]X0fV3JH=YPfX3J`0CR`0GS00CRh0OS00_Rh0;Lh0CL`0GSX0KSP0oS@0;S81CS
@0OSH0SSP0GSX0;S`0;Sh003i03T@>A000;TH003i83T`>C000;Th0;U8003iH3ooooo01coo`8000Oo
o`8001?oo`008?oo00<00?ooool07_oo00?SX>T0jB000^`00^b000C/H>b0kZ3^X0;]X005k@3V8>HP
003U@002i:02i4001>@0iB3TP>B00^A00^@01>?00n>P0^?00^bP0^d000SgH=P0d03R`<00f63R01P0
0]WP00?@0>90hT000^:P0^;00^;P00?4j^;PeLL00]G700?SX>?0hl000^?00^DP0^d00^cP00?/`?LP
mb000^gP00Coh<50kd3_@0;]P005k:2fc^HPiR3UP002k@02k<02i802i6000nA0eF?EH`02hj000n>0
iB3U8002i>02i<03i802i602i@03k>02k<02kH02i802i602i402i205i0000nD0k>3/h003k<02kH02
kF000ne0kJ3]X002kH07kF000nP0iP3V0002iL000nFPk^3^h002iV000nhPkP3^0002kV05kR001>h0
kR3^8>hP0^i00^iP00?f`?M0md000_NP00Cg0=P0g23L80;Sh004hh000<O[an/2ib800nl0gn3Oh002
in002NoPon3X0=Q0hX000900X0300002b0000m00fD3IX003hT001<P0d@3IH=WP0]X00]YP0]Z01n;0
0^<01n;P1><03n;P0]c00mbP0^>P2n>02^=01n<P5^=02>>01N>P0^?00^@000?T8>A0i4000^AP00?T
X>C0i<000^CP00?U8>F0iH000]hQ00?OB=l7g`L06_oo00<00?ooool01?oo00@00?ooool001;oo`00
7ooo00<00?ooool07ooo00?SX>T0jB001>b000?/H>d0k@000^cP00C]H>e0iR0000;U@0;TX0;T@007
i63T0>@0hl3U@<gXi0001>?01>>P0^AP0^bP00o]0?MPmf3HX800fJ300=QPhP3RP;00fN3@0=UPhT00
0^:P0^;00^;P00CS0=cPg>3S00;UP0;UH0;U@0;U80;]0003k>3g`?O000;fH005kN3eh?IPkN3^8002
kH001=jUi>3Th9_^0^F00^D00^C00^B00^AP00?T@>`Pg:000]bP00?SP>=Phf000]iT0^C00^B000?U
@>DPiB000^D00ncP0^g00^f000G]H>i0gjWOZNA000;T80;T00;UH0;U8003i@3/h>cP00;/`003kJ3]
P>f000;]H003kL3]X>fP00?]P0O]H003kH3F9nA000;WX`;^h0;VH003kd3^`>k000;^H003kR3^@>i0
00K^80;^@0;^X005mh3g@?NPon3gX002m`001000_2[Sh>?P0^?000<00<O[an/00/OR0]OP00[Oh>oP
kn3oh;P0f43IH000J02P00;000;@0003fD3IX=W000?R@003b03IH=UP00;J0003fR3JH=Z000?JP0GR
`0;RX0WRh0;S00oRh003h/2UZjF[00;LX0CTP0WSP0?SH0OS@0cS817S@0OSH003hh3SX>>P00?SX0;S
`0;T0003i23T@>A000;TH003i:3T`>C000;U0003iF3U`>G000;VP003gnKNamk700;N8@;UP003iD3o
oooo01?oo`03003ooooo00Coo`04003ooooo000Bool001ooo`03003ooooo01koo`04jJ3SX>T0j204
k8001>dPk@3]0>cP0^eP0^e000<00>f0kD000^H00^D000?TH>@0i0000^?00]d00^BP1>AP0^A00^AP
0^bP00K^@?MPoj3HX800fJ02f602hX000k00fN3R@002fF02hZ02h/02h^02h`001><Pi:3TX>B00^EP
0^E00^DP00G]0>OPin3/0>iP00;fH003mP3fH?IP00;^8003kH3]8>dP00;Th003i23Ea]G600;U00;T
`0;TP003i63T@>A000;T@003k43T@>A000;T00;Sh005iL3UP>F0iH3U@002iB02i@000ncPkN3]h002
kL000nf0k^3^h002kT02iZ82iN02iJ02iF02iB000nD0k>3/h002kN000nfPkH3]P002kP000ng0kJ3]
X002kJ03kH05kF002>f0kJ3M0=d0i8000;n:in@2kd02kf42i/000niPkT3^@005kR02kT02kZ02mh03
on001moPkf3]`>g0003D8^?P00;S`0;SX0;?cP;Gh@;Oh005in3oh?OP^0380002fF001000X0300<00
0]000]VP0]W00^9000D00<P0fF3IX=X000;J80CJP0;RP0?R`0CRX0ORh0CR`0gRh0GR`0CTP0?TH0KS
P0OSH0?S@17S80cS@0SSH0GSP0;S`0;T0003i23T@>A000;TH004i:3T`>C0i@02iF02iL000nJ0gn3O
h002gVD2gB000mcPiD3U@002i@000nCPi<3T`00@ool00`00ooooo`04ool01000ooooo`004_oo000O
ool00`00ooooo`0Nool01>VPhj3T@>PP0nb00^dP0^d000K]P>ePkF3]@>gP0002kN000nePi@3U0002
i602i002hl001>>Pi83TX>BP1>AP0^A00^AP00_/X>i0kT3oX:P0f:200=VPb03HH=W000;RP0;R@0;I
H004fT3RX>;0h/02h^02h`02hb03i8000nA0i23T8004i0000n`0kV3^H002mV001?H0mV3g8>hP0^f0
0^dP00G/`>@Pi23S`00000;M00;T`003i83TH>AP00CT@0?/@0;T00;Sh0?S`0;U@0;U80;^h003kT3]
h>gP00;]`003ml3^h>kP00;]8003k@3]H>eP00;]@004_lSUH>EPiB02i/02kR000ngPkJ3]X002kT00
0nh0kL3]`002kN03kJ02kH000nePkH3]P002kF03kJ02i802i2000`00cn_?j`02kf400nK0iX3VP002
kT03kR03kT03kZ001oN0on2X0?LPol3X0>0000;UP004i81@0=@Rhl04hj000n?0enSGj002en001NOP
on2P0:00b0000]UP00@00<00`03000;@0005f<3IX=W0fL3Qh002hT001000b03IX=VP1=XP0]Z00^:0
00?RH>;0h/001^:P1N;P1n;02^;P1^;00kl>0nAP1>A00^>03>=P5><P1n=02>=P1N>00^?00^?P00?T
0>A0i4000^AP00CTP>C0i<3U80;UH0;Uh004iZ3_h=hTgR@2fn02g>02g<02i:000nCPi<3T`002i:00
0nB0ooooo`0;ool00`00ooooo`04ool01000ooooo`004_oo000Nool00`00ooooo`0Nool01>V0jJ3S
X>A00^b00^e00^dP00?]0>f0kH000^eP0^gP00H00>gPkN3]H>hPkF02iH02i002hl001>?Phj3SX>>0
1>AP00?T@>APi6000^gP00W^@?oPoj2X0=RPP03IX<P0f6000]W000GRX<P0hT3R@=UP00;J@0;R`0;R
h0;S0004hb3SP>>0hh02i402i204i0001NlPkV3^H?M0mV000oLP00?^@>f0kH000^dP0^bP00CLP>?0
hl2lk0?T`003i83TH>AP00CT@005k43/P>b0k82nKP02hn03hl02hj02in@00nkPkT3^@002gl03k604
kB000nfPkF3]H002kD001>ePkD3]@>e00^K00^hP00?W`NkPk^000^i000?^X>hPkR000^gP00?]`>fP
kJ001Nf000C]H>fPkJ3]X0;]h003j03T8>@P00;Sh0;?k@;W8@;VP0;^@004kV3^@>i0kT02k/02kZ00
2_N0on3gP?K0mf3o`?oPl03X0<b70^B00]`00]`P0^>P0^?000ST0>gPkN3oP?oPT02P0<P00]UP00H0
0;P0`0300<P0d002f<02fL02hN02hT001000d23IX=W01=XP00?JP>:0hX000n9P1n:P1>;P3>;01N;P
2^;00/M^1^A000?T8>=Phf002^=P0^=04N<P1n=02>=P1N>00^?00^?P00?T0>A0i4000^AP00CTP>C0
i<3U80;UH004iN3_0>l0kn02gN<2dZ04g202i:000nAPi43T@002i:000nB0ooooo`0;ool00`00oooo
o`04ool01000ooooo`004_oo000Nool00`00ooooo`0Nool01>V0jF3SX>A00^f00^e00^dP00?]h>f0
kH000^iP00?]h>j000000^gP0^hP00?]H>f0kH000^BP0^@P00?Sh>>Phj000n>00^GP0nFP0^gP0_oP
00O`0:P0f:200<P0fJ380002fL02hT000lP0hX2P0P02fT02h/000n;Ph`3S0002hf04hh02jj002>_0
k83Oh=oPk83]h?H0ol02mV001?oPkn3_h>i00^f00^CP0^bP00C/H=`0g03S`0;E@P;TP0;TH0?T@0;T
P0C/P0;FAP?S`0;SX0;T`003i:3TP>B000?/H0;]H0?]80;]X0;]H0;]P004kF3]@>ePkD02kB02iD00
13P0en7_H>mP0^jP0^hP0^h000C]`>fPkJ3]X0C]P0?]X0?]h003kT3fX=ET00;Sh0;S`005hj2UR>LR
ib;VX002kV02kT001>kPk/3^`?oP0_OP00S^0?K0mf3gH?n0on380=P00m^P00CSh:]=g23L80;TH0;T
X00<iB3]h>gPn63oh8P0X02h0=P0fF0009000/0000K80=00d03H`=TPfL04hN000n90d23@8002fL04
fR02hX04hV08hZ02h^0@h/000n:Ph/3R`00:h/02cfh4i405i208hf07hd0<hb0<hd03hf05hh02hl02
hn001>@0i43T@>AP0^B00^C000CU8>F0iH3V00;_0005od3Ei=GTdF3BX002ff02g2000m`0i63TH004
i4000n@Pooooo`0:ool30006ool2000Cool001koo`03003ooooo01koo`04jH3YH>@0i402kH02kD02
kV000ngPkf3_H002kV000oOPkX000002mn02kR001>kPkH3]P>c00n@P00?Sh>>Phj001>>01>FP0^OP
00G]@=P0nT2X0>9P00;80004fJ380=W0fL02hT001N:0fP300<00fT000^;000?S0>=0hd000^=P1>>0
0^^P00C/H>b0k83/P0;]h003mP3o`?IP00;:P003kn3VH>IP00;UP0;Th0;/X003k63T@=`000;S`003
hj3Th>CP00;T`0?TX0;TP0?/P0;]80;UP0;U@0;Th0;T`003i:3TP>B000;/H003kH3]H>eP00;]8005
kN3]X>fPkF3]`002kH03kF001Ne0kB3]8>dPJ0000^B00]OW0^MR00?VH>h0kP001>g000?]X>f0kH00
1>fP00K^0>gPkX3^P>i0mZ03g<000nB0hj3SX002hj02gnL2ij800nlPk^3^h002in003>f0kL3]`?JP
m/3gH?N0oh3oH<P0l03H00;KX004hf3SX<cYc>T2i602i:001>DPkN3gP?oP0XP000JP0;P0f03IH>6P
0002`002b0001=00f<3I8=TP1>7P00?R0>90d2000mW01=XP1^9P2n:P3^;01n:P2N;00/l/1^@P0n@0
1N=P3>=01n<P3>=01n=P00?SP>?0hl000^?P00CT0>@Pi23TH0;TP0;T`005iB3UP>F0kT3_H002od00
1=GTd03@0=5P0]]P00?KP=`0g0001>?P00?T@>@Pi2003Ooo00<00?ooool06_oo000Mool00`00oooo
o`0Oool01N@0jF3Wa>O4iN000^mP0^iP0]oP0^mP00KOh>ePk>3/h000kN02kB001NbPk<3]P>f0k<00
0]cP0^?P0^>P1>>000?Sh>@Pi2000^aP00c]@?IP`03H`:P0fB3RH<P0fJ200=QPfL02hT001>:0fP3J
0<000n;000?S0>=0hd000^=P1>>000?[X>aPk6000^b00ngP00Co`?KPon3^h0;U0005003>:^F0iH3T
h002k:02i6001nA0hl3S`>?0hj3SP8^<00;T`0?TX0;TP0;/P003kD3]8>dP00;]00;U@0;Th003i<3T
X>BP00;TP0;]`003kH3]H>eP00;^8003kN3]X>fP00;]`0?]P0;]H006kD3]8>dPkB3]@<gZ0^@P0^?P
0^L30^I00^GP0^g000?]X>g0kL000nfP0^h000C]h>j0kX3gH0;oh003m^3TP>B000;TH0;T@0?T80;?
h0;/H004kF3]P>f0kL02mZ002OM0mh3oP?n0of3n`<00n0000002hf02hd001400eH?EPnBP0^DP00Gg
P?QPon2008P000:P00;H0004hJ000;P0`002b002d002fB04hN02hP02d:03fL03fR02hR06hV09hZ00
0n:0h/3R`00;h/0ChZ001>;0e^[Fj^@P1^@00^?P00?SH>=0hd003n=00^<P3>=01n=P00?SP>?0hl00
0^?P00CT0>@Pi23TH0;TP003i<3U8>DP00;]`003kT3_H?m000;>B`04b03@0=ZPfZ04fh04hn000n?0
hj3SX00>ool00`00ooooo`0Iool001goo`03003ooooo01ooo`04i03YH>@0i002hn02iD02k<000nmP
kP3^0002kF02kd000`00kN3]8002iH02k<001>a0iL3U`>C00^AP0^@01N?P0^@P0^aP00GfH=P0`03H
`:P000;I8003b03R880000;HH0;R@0;RP003fP3J`=:000;R`003h`3S@>=000;SH0?SP0C/H009k83]
h>gPkN3oh?KPmV3f8>fP00;U0005i4000>DPiB3T`002i802i602i4001;b;hj3SX>>00mJ;0nBP0^B0
0^eP00?]@>dPkB000^hP00?]h>mPkf000]oW0^l00^HP00?]`>f0kH000^k000?^8>gPkN000^hP0ng0
0^f000?]H>e0kD000^dP0ne00]d00^B00^>P0^I00^GP00?]`>gPkN000^g000?]X>hPkR000^h000C^
`>j0mn3gh0;oh003kn3Oh>0000;TH0;T@0?T80;T@003k63]H>eP00;]P003kX3fX?M000;gP0;oP007
of3n`?NPgn000=80hf000^=000@00:c>iL3U`0;VH005mn3X0;R000280002X002f0001>6P002@0<00
0/P00]000]TP00CIH>7PhN3Qh0?R00;@X0;I`003fN3J8=XP00?R80ORH0ORX0GRP0WR`1?RX0;R`0;F
b@;FZ0CT00OSh1_S@0OSH003hh3S`>?000;Sh004i03T8>@Pi602i<001>D0iD3U@>g00^i000?oh?4P
_Th00[P000?80=7PfZ000][P0]^00^=P0^?P00?S`>>Phj003_oo00<00?ooool06Ooo000Lool00`00
ooooo`0Nool01>X0oooT0>UP0^@000?Sh>aPk6001>aP1>cP0^eP0`000^F00^c00^a00nC000?TH>@0
i0001N?P0^@P00O/H>f0mV3H0<00f<2X0002fB000n80f8200002f602hT02hX001>;0f/3BP=:00^<0
0^=00^=P00?SP>aPk6001>aP00S/P>gPkN3oh?o0mV3fh>i00^fP00CU0>@Pi2349`;T`0;TP0;TH0?T
@0;LP0;SP003hf3V8NHQ00;U`0;UP0;]H004kD3^`>k0kR02kn02kf02kH001NePkH3V8>HPen000^o0
0^k000?_h>k0k/000nhP0^g00^f000?]H>e0kD001Ne00^eP0^B00^A000?T0000iX000^H00^gP0^g0
00?^@>hPkR000^mP00G^`?OPkL3]`?HP00?fH004mf3G:nFPiJ04i202iD000ne0kF3]H002kV000nj0
md3gP002mh02oh001omPoX3gX>f0k6000=8000;S@005hf000=L/ebcOh@02mn002>00000008P0T02P
0<P0f002hJ001000b0380<P00]0000CH8=TPfF3IH0;Qh0CR00;A0004fL3Ih=WPfR04hR07hV06hZ08
hX06h/0ChZ06h/02eXL2gVH7hn03hl0Chd0<hf001>>0hl3S`>?P0^@P0^AP00CTP>C0i<3U00;U@007
kT3^h>kPon2<:GX0X0000[P00]7P0][P0]/01N=P0^>P3_oo00<00?ooool06Ooo000Lool00`00oooo
o`0Nool01NX0hn3T0>PPi0000^B01NaP1>cP0neP00<00>fPkH001P0000CT8>?Pi22:3@;T00GSh0;T
80;]P005ol000?:Pf<2X0002fB001n80f8300<00f63IX>9000;RP0;R`004f/3BP=^0fh02hd02hf00
0nA0k63/H004k6000nhPkN3@H002ol000oKPkT3^@002kF001>cPi23T8>>P0]aP0^B00^AP0nA00^aP
0^AP00?T@>@Pi2000^@00^F000?]H>n0kh000^k000GNh>cPk>3/h>fP00;]P004kL3]P>f0kH02kD00
1>dPi<3_h>oP0^OS00?^`>hPkR000^g00^fP00?]H>e0kF000ne00^f000C]H>g0kL2TKP;T@003i03S
h>?P00;Oi`;_8003kX3^@>i000;gh007kf3/h>fPkJ3]`>hPmR001OIP0^E01>EP0^E000C]@>j0kX3^
H0;gH005md3gP?N0mh3oP002of001_OPkH3]P>aP002`1@;J`003hf3SX60100;7h0;_h0;I@00:0028
08P0X0380=P0f83QX000`002b002d002f202fF000mV0hN3R0004hP000m40fN3Ih002fN06hR07hV04
hZ0:hX04h/0ChZ09h/02gT@2gR<4hn08hl0>hd08hf05hh02hl000n@0i23T8002i6001>B0i<3T`>D0
0^g000g^@>kPon0009P4D0000:00^03@h=7PfV3Jh004f`03hf02hd0>ool00`00ooooo`0Iool001co
o`03003ooooo01koo`03jP3Sh>@000;T`0;TP0?/H0;]00?/h004kH3]H>eP0002kJ03kN001>ePiJ3T
`>@P1@001^?P0^d000W]P?o0ol3@0?:PhT2X0=00fB000^8000CHP<00f63IX0?RP0;R`0;S00;KP0;S
h0;T8003i43/H>aP00?/H007kX3^8>d0on3o`?KPmh000^i00^eP00K/h>aPhj3SX>>0g604i603i403
k602i402i206i0000n`0k@3]0003k>02kJ001^f0kL3]`>f0kL3]P0;]@0;]8003ePGT@>A000;Wa@;V
H0;]h003kJ3]H>eP00;]H003kD3]P>f000;]P005kF3]`>g0kL3Ej002i005hn001@00an3Oh=oPk:00
0^c00nfP0^hP1OIP0_J000>[SNB0^0000^EP00?U@>jPkZ000^j000?_H?MPmf001?N000CoX?mPd000
00;T8006k63h0=20d83J`>=P0^A0012m[/L^in000=00fD000800R02P0<P0f03HP>6P003000;800?@
0003f23IH=UP00;IP0KR0005dD3Ih=WPfN3J0006hR08hV02hZ0?hX0BhZ0;h/02gR<2gN82gL0:hl03
hj09hd08hf05hh02hl000n@0i23T8002i6001>B0kD3]@>f00^g000?^@?oPoT000/P000>H15000000
0/P000?@h=YPfV001M/00^=P0^=03_oo00<00?ooool06Ooo000Kool00`00ooooo`0Oool00nVPhn3T
h002i<02i802k6000ndPk@3]0002k>02kH001NePkN000>fPkT000ngP00?]H>C0i<000^@P0^?P0^>P
1P000^d000Kg@?o0nF3@0?:Pf802d0001mTPhP3R0=R0`03HH=VP00;R@0CR`003h^3S8><P00;Sh0;T
8003i43/H>aP00;/H003kX3]@>d000;oh003m^3gP?N000;^@004kF3TX>BPk602ff02hh04i603i402
k603k<02i205i002kB02k@000ncPkN3]h002kJ000nh0kL3]`002kL000nf0kF3]H003kB02i>02i402
gbL2kN000nG0kH3]P002kF000nfPkH3]P002kH001NgPkL3]`>i0m`000^E00^D00^C00nBP0nbP0nfP
0^i000?^8>j0mV001?IP00CfP?JPm/3L@0;T00;_00;^X0;_h003kf3gX?N000?gP003mj3oX?lP0080
0008V03T8>>Phj000=20f/3SH0;T@00<mR3?h<oP`03@0=U0002008P0X0300<P00]R000<00:P0`000
1=0000?H8=RPfF000]V000?IX>80hP000n800]500]WP0]X01^8P2^9P4^:03^:P3n;000?M`>FPiJ00
0^F01n?02>>P1>=02>=P1N>00^?000?T0>@Pi2000^CP00CU0>e0kD3]P0;]`003kf3oh=`P00;80004
^05@0000/0H2b0001=7PfV3JX=ZP0m/00^<00^=03?oo0`006ooo000Kool00`00ooooo`0Nool01>UP
jJ3Sh>CP0^C00^B00^EP00?]8>d0k@000^g000K]P>hPkR000>gPkT02k^02kN02kL000lf8i23T8002
hn02hj02i402i:02i<0500001]00hL3HP;P0d03I80;R0004f83IX=VPfJ02hT02hZ02h/02h`001><P
hd3T8>@P0^A00^aP00__@>f0kD3]@>:Po/3kH?K0kB000>i000;U80;TX0;/H006ff3SP>>0hf3DH^AP
1>A00^C00nc00^f00^@000?UX>EPiF000^dP0^d000?^@>gPkN000^j000C^0>hPkR3]`0;]P0;]H0C]
8006003T@>A0i01`h>HP0^G00^f00^g000?]X>f0kH000^h000C]h>jPkZ3oh0;g0003003U0>D000;T
`0?TX003k:3]X>fP00?]X0;^@0?^P0?fH005mX3fX?JPm^3g0002g0001N?0003Gh=OPkn000^OP00Cg
`?N0mh3gP0;gX006oj000>P0002H0=1P0^>P0P000^=P0^A000Wf8?oPon2X0=00fD000800R0000/00
00K80=R0f83Q`000`005d002f:02fH02fJ05hP000m50fF3Ih003fP06hR0;hV0GhX07hZ0=h/02hZ03
h/02iH02iF000me0iD3U@002hl0?hj02hl03hf05hh02hl000nB0i:3TX002i>001ND0kD3]@>j0k^00
0_OP0]/P1<P000A00000/0K800;Ah0;JX003f/3K0=/000CS00koo`03003ooooo01Woo`006ooo00<0
0?ooool07_oo00KYH>VPhn3Sh>APh002iL02iF000ndPkP3^0002kL001^kPkR3^8000kd3^@0;^h0;_
H003kL3UP>F000;TP0;T0003hl3SX>>P00;SX008cZgT`>C0k/3g@>a0d03ZH0D000?R00;IX004d03I
X>90hT02hZ02h/02h`001><Phd3S@>=00^=P0^OP0^f00^e000Cf`?k0oh3^P0;T`003c6KU8>DP00;T
X003k63T@>A000?SP0;LX0KT`003k<3]X>fP00;]P003kZ3UX>FP00;UH0;]80;_0004kT3_H>mPkX02
k/02kR000ngPkH3]P002kF000ne0kB3]8002kB000lf9i03T0002hl02iZ82iP02kL001>fPkT3^@>h0
0^mP00C^X?oPon3_h0;^0003mP2]k^C000CTX003kL3]X>fP00;]X003kV3^@>k000?^P0?fH004mX3f
X?JPm^02m`001=`0hn3Sh>?00/oX00?OhOO0ml000^mP00KgP?NPoj3o@000b00200001IP0fR3SX>>0
00000]/00^A000coP>oPR0280=00hL0006P0R02`0<00b002f8000mSP00300005d002f:001MSPfH3I
X=VPhJ001N800]UP1=X01n8P2n9P8N:02^:P1^;00]e00^E00nDP3^>P1n?00n?P0^A000CTP>BPi:3T
h0;U00;^@004kX3_h?OPoj02fV000m00b03@0002b0001D00H03@h=3PdN000]Y00m[01><03_oo00<0
0?ooool06Ooo000Jool00`00ooooo`0Oool01nUPl43TH>APi23Sh>FP00;UH0;V`0;^0005kL3^h>kP
kn000002kd02kF02kL02k@02iH001NbPi03T0>@0hl001>>P0^?00^k000W]X>P0d0000=00hL200=R0
d0001P0000?@0>90hT000^:P0^;00^<000CS8>=0hd3[H0;^h0;^00;]P0;]@003m/3oP>fP00?T`003
l03TH>AP00;TX0?T@003k43SP>>000;SP0GT`0;]`0;]X008kH3^X>jPmn3]H>e0kJ3Wh@;_00;Oh0;_
H003in3^`>k000;^P003kN3]P>f000;]H003kD3]8>dP00?]80;L`0;S`0;SX0;V0004kL3^`>k0kT02
kn02kf001>oPkL3]`>g00^h00oH00^IP0^GP00?]`>fPkJ000^jP00C^H>k0k/3^`0;^P0?fH003mX3f
X?L000;gH004m/380>?Phn02hl02gnP2kl02ml002ON0on3g0?kPo83X0>00002H0002fR001>>00000
0=/00^DP00[oP>oPL0280=00f03Q`?<0P02`00;00006d03HP=SP002X0<P01=0000CH0=RPf>3Hh0;I
X003hJ3R0>8000CR0003fF3IP=X000CJ00OR80_RH1oRP0[RX0KR`0CRh0?U80KU00SSX0OS`0?Sh0;T
@004i83TX>BPkN02kP001>i0kn3_h>oP0_nP0]YP00W@0<P0d03@0<P0^0QP0;P7d>000mY000?JP=[0
f/000][00^<03_oo00<00?ooool06Ooo000Jool00`00ooooo`0Nool00o7PjF3`@002i6001N@Phn3S
h>?Pi@000^K00^h000G_h:SPZ>3]800000;]h0;_@0;]`004k@3Th>CPk402k:000m?Qhl3S`004hj00
0n?0k<3/`002kJ001000d0000=000^7000SHP;P0f@3I0>80hV3RP=VP1@000^;00^<000?S8>=0hd00
0^]P00?/0>`Pk2000^a000C]@?K0m/3fP0;]X004df3T0>@0bV83i603i4000na0P0[SP002hh02hj02
i<000nGPkL3]`002kJ000nmP`<30`002kF000ng0kJ3]X002kJ001^f0kD3U0>D0_nCWhP;^P0;]h0;]
X0;]H0?]@0;]8003kH3]H>gP00;TP0;T@0?T80;^`003en3_h>oP00;]00?]`003kR3^0>hP00Cf00;7
iP;Wh`;_8003kZ3_@>m000;_8004k/3^P>j0kX02mV001OJPm`3gH?MPon000^m00]^P0n?000@00=oU
gnGg`0;_h0;g000<o^3lP=P0k43h0000b03J8><0k:0007P40^DP00[iH>OPL0280<00f03Q`?<0P02`
00;00006d03HP=SPf>000<P01=000]P00]SP0]VP0^6P1N8000=80=V0fH001=X000?R0>8PhR001^8P
2N9P0n907>:02^:P1^;01N;P0^<000?Rh000i@000nD01NCP00?T`>>Phj001n?00n?P0^A000CTP>g0
kL3]h0;^0004kn000>D0kH02oj000mW0d03@0003d002b0001;P8H02h1m6P0]Y000?JP=[0f/000][0
0^;03ooo00<00?ooool06?oo000Iool00`00ooooo`0Nool01>ePlN3]8?100^AP00?T8>?Phn000^A0
0^a00^jP0^fP00?Gh>m000000/`P0^m000?]`>GPiN000^CP0^a00^AP0]_P1>>P00ST@>c0k<3]X?KP
j03@00000n7000CHP;P0f@3I00;RH005hX3R8?00fF3R@002hZ0600001>=0jf3[h>`00^`P00W/@>e0
kD3f`9P0mX3]X>ePk>000^>000CSX<YRi63TH0?T@0;/@003c6GSP>>000?SX0;Uh0;]`003in3/P>b0
00?]H005kR3]`>fPkN3]X002kH02kD000jA^i63TH002i`<2iP02kJ03kF02kD001>dPkH3]P>eP0^gP
00>LS^A0i4001N@P00C]8>d0k@3]00?]`005kT3^8>hPkR3^0003mP001OHPi>3T@>A0cn000^oP0^o0
00?_8>k0k/000nj000GfH?K0mf3g0?MP00;gh003kd3UP>F000;L80;S`0;TX00:k>3]@>e0mZ3g0?nP
o/3lP>g0k40200002LP0fR3S0>bP001h1>I1nF3Oh002L0001hP0`03H0>7000200;0000;00006d03H
P=SPf>000<P00m000mP00]SP00?I0=VPhJ000^6P1N8000>01MV0fJ000mX00^802>8P2>9P1N906^:0
2^:P1^;01>;P00?R`>;Ph^000^;P00?S0><Phb001^CP2^C00nCP0^EP00G]X>g0kL3]h>OP00;KH0;T
8005kH3oX=W0fL380004d0001m20b0380;P5H02`I]6P00;JP0;JX0;J`0;R`0ooo`03003ooooo01So
o`006Ooo00<00?ooool07_oo00?]H?7PkB000^AP0^@P0^B00^A00^a000?/8>c0k<000^c000<00>eP
kF000^g000Cf8>gPiN3Uh0;Th0;/@004k03TH=_Pfn04i0000nA0k<3/`002m^001=SPd0000=P00^70
00KHP000f@3I0>7PhV02hX000n8PfF3IH002hZ02h/02h`000n<Phd00000400001N`PkD3]@?MPmT00
0_J00^eP0^cP00CSP>=Pfl3K`0CT@0;TH003k63LX=bP00;TX0?TP0C/P003kJ3]H>eP00;^8004kL3]
h>gPkJ02kH02kD000ndPg@3M0002i002gX@00nfPiH3UP002kF000ne0kH3]P002kH000nh0kN3]h002
eRL4i202iB001>dPk@3]0>gP0^g00^i000W^H>hPkP3^0?H0kP3f0?HPmT000^A00^@000C7c^o0kl3_
@0;^`0?^P00<m/3gH?MPol3f`?n0of3X03P0e:6kZm`P0^AP0^BP00[/h>e0kT3fX?nPo/3lP?P0kL3/
@0800003V03S0><000;/X008Z0Zdk^PPgn1X0700R03000;H000500200;00/0300002d002f>000`00
^0380003d002f0001=QPf>3I0=VP0n6P00?Q`>80hP000n8000>01MVPfJ000]X00n802>8P1n9P2>90
5n:02^:P1^;00^;P0n;01>;P00CS0><Phb3S80;S@0:ok0_T`0?Th0;UH005kJ3Wh>OPin3Ih002f/02
i2001Nf0o^3A0=W0b0001=000]200]2P00>h1FP3/6H00]8P1=ZP0^;03Ooo00<00?oo00006_oo000I
ool00`00ooooo`0Mool00nW0lN3/X002kB000nEPi<3T`002i802i4000na0k<3/`003k<001NeP003]
H>ePkL000_HP0_I000C]`>E0iD3/@0;T0003hl3Sh8P900CT0003i43/`>gP00;fh004f>3@0000f002
hL001>6P003@0=T00^7P0^:000CRX000fF3JH0?R`0;S0003hb3SX>>P00;[h003k03/800000D00006
kV3]H>ePk>3/H;070^=P00?K`>@Pi2000^A00^AP00?/H>b0k@000^BP0nB00^b00^gP00C]X>ePkZ3^
80;^H0;]h003kL3]P>f000;]@0;]8004h03TH>APi202iL02iH02kF001^fPkH3]P>f0kT3^00;fh004
mV3fh>F0iH02iF02iB001>dPkR3^8>gP0^jP00C^@>iPkV3^80G^0004mR3f@?I0c6<2i0001>?0j03_
@>m00^kP00[^P>kPk^3f`?MPmP3fP?L0o`3oH0;n`003e:7T000000;TH003i:3/h>cP00;^@006mZ3o
`?k0o80P0=7P0^a00P0000KIh><0k:3]X000XT`2an001000L0280:P00]P000L00800Z02`0<00b03@
0002f>000mT000380003d002f0000mQPf>3I0004hJ02hL04hP001H05fJ3IX=W0fP001>802>8P1^9P
3>904n:02^:P1N;00^:P1>;01>;P00CS0><Phb3S80;[8005jf3[P>^0jl3[h004cnT3i<04i>000nEP
in3Wh002/002d@02f/02hl001>e0o^3A0=400/P00m0000CHH=20f>3@X0:hPP04J0>iQ]8PdV03fZ00
0m[0h/3oo`0=ool2000Jool001Soo`03003ooooo01koo`04jL3`H>bPk:02iH02i<02i8000nA0i>3T
h004k<001^eP003]H>ePkN3fP0;f80;f@004kP3]P>APi602i002hl02c6<3i0002>A0kN3]h?KPb03Z
H=000002f0001N70`0000=00f@000^7P0^9000CRX>9PfF3JH0;Rh0;S00;SP0;SX0;[h008k03]@>e0
kD3gH?k0kF3^H0D00004/0OSH>=Phf02i202i402i6001>aPk@3]0>d01>B00^i00^gP00C]X>jPkZ3_
H0;^H0;^8004kL3]P>f0kD04kB000gS:i63T8002hn02iT02iN000nfPkH3]P002kT001?o0m^3fh?oP
0^gP00Ceh>EPiB3U80;^X003kR3_@>m000;^X004k/3^H>iPkT05kP02mT001?JPmX3L8=`P0n@P00C?
[NkPkb3_80;^h003mh3]`?J000;g0004ob3oH?k0ool2i0001>?0N6WM@^FP0^h00^i000Koh?o0o`3l
8000Z002h/020002fN02kJ001@00b03H0=P000000W0000BX0=P0f00000:X0004/0300<P0d002f>00
0mT000380004d0001MP0f63Hh=T0fB000n6P0n701>8000BP2=VPfL3I`0GR00WR80CRH0oR@13RP0[R
X003h/3RX>:P00CRX0CR`0CRh003h`3S8><P00?[8004jf3[P>^0jl02jn001^a0k<3/h?EPoV3k`0;O
i`0;gnKOh=oPV02X0000/03@0=40fT3J`002hl001>e0o@3@0=400/P00m000]QP0]SP00GA0;R2^89`
1[V600;BH0;JX0;J`0ooo`03003ooooo01Soo`006?oo00<00?ooool07Ooo00?Y`>S0l6000^bP00?/
@>APi:000^FP0^DP0^CP0nc00^eP00<00>ePkN000_J000Gf8?LPmT3gH>lP00;]P003bl?T0>@000;S
`004hj3TX>CPi>02iD02kN001`00b03ZH=0000380=P000;R@0900003d03Qh>7P00;R@004hX3R`=YP
fV02h^02hd02hh02hj02jn03kD001Oo0o/3]H>ePk6000^C00^B000?/H0000000100000?T@>APi600
1Nd00^gP0^lP00?^@>gPkN000_NP00?Wh>mPkf000^m000?^8>g0kL000^f000C]@>dPkB3]80;]@0;T
80?Sh004003Uh>fPkJ02kZ001>i0ol3o`>eP0ngP00?^8?GPkN000^g00^jP00?Oh>m0kd000^mP00C^
`>j0kX3^@0C^0006mV3f@?JPmZ3fh?K01^@P0^lP00g_h>f0kH3fH?J0m`3g@?lPo`3n`<00h039X002
hl02iJ02kP002?N0on3oh?oPod3H0000Z002h/001000>0380=WP0^fP00GTH<P0f03H0000009`0007
R03H0=P0f:2H0:P0/0000/P000K@0=P0f>3I0000^004d002f602f@02fB02hJ04hL04hP001:08fL3I
`=W01^802N8P0^9P4N901>9P2^:01^:P1^:01N:P1>;01>;P0n<00n/P00?[H>^0jh000^^P00o[h>a0
k>3/h?EPoV3k`>?0kB3f@?lP000H0:P000000/0000?@0=Y0fT000^?000C]H?d0b03@00;800?@00;H
H0;Hh0;A00;8`0>j1@;JP0;J`0ooo`03003ooooo01Soo`006?oo00<00?ooool07Ooo00CY`>S0l63/
X0;T`0;TH004i23UH>DPiB02i>001Nc0kH3]P>eP00000^hP00?gH?J0mX000_LP00?gH>lPkb000^f0
00?Th=_0fl000^?000CSX>?Pi80000;U@00>kN3H0=UPb03ZH>6P00380=P0fH3R@<00@03@00;Qh0;R
@004hX3R`;S5fV02h^02hd02hh02hj002^_PkD3]@>e0ol3f8?k0l03TP>?00]^00^B00^aP00G/@=]P
ff3SH>C000D000;]0006kP3]h?oPm^3]`>fP0^gP00G]X>eP003U0>AP00;_@004kX3]`>g0kH02kD02
kB04kD001=E4hn3Sh>?P0^B00^n00^jP00CWh>f0kH3]H0;]h0;^8007kP3]h>g0kL3]h<e8i4000]oP
00C_H>lPkb3^P0;^@0;^0008kR3fH?IPmT3fX?N0mj3gP0;<a@CT8004k43]@>e0kH02mV001OJ0md3o
8?lPo`000_kP00KfP000f`3S`>>P0002il401NOPmn3oh?oPof000P000]0000GR`>>P002P0<P000;_
0005iB2`0=P0f0000002L00028P0d03H0=RP002X0;00`002b0001MP0f>3I0=T000001=0000CH0=QP
f:3I00;I80;QX0GQ`0CR0003/0OI`=W000OR00[R817R@17RH0WRP0GRX0CR`0GRh0;S00?[8003jf3[
P>^000;[X007jn3/@>cPk>3eH?iPj0000^C000Wf@?g0003oog00Z01`0<00d0000]Y00^>000G]H?d0
b03@0<0000;800;@000:f23HH=S0f>3I0=40fB38`:0:P0P2`V@00mZ0fZ3oo`0?ool00`00ooooo`0H
ool001Ooo`03003ooooo01koo`04jL3X`>FPiJ02i<02i602i202i<02i>001^GPkH3]P>eP003^80;g
H0;gh0;]`004kD3]h>d0k@02i>02fl03hl02hn003>`PcnK?i^cPf03jH;00hV3@0000b03H00;IP005
hX100=00f83Qh002hT001>:0h/3K@=]00^;P0^=00^>00^>P1>e000G]0?HPmh3]h;P500;S`003fh3T
0>@000;T8003k43KH=]P00;SX003hl3Th>CP00;]00H00005kL3^8>gPkN3]X002kF000mfPi83TP002
g^H2iN001>f0kD3]@>dP1>e00^f00^C000?TX>B0i8000nb01>f000C^8>gPkV3^80;^0006kN3]`>g0
kN3f0=b00^@000@00>lPkb3^P0;^@0;^8006kX3fH?IPm^3gP?NP0]oP00G^P<00g>3Lh>@P00;]80;]
@005kH3fH?IPmb3g@003ob02o^001?J0003K0=/00^>P00P00=OPen3_h?oPof2@0>P00P0000C@0>;0
hj0000:P0007k`3U8>DP/0380=P000000W0000R80=00f03HX000Z02`0<000/P000GH0=SPf@3I0000
00C@0004f03HH=RPf:02fB000mU0hJ3Q`005hL04hP03fL07hP0:hR0@hT0AhV09hX05hZ04h/02h^02
h/000n;Ph`3S0003jb000n]Pjh3[P002jj001n_Pk43/h>cPmL3nH>P000;T`007mT3m`000002H0:P0
b0000/0000WIX=Y0hh3SP>ePn02X0<P0`0000/P00]0000CH8=QPf<3H`0;I00;I8004d>2P2i0;`V@2
fZ0@ool00`00ooooo`0Hool001Ooo`03003ooooo01koo`04jL3X`>gPkF02i<02i602i2000nA0i23T
8002iN02kH001>k0003_h>hP0^fP00?^h>g0kL000^gP00K]0>B0i835S>@Pfl03hl02hn02k2001ncP
kP000=UP/03I8=0000:80004f03IP=V0hP02d0001MR0hN3R@>90hX000^;000?K@>?0`lT00^=00^>0
00?SX>e0kD000^e000KgP?HPo/3]h>cP^0D2hl000`00i03T0002i2000na0k60@0002hj02hl001>?P
i/3^@>i00^oP00?]8>h0kL001@000^eP00K]8>B0i83T06RUiN02kH05kD02kJ000nf0kR3^8002i:02
i802k8001^fPkH3]P>f0kV3^80;^H004kR3^0>h0kN02kL000ngPmP3f0002i202ef/2kX02kV002>hP
kX3^P?IPmf3oh?N0mX02mZ000ooPiD2C3@02i@02kB02kD001NiPmV3gH?N0mf000_lP00Oo@?kPol3^
@>dP`0;K0002hh002>@0aZgWh>OPon3mh900j00200000m00hj3SX00200003j00kn3U`>G0T0380=P0
001X0700R03@0=P0f:000002Z0000l00b0380002f002f@000`00`03@0002d002f002f:02fB02fD07
hL03hP001;P5fL3I`=W02>803>8P3>904N9P2N:01N:P2>;000?Rh><0h`000n/P00?[H>]0jh000^^P
00O[h>aPk>3/h?G0oN3Jh002i<002OI0oL000000602X0<P000300002fJ001n>0kP3^0?P0Z0380<00
00;800;@00;H80;H`0;I00;I80;@h004X0/00<ZRfZ0Aool00`00ooooo`0Gool001Koo`03003ooooo
01goo`03jJ3oonc000;]h003kF3^0=IW00;U00;TP003i43T8>@P00;/0004k83]0000kl02kR000nOP
k^3^h002kn000ngPiD3U@002i8000n@0i63S`003hl02hn02k2001Nh0f03ZX=UP/0000]TP00?@08P0
f0000]V000CR0=00d03HP0?R@005hX3R`>;0h^3S`003iB000n>0kD3]@003kD001OoPk@3f8?N0kF00
0^cP00GJP>>0003K0>@000;T8004k43/P<cWc>L3hl000n?PkB3]8003k@02kP001?K0kR3^8>h00^g0
1@000^@000?Sh>FPiJ000^EP0^e000C]`>fPkJ3]P0;^8004m/3gP>B0i802iN000nfPkH3]P002kV00
1>l0kV3^H>i00^h000C]h>g0kL3]h0;f00;T80;T00;^`0;^H004k/3^P>j0mf02on000oIPmX3fX002
mZ001?L0a0OFZ=JX0^dP0niP00GgH?N0mh3gH?lP00;o@003nn3_h>i000;TH005`0;SP>>0i03/P002
in001?OPn21X0>?00P0000>h0>=Phf000P000]oP0]HV00^@0<P0f00006P0L0280=00f03HX00000:X
0003`0380<P000;H00;I000300300=0000;@00;H00;HX005f<3I8=U0fD3IH006hL04hP000kP5fL3I
`002fN07hP0=hR0:hT0AhV09hX05hZ03h/02hZ03h/000n;Ph`3S0003jb02jd002^^0jj3[X>_Pk63/
h?EPmL3mh=YP0^C000GfH?WPB00001P000?800;@8006fJ3KP>h0kP3h00000[0000C00<P0d03@00;H
80;H`00:f>3I0=TPfB3I@=3PdB2XJ@00bZ8?ool3000Iool001Koo`03003ooooo01goo`03jJ3]8>c0
00;]h0;^0003kD3U0>D000;TP005i43T8>@Pk03TP002k8001000k:3]8>e00^g000Ceh?I0mR3f80;U
@0;TP0;T0004i63Jh>?0hl02hn02k>001Nh0f0000=UP/0000]TP00?@08P0f0000]V000GR0>9Pf83H
P=W000;R@003hX3R`>;000;Rh004h`3Sh>E0iD04kD02k<001?HPo/3]H>eP0^cP00H00><Phb2H1m/0
i202i602k8000nc0iB3U8002iB02kB02k@001>j0kP3f`?K00^k000C^@>g0kL3]H0C]80H00004iF3]
@>g0kL02kJ001>iPkR3gX?oP0_H000C@0>GPkJ3]X0;_0003kV3_0>l000;^`004kT3^0>h0kN02kL00
1NgPmP3f8?J0c6<00^@000?Sh>B0if400^k00oOP00?]h?IPmV001?JP00Cg0000fn3Kh0;VP004kV3_
H>mPmj02mh001oMPmd3o@?kPV03P000000;TH0;Jh0;T00;]H005mT3nh?P0i43S`0030002hf000n;0
aJc5[002cFL2J0001<P0f00006P00W0000K00=00f:0009P0Z002`0000lP0d03H0002f@000n4P003@
0002d002f0001=PPf:3H`=S00]U00]UP1n700n8000?00]W0fN000]WP1^803n8P2>904N9P2N:01N:P
00?R`>:PhZ000^:P0n;000?Rh><0h`000n/P0^]000[[P>^Pjj3/8>aPk>3eH?G0oN3JH0;TP006mV3i
h4P0000H0;P00/P000C]X=0Pfh3KP0;^0006V0000800/0300<P00]0000CH0=PPf83H`0;Hh0;I80;I
@0;A8003002H3?oo013oo`03003ooooo01Ooo`005_oo00<00?ooool07Ooo00?YX>dPk<000_OP00C^
0>iPkV3]@0;TP0;T@0;T80;TP003k8000>b000;]8003kD3]`>g000;f@004mV3f8?HPa@/2i802i004
hn02i402k>001ON000000>9P/0000]TP00?@08P0fH000]V000CR0>9PhT3HP0;I`004hT3RP>;0h/02
h^001><0jf3T0>@00^e000K[`>bPk<3/`?HP`bL2kF02k>001^a0hb3S8>=0f`3T00;TH0;/P003k<3]
H>DP00;U80;]8004k@3^P>j0ol02kn000nk0kT3^@002kL000nePkB3]8003kB02i402i2000nIP0000
000300000nl0kV3]8002kL03mP000oGPkN3N8`02k`001?OPml3g`>k00^iP00C^0>gPkN3]`0;]h004
mR3fP?J0m/05i802k:001nc0kL3]`>gPmV3fh?K000?fX005m/3nh;08fn3Sh002gn000nOPmn3gh003
mh001_M0oj3nX?h0l00000;TH004i03Jh>APi602kF001ON0o^3h0=00hl000`000^=P0^;000VRK<93
bnEP06P0b03H0000J0000W0000K00=00f:3HX9P0Z002`0002<P0d03H0=P0f@3Q8000`002d002f000
1=PPf:3H`=S00]U00]UP2>700n8000?00]WPfN000]WP1n803^8P1n904N9P2N:01N:P0^:00n:P0n;0
00?Rh><0h`000n/P0^]000G[P>^Pjj3/8>aP00;eH003mL3h0=YP00;TP003mV3ih<P000800005V038
0<P0iD3@0002g0000oN0<02H000200000k00`0380002d0001=P0f23HP=S00]SP0mTP0]U000?A8?oo
ool04Ooo00<00?ooool05ooo000Eool00`00ooooo`0Mool2jJ000ndPk<3^0002kB001NbPk<3]@>e0
iH000^CP0^BP0^B000?/P000kB000^dP0^g000OfH?I0m`3g8?HPmZ3]`002i402hn001>?0VZgSh>?P
0^A000O/h?N0mh3H0000f<2`0002fB000m00R03H0002fH001>80hV3IP=R00]W00^:00^;000?Rh><P
hb000^]P0^^000?[`>bPk:000^c000?l@000i4000nA000C/@=1Phb3S@0;T00;TH0;/P0?]H0;U8004
kB3_H>mPin02eN000lOPkf3_H002kT02kJ000nePkB3]8002kB000ne0kF3T@002i202i0001>@Pin3W
h>l01P0000?f@?H0kN000^g00^C000@00?O0kb3_80;^H003kP3]h>gP00;]h006kT3f8?J0mj3f`?N0
1>B000?/X>fPkJ000^g000CfP?KPm/3f`0?fX0?nh0?Sh0;Gh0;gh0?gP00:mj3oX?jPoP3`0000`03J
h>@00002i6001nePmh3gP?f0n63@0>?000<000;JX0;R`005l02h1L93H01X0002b0001]S0J01`0700
`03@00;HX006002X0<00`0380=000]P000CI0>4P003000;@00;H00;H80;H`005f>3I@=UPfF3QH008
hL03hP000lPPfN3Ih002fN08hP0@hR03hT0AhV09hX03hZ04hX03hZ03h/000n;Ph`3S0002j`003N/P
jd3[@>^0jj3[`>`Pk63dh?EPoT3h0=VP00;TP008mZ3X0<P0`0800200^03800;U@0:dkP03kH380;P0
00800003/0300<P000;@00;H00;HP0?Hh0?I80;I@1?oo`03003ooooo01Ooo`005Ooo00<00?ooool0
7Ooo0^VP00C]8>h0kP3]80;]P0;/`004k63UP>F0i>02i:000nB0kB000003kB02kL02mV001?L0mb3g
8?JP0^g000W/`>A0hn3Sh>?0hj3M@;9:i4000^i000_gP?a0f0000=S0/03@0=TPd03HX=P000;IP004
hP3RH=V0fH02fL02hT000n;0h`3S0002hb02jf02jh001N_0k:3/X>c0mR000^b000B80>A0i43T@0;/
@004d63S@>=0dl02i602iD02kF001>kPmV3]X?HP0_GP00C]h>fPkJ2/;P;TH0;V@003kJ3UH>EP00?]
80;]@0;]H0;T8003i03T8>@P00C]0005kN3]`?HPmR3f@00500001>g0^l_T@>A00]mV0^iP0nh000C]
h>i0kT3fh0;gX004d>3gP=G6eLH2i803kJ001^g0kZ3g@?KPm/3fh0;fX004m/3nh?l0o^02f`02hn00
1000in3Wh>mP0ooP00WnX?h0oR3`0?P0`03Jh>=Phl000]C200S^P?N0oH3n@000d03RH>;00P000]ZP
00CJ8>;0d03j809P0005J0380<P0f<000002L0001[00d03HX=RP002X00;000?@00;H00;Q8003003@
0=0000;H00;H80;H`004f>3I@=UPfF02hF07hL02hN02hP000lPPfN3Ih002fN09hP0AhR0AhV0@hX03
hZ03h/000n;Ph`3Zh002j`001>/Pjd3[@>^00^_000G/8>aPm>3eH?i000;IX0;TX009mZ3X0<P0b03H
0200^0380>E000?@00;80003^02H000000:`0003`03@0=0000;H00;HP0?Hh0?I80;I@1?oo`03003o
oooo01Ooo`005Ooo00<00?ooool07Ooo0^VP0^f00^n10^f00^c000G/H>APi:2;;>BP00;UH007kB00
0>dPkB3]h>g0m^000_IP00Coh=P0mn3Oh0;]`005k<3Sh>?Phn3S`002hj02iD02kT002_a0T03H0000
f<2`0=00fB3@0=RP0]P000?IP>80hV000]V00]W00^9000?RX><0h`000^<P0^]P0^^000G/H>bPk:3/
`?a000;SH003R03A@>A000?/@004d63K8>=Phf02i@02iD001>ePk^3]X>fP0_HP00?eh?I0kP000^fP
00C]@=aPg63T00;UX0;UH0;]8004kF3]@>e0kF02kL02iB02i@03k@02kN001>g0mR3^`?I00^h000?]
h>g0kL001P0000?Na>i0kT000^h000G^P>i0mh3oh?NP00GfH0;UX0?]X004kZ3g@?M0mb02m^002?JP
m/3nh?kPo`3o8?HPf`02i002i602gn002OoPmV3o8?jPoP3n8000l0000002hf002>?0003^P>j0on3m
P?R00002hV001N90002`0K01fZ000]XP00G@06P0B01P06P000;80006f<3j`700L02`0=000]RP00D0
0:P0^0300<P000;@00;H00;Q800300380=0000;H00;H8004f63H`=SPf>02fF02hF000n60hL3Q`004
hL04hN000n80d83Ih003fN09hP0DhR0=hV05hX04hV07hX03hZ03h/000n;Pj^3Zh002j`001>/Pjd3[
@>^00^_000O/8?CPm>3eH?i0d:3IX002i:001_JP^0380<P0^00000:h0004iD380=00d002b0001[P0
V0000800/03000;@00;H00;HP004f:3Hh=SPf>03fB000mU0ooooo`0Aool00`00ooooo`0Gool001Co
o`03003ooooo01koo`05jJ3X8>f0kH3]`003kH02k<001NC0i63TH>`PiH000^EP00D00>dPkR3^8>gP
00;fh005mV3^8>fPk`3]`002kD001>b0i<3T`=[00^?00^>P00WT@>dPgf3OH=P0T03H0000f<000]00
00GI8=RPf:300=P000;R00;RH003fH380=W000;R@003hZ3S0><000;S80;[H003jh3/H>aP00;/X003
mR3]H>b000CSH0;T0003k43K8=/P00;Sh003i23U@>E000;gX0?]X0;f800;mT3^0>h0kJ3]P>e0kB3L
H>@0hn3=b@04iF000nePkD3]@002kL000oJ0mR3fP002i@000nd0kR3^8002kN001>j0k/3^`?I00^h0
1>g00_GP0^A000?T800000000`0000O^P?N0on3oh?HPmV3fP003mV000iP;[Nk]X002k`001?O0md3g
P?M00_KP00KfX?K0o^3oP?mPmj02kN02i002i6003Nc0kB3^0?IPob3n`?hPl03oond0003J0>=P00;S
`00=Y2k?S_oPof3h0000d03RH>90001`0;01d6000]XP00c00>5Pj01P06P0/0380=S0n/1X0700/002
d0001]RP002h0;P0`03800;@00;H00;Q800400380=00d002f0000mPPf63H`002f>02fF02hF02hH05
hL05hN02d804fN09hP0ChR08hT04hV02hT08hV07hX03hZ03h/02h^001>[Pj`3[0>/P0^]000C[X>_0
jl3/80;dh004mF3n@=2Pd:02i:002_l0X0300<P0`00009P0^03U@<P00]000/P000Jh09P000000;00
`002d002f0000mPPf83HX003f>04fB0Aool3000Iool001Coo`03003ooooo01koo`03jJ3X8>f000;]
`0?]h003kF3UX>C000;TH0;/80;T`005003^h>hPkR3gh002m^02kR000nl0kZ3^X002kD001>b0i03T
`0000^=P0^?001;T@>dPkB000=P0T03H0000f<300=00fB3Qh=RP`03H0=TPhP02hV000n:0hR3I`002
hT000n:Ph`3S0002hb02jf000na0k63/H002k:001`00k<3/P<P0hf3A8>=P00;T00;/@003fb3Sh>?P
00;T80;/H007kL3]X>fPkJ3f8?LPmT000^h00^f00^dP0^@00^?P0^F00^EP00C]H>gPkN3]`0;fP003
mj2X0?oP00;^`0;^8003kf3gX?NP00;^`003kV3^0>h000C]`0;eh003mR3T@>@P00?T8003k^3Wh000
00D000GfH0;TH004en3g`?O0mh02md03m^001_K0oh3oP<P0h03M80;/h004bdCTH>APk<02kP001_M0
od3n`?hPo03^X0;]0005`03J0>?0hl000002gn000ooP00000002d002hT006G00R03@P=20fR300>5P
j01P06P0/0380=S0001X0700X0300=00f:000:P0^0300<P000;@00;H0004f23Q8>508002d002f000
0mPPf63HH002f>001=T0fF3QH>5P0^601N701N7P00?R0=20fN000mWP00?Qh>80hP001n804^8P3^90
2>9P1n:00n:P0n;00^;P00OZh>/0j`3[8>]0jf3[X002jl001n`Pm>3dh?h000380=2P00;U@003N02P
0<0000;80007000P0;P0iL300<P0d0000lP00[0000<00;00`0000]000]P000CH8=R0f:3HX0;Hh004
f@3I8=TPfB0Cool20006ool40003ool00`00ooooo`02ool30003ool001?oo`03003ooooo01goo`;Z
8003k:3X8>h000;]`0?]h003kF3T`>C000;TH0;/8003i43/@00000;^80;gh0;_H005kL3f@?J0mX3f
H002kD001>APi03T0>@00^=P0^?000OT@>dPmV000=P0T03H0002^0001l00d03I8>7Pf:3IP=P000;I
80;RH003hX3R8>9000;R@003hZ3S0><000;S8003jf3/@>a000;/H006k:3f@>EPk<3/P<P00^=P00CA
8>@0i03/@0;/`0;Sh0;T8003k63]`>g000;]X004mZ3g8?LPkZ02kP000nf0kB3]8002kB001/>7hn3S
h>?0Y@kUH0;^80;]h008mf3fP>f0mP3eh?HPmP3eh0;Oh004en3gX?NPkd02kV000nh0kN3]h002kL00
1NgPmN3f@?JPl0000n@P0^d00^dP00?^0?H0mP000_J01@0000Kf`=^Pi03T0<o/kl02kb03m^001_M0
oh3nh?kPh03`00;T@0;U00;]X00<kP3g@?M0oj3nh?hPo03L0>d0hl000<000^?000S]8;G_on3E9?<P
D0180=000^9000@007P0`03@P0;00009d03X0600J02`0<P0d00006P000:P0008`03@0=RPh>2X0;P0
`03800?@0007f03H8>4PhD0P0<P0d0000mP00]QP0]SP0]T00^5P0n601>701^7P0]3P0mWP0^7P2^80
4>8P3^902>9P1n:00n:P0n;00^;P00CZh>/0j`3[80;[H004jj3[`>_0k802m>001?h0b0000<P00^E0
00?ooj00`0000/P000Nh0000^03U`<00b03@0004b0001[00002`0;00b03@00;H00;H80;HX0;Hh0;I
00;I81Coo`03003ooooo00Coo`03003ooooo00coo`40007oo`7oo`004ooo00<00?ooool07Ooo0^XP
00GX0>h0kP3]`>j000G]h003eLGT`>C000;TH005i4000>a0k43/`002k>002^f0kL3]`?I0mX3fh?IP
J0;U@>AP0^@000?K`>00hf000^?000KT@>dPmV000=P0T002hN000kP0f<3@0002hN000n90fH300002
fB02hV02hX001=V0hT3R@>:P0^<00^<P00?[H>a0k4000^aP00Gf@?FPiF3/`>b000;JH005hf000>>P
hj3TH002k<000nd0]>kT8002kN02kL001?N0mn3gh>oP0^lP00?^0>ePkF001NdP0]a00^?000CTH>hP
kR3]h0;gH0;]P007mP3f8?HPmP3eh>g0cHT00^B000FD8nNSkV3^H>h000;]h004kL3]h>gPmT02mZ00
1?KPg>3Lh>D00^d000O]8>h0kP3f0?JPm^3fP004mV000oJ00000000300002;g^kb3_8>lPm^3gP?oP
o`02o^001_k0/03B8>A0i02lk@;]X0;g@0;oX004o^3n0000g002hl020002hl006NdPo`3o0>;P001@
04P0d03Hh>90001h0;00`02P0<00d03X0600J02`0<P0d00006P000:P0007`03@0=RPh>2X0;P0`000
0/P00]0000KH0=PPhB3Q@200b002d002f002f6001=RPf>3I0=T00^5P0n601>701n7P0]3P0]WP0n7P
2n803^8P3^902>9P1n:01N:P00CR`>;Ph^3Zh0;[0004jb3[@>]Pjj02jl000nb0m>3e`002b0001_00
b03U@?ZPoonP00;00003b030000000;WX@03X0380=0000C80006/0000;00/0380=000]P00]PP0]RP
00CH`=SPf@3I00;I81Coo`03003ooooo00Goo`03003ooooo00_oo`40007oo`7oo`004ooo00<00?oo
ool07Ooo00?YX>XPkD000^h00^j000?_8?O0ml000^gP00?]`>C0i<000^AP00?T@000k4000^c000O/
h>f0kH3]`?I0m/3fP002mV000nfPi63TH002i0001>?0hn3S`>?00^A00_IP00gIH=P0T03H8>7P^03H
`=00f<3Qh>90fH300002fB001>7PhV3RP>:00]V00^:P0^<00^<P00?/0>a0k4000^aP00Cf@=80k<3/
`0;T8003fV3S800000;SX004i63/`>c0k@02kL02kN001>OPX<3f0>gP0^D000?T@=m9iL000^eP1NdP
00K]P=a0i43T@>APk602in02kF000nf0kR3fP002mR000oH0kL3]`002kJ000nB0i2300002iV000nh0
kN3]h002kN000niPmT3fX002on000oOPi@3U0002k@001>hPkP3^0?JP0_KP00GfX?IPmV3fH?J000;f
`004003T0>@0i20600002_IPo`3o0?kPo/2`0000dR3T00000^L000Og@?o0oj3o`?n0o2000002d@02
hl001`00fd3K@>hPo`200>;P00800005B0300=SPhT000002Z0001L00X0300=00j0000V0000F@0<P0
d00006P000:P0005`03@0=RPh>000002^002b002d0000mP0f23H8002hD000b00d03@0002f002f600
1]RPf>3I0=T0fB3QH0CQP0?Q`0SQh0;A8003fN3Qh>7P00;Qh0cR00cR80kR@0SRH0ORP0GRX004h/3R
h>;Pj^02j`002^/Pjd3[H>^Pjl3/@>b0m>3e`;P00/P00^lP00P00?ooX02h0<00b0300;P00^NQ00>P
0<00b0001<P000J`0000P02`0<P0d002f002f202f:000mS0f>3I0002f@000mTPooooo`0Bool00`00
ooooo`06ool00`00ooooo`07ool30003ool001;oo`03003ooooo01goo`04jP3YX>VPkD02mn001>jP
kH3]0>d00^dP0^g000G/h>APi63T@00000;T`0;/`0?]P006kL3f@?K0m^3fH?LP0^fP00?K@>@0i000
0^>P0]_00^D00_IP00gIH=P0T03H8>7P^03H`<00f<3Qh>90fH300002fB001^7PhX3RP>:PhX3IP0;J
`0;S00;S`007k03/@>a0k63fP?FPnP000^?00^@P00J80><Phb2j9^>Pi602k<02kL001?N0mZ3f0?I0
0_H00^fP00CU0>A0iL3U`0;]H0C]8003kF3]P>h000;T@004i63/H>aPkH02kF001nhPmX3fP?HPmV3^
0>g000?]X004T0[T8>@Pi004kP001^gPkV3^H?MPon3f80;fH005mT3VH>I0iT3^8002kd001?JPm^3g
8?JP0oIP00GfP?K0ob3o0<[R00;T80;/@0;Wh003kH3fH00000@00003oooP06P000;SH005003_h>oP
on3o`002oh001>P000000=400^?00[Q300WK@>hPo`3P0>;P001@04P0T0000]SP00SH87P0Z02`07P0
`03@0>P00V0000F@0<P0d00006P000:P0007/03@0=00h>000:P0^0000/P00]0000?H0=PPf2000^50
00<P0<P0d0000mP000?HH=RPf:000]T00]TP1N600^702N7P00?A8>7PhN001>7P3>802n8P3^902>9P
2N:00n:P00CR`>;Ph^3Zh0;[00;[@008jf3[X>a0k43/P?G0nn0000;800;TX0800003N02P0<0000;8
0005^0000?ooD0300004b0001m00b0000000/0380=0000;H00?H8003f:3H`=S000?I0003fB3ooooo
01;oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00?oo`004_oo00<00?ooool07Ooo00?Z
0>VPjJ000^e000?^X>f0kH000^h00^dP00OU8>b0k83V@=d0i>000002i<000nc0kH3]P002kH001?I0
m/3f`?KP0_LP0^fP00?h0>>0hh000^>P00WT8=_0i@3U0?IP^03IH=P0T0000]PP00>h0=S0`0000]S0
0^9000C00=00fB3Qh0;R@0;RX003h/3J`=[000;SH0;S`009k03/@>a0mX3eH?FPhn3I`>?000;T8004
k43S8><Phh02i603kL02mh02mP001_JPmP3^0>fPkD1P0@;T@003003U@>E000?]80;]H003kH3^0>h0
00;TH0;]X004kH3^X>jPkR02mX001?IPkP3^0>g00^fP00?]`?H0g0000^@00^AP0^h000G^`>iPmn3]
h?HP00?fH0;f@003003Wh>OP00;_@004mh3g8?JPmZ02mV02mX02ob001?o0m/3TH>AP0^CP00C]8>f0
kT3fH0Co0003o/00000000@0000:Xhk?[NoPmj3oP?d0h03`h000d@02hl002`00^4?^8>hPoR300=00
hZ3c8000T0000]SP00SH87P0Z02`07P0`03@0>P00V0000F@0<P0d03H`6P000:P0003/03@0=0000;P
h004Z02h0<P0b003d002f202hD000b00b03@0003f0000mQPf:3HX002f@02fB05hH02hL0:hN000m5P
hN3Qh005hN0<hP09hR0>hT08hV09hX03hZ001^;0h^3Rh>[Pj`3[80;[@00@jf3[X>`0k43/P?G0nn00
0;P0b03TX>00R00004P0X002`0001/P0`02@0000D03000C80006d0380;00002`0<000]0000GH0=PP
f23H8=RP00;H`0CI01Coo`03003ooooo00Coo`04003ooooo0008ool00`00ooooo`03ool001;oo`03
003ooooo01goo`03jF3YX>d000;]00;]H004kL3^0>h0kB02iB02k8001>a0i>000>CP0^C01>f000C^
H?N0m/3gX0;^0004kD3/H>b0k802hh02hj002N?Pk83U0>D0hP2h0>:0hN2@0002f2000n7Pf<300002
f<02hT001<00d03I8>7P0^900^:P0^;000?J`>=Phf000^?000[/0>a0mb3fP?EPdF3Rh?X0fL3T80;T
@003dR3S8>>000;U@0;]`004mn3f8?HPmP02mZ02kP001>f0kD3]@=_00^?P0]E500?]8>ePkF000^eP
00K]P>h0md3P0=P0kJ02kf02kZ001?MPkd3_@?IP0^h000C]`>fPkL3]`0;f00CTH00:k83^`>k0mn3]
P?I0mR3fH?J0mV03mT02i4001n@Pkn3_h>lPmZ3^X?IP00;fP007m^3o8?kPh0000>e0i6000^CP00G]
8>i0kT3fH?m000?o0007o/3nP?J0k<3@h>=Phn001@0000?i`<00mh000P000^<P0P000^mP00cl0<00
d03RX?<P002@0=00f>3@07P0X002F0000l00d03X0002H00026P0b03@0=S0J02@0:00/002d002h>00
1:P0^0380<P00m000]PP00GHP>5080380=0000CH00;HX003f<3I0=TP00;I80CQP003hJ3Q`>7P00WQ
h0;AH0KQh0kR00OR80kR@0SRH0WRP0?RX004h/3Rh>;Pj^02jb02jd004>]Pjj3/0>a0k83e`?_Ph02h
0<P0i<3P08P000180:000/0000K80<00^0000500X002`002b0002=00b02`0000/0300<P0d002f002
f2001=RPf<3H`=S00mT04ooo0P001ooo0P002Ooo10000_oo000Aool00`00ooooo`0Mool00nZ0jF3Y
X002k@000nf0kF3]H002kL001>gPkL3U8>DP0^b000GTH>A0003>2nC000C]P005kV3gP?N0kT3gh002
kP001^dPk63T8>@Pn03SP0;SX009hn3/P>ePP03i`;P0fD3H090000;H8003hT3jP<0000;H`006hJ3R
@=00d03I8>7P0^900^:P0^;000?S0>=Phf000^?000?/0?LPmb000_EP0^;P00?S@=W0hj000^A000?/
X=8Phh000^BP00>Q@>cPk@000_HP00Cf`?JPkb3^00;]P0;]@004kB3Sh>?Phn02iF04kF001>hPmd3o
h?GP0_H00^mP0nOP0^m000?^P>h0kP001>g00_H000Gf@>APi63TH>b000?]P0;f@004mR3fP?J0mV03
mT001?J0i43T8>@P0^lP0^jP00C^`?J0mf3o`0;nh0;n`003802ZC>CP00;^80;^@006mj3o@?lPo`3o
8?jP0^H000C/`000hn3Sh0;]00;_h003o@00000000@00009hb3/P8P3en3l0000R03@0=SP0080000;
T03@0=SPd03kH7P0D01H0<00d03X0002H00016P0b03@0=S00Y0000BP0;00b03@00;Ph004Z02h0<P0
b003d002f2001MR0hD3QH6P0b0001=P00]RP00?H`=T0fB000mTP0n600^6P2n7P00?AH=V0hN001>7P
3^801n8P3^902>9P0^:00^9P1N:00n:P00KR`>;Ph^3Zh>/0jb02jd004>]Pk03/0>a0k83e`=00d@00
0;P0i<3P08P0003ooj000/0000K80<00^0100500X002`002b0001=00b02`00000/0000C80=00d03H
00;H8004f63H`=S0f<03f@0Dool2000Gool0017oo`03003ooooo01goo`04jX3YH>P0k@02kH001NeP
kN3]`>g0kN000^g000SFA^CPi>3TH>A0003/8>E00^f00^kP00?gh>gPmh000_OP00?_8>dPkB000^aP
00CT8>?0hj3SX0;Sh0;]H00AP03i`;P0fD3H0900d03H8>5Pd0300=00f<3QX>9PfH3@0002hN02hT02
hZ02h/02h`02hl02kn002N`0k23eH?EPk63Rh>=0fL3SX002i4000nbPi23T8002i:02k>001>iPmR3g
X?o00^lP00?]h>f0kH000ndP00G]@>?Phn3Sh;G_00;]H0;^H00<mn3g@>g0mT3f0?I0mP3e`<@8i>3T
@=O<0^IP00?^0>g0kL000^g000K]h?H0mV3fh?L0i602iH03kH02mT001?JPmX3fP?IP0oI000KfP000
i23T8>`0cZ`2k`001Nk0mf3o`?J0o^001?k00^@00^hP00cgP?NPmj3gX?lPo`3o8?]Pn0329>c00002
hl02k@001?K0o`3lP?X00^d00P0000?IH0000000100000>80=00f>000P000[P00]0000X007P0F01H
0<00d03X04P0H01X00?@0006J02@0:00X0380=000^3P0ZP00/P00m000]PP00GHP>50hF1X0<P000CH
00;HX0;H`0CI80?QP0?QX0_Qh0;IP0CQh0kR00OR80kR@0cRH0GRP0?RX003h/3Rh>;P00;[0004jb3[
@>]0jf02k0002^a0mH3e`=00d@000;P0i<0008P00P0000=h0;P0`0000/P000C00400002P00;000;8
00;@0005b0000900`0380002d002f0000mPPf63H`003f<02f@0Dool00`00ooooo`0Fool0013oo`03
003ooooo01koo`04jX3YH>P0k@02kH02kN001^g0kT3^H>g0kV3]P0;Th003i6000>A000;/80;?h00:
k^3^X>ePmP3f@?JPmb3fH?J0g802i0001000hl3S@>=00^@P013]H>00P03P0;P0fD3H0900d03H8>5P
d0300=00f<3QX0;R0003d03H`>7P00;R@0;RX0;R`0;S0003hb3[`>_000;/0006kD3eH>aPk63@0>=0
0^>P0^A000?/X>d0kF000^BP00C/h>lPkV3gX0;Wh003kf3]h>gP00;]@0?]8003kD2ajN?P00;T0003
k^3^H>iP00;gh004kL3f@?I0mT02mP02kL001/@8i43T@>`0eVOUh0?]`003kP3]h?IP00;fh004m`3_
h>F0iH02kH001^j0mT3g8?L0mX3fX0?f@0;fP006003T0>@0i63/P>l00_OP00?oh?H0o^000_kP0ok0
0n@000><AnOPmn000_NP00Kg@?lPoZ3n0>P00002hh000`00hl3]0002m/001?l0o83ih?oo0^aP00H0
0<00fF3]8?jPmn0700003iP0^03@0=00f21h0500F0300=00f0180600J0380002d0001^P0T02P0:00
b03@00;Ph004D02X0<00b003d0001mP0f23HP=R0hF1X0<P000CH0004f43HX=S0f<04fB000n50hH3Q
P004hJ0;hN000mV0fJ3Qh002hN0>hP0:hR0;hT0<hV05hX03hZ000n;0h^3Zh002j`001>/Pjd3[@>]P
0^`000K/@?F0o@3@0=P0X002iD001`00/0000000B02h0<0000;80004`0100000X002`002b002d000
1LP000000<00b0000]000]P000?H8=QPf<000mS00]T05?oo00<00?ooool05_oo000@ool00`00oooo
o`0Mool01nXPk63YH>P0kJ3]P>i000;]h004kT3^H>iPkV02kR001NdPi63TH000i4000^AP00?/P>bP
k:000^eP00Cf0?I0mZ3g@0;fP007n03T0>@0hl3B`<P0hd000^@P00O]H000P03RP;P0fD3H0002d000
1mPPhF3RP<00d03H`>6P00?R0004f<3Qh>90hT02hZ02h/02h`000n<Pjl3[`002k0001^e0mF3/H>aP
003S@0;JP0;T@0;]0004kF3f@?I0kb02mn001?GPkF3Lh>aP0^F00^e00ndP00?]@=aPg6000^BP0^c0
00O/h>gPkN3]`?I0m/3f@002mP000ng0kJ3]X003i202iN02kL02kP001_K0mV3fh?oPmV3fP0;UP0;_
0005kX3g8?L0m`3fX003mT02mX02m/000k59i03TH002k802kJ001Ng0mX3nh?L0o^000ok001?o`=80
i03T0:D>kn3gX>mPmd3oX?j0oP3oodP0b03SP=P0`R;UX002m/001?mPoN3`0?oo0^=P00D00<00fF3]
8?jP00@000;Hh003hN1h000000@000=H0007`03@0=P0001P06P0b0000]0000cX0900X02P0<P0d03H
0>3Ph@2X0<00b003d0001MP0f23HP=R0hF000VP000K@0=P0f03H0=Q0f:03f<03fB000n50hH3QP005
hJ0;hN02fJ02hN0>hP0@hR0:hT07hV05hX03hZ000n;0j^3Zh002j`001>/Pjd3[@>_00^`000K/@?F0
o@380000X002gdL01`00/0280000B02P0<0000;80006`0100000D02P0;000/P00]0000G80<000030
0<P000?@00;H00;HH0?H`0;I01Goo`03003ooooo01Goo`004?oo00<00?ooool07Ooo00G/P>aPkJ3X
0>fP00;^@0;_0004ol3_h=oPgn02kR02iN000`00i83TP002i6001>b0k:3]8>eP0_H00_JP00Cg@?J0
k^3]H0;T00;S`009i4380>@Pi23fX000P03I8;P000;I@005V03@0=PPhF3Qh002d0001MS0hJ3R0>80
b0000]S00^900^:P0^;00^<000C[P>_0jl3/00;]@004mF3/H>@P0002fZ000mZ0i63TH002k@002>iP
mT3e`?K0mT3fH>g0kF02i2001>?Pa2S]@>e00ndP00?]@>fPkJ000^BP0^c000C^8>gPkN3fX0;f`003
mV3f0>gP00?]X003kL3T8>@P00;T80;V8005kP3f`?K0mj3f0002mV001?I0mR3f8>l00^oP00Ogh>m0
kd3^P?I0kV3f@002mX000on0m/3gX002i602iF02kJ000oJPmX3nh002o^03o/001_o0003S`>?0i62/
SP;_H009on3oX?j0oT3lX?P0b03SP>?P00;UX006ol3oH?oPoX000<000^=P0P0000GIH>dPo4000?/0
00800009d03Hh=P0o01h0;P0d02h0=PP00L00003H01X0<P000;@000;j02@0:00X0380=00f03Ph>40
Z0300002b002d0001=P0f23HP=R00^5P00=X0=00f0000]P00]Q00mS00mTP0^5000?QP>6PhJ001>6P
2n7P00?IX=W0hN003^804^8P2>901n9P1N:00n:P0^[000CZh>/0j`3[80;[@00;jl3/0>`0k43eP;00
b0000?oo^01X0002^00018P000180:000/0000O80<00T0000500X02`0002b002d0000lP0`0000002
`003d002f002f6001MR0f<3H`=S0f@005Ooo00<00?ooool05Ooo000?ool00`00ooooo`0Nool00nb0
k63]X002kb001>OPk`3_0>f00^i00neP0^c000C/h000i83TP0;TH004k83]8>dPkP02mP001?JPmd3o
h>kP0^D000M00>?0hl3S`>A0b03T8002mZ001000P03I8;P00]U000WH0=00f23QH>7PhP3@0=S0hJ00
0^8000?RH=S0f<000^900^:P0^;000?S0>^0jh000^_000G/0>e0kD3mP>>P00;T80;JX004hj3TH>AP
k@02kV001?o0mZ3f`?IP0^g000G]H>e0i23Sh<P000;U00?]80?]X003mR36K^c000;^8007kN3gP?oP
m/3_H?IPkN001>fP00?]`=`0g0000^@P00K/`<o/kd3_h>gPmN03mV001oI0mR3f8?I0fn3/@00000;_
8003kX3^H>iP00;fP006mb3oP?oPoZ3]X=c00^EP00O]X?JPmZ3g8?L0o^3fh003o/001oJP003S`>?0
i63@0>o000;oh006oX3n0?i0f03XP4P00^?P00S/881[kn3oh?j0003P0?oo0^=P0P000^G000?l@>6P
n`000P0000[@0=SPf00007P0^03@0;P0f23kH09H0003X0300=P000D00003d03Q890000:P0007`03@
0=P0h>3Q0:P0`0000/P00]000]P00]R000CHX>5PJ03@00?H00;H@0CH`0;I80;Q@003hH3QX>6P00GQ
X0_Qh0;I`0kR01;R80SR@0ORH0GRP0;RX004h/3Z`>[0j^02j`001>/Pjd3[P>_00^`000Ke@?F0/030
0>P0J004^00018P0000007P00/0000?80<00^0000P0000BP0;00b03800;@00;80003H02@0<0000?@
00;H00;HH005f83H`=S0f<3I000Eool00`00ooooo`0Eool000ooo`03003ooooo01coo`03l^3/@>b0
00;/H004k<3Gh>iPkV02gn000ni0h03_0002kF001Nc0k8000=iUe<400^AP0^d000c]8>h0kP3f0?K0
md3f`>h0kB2XJ>D0@002hb02hl02i:001_JPon380800fB2h00;I@007f03@0=PPhF3Qh=QPd0000^6P
0^8000CRH=TPf<3Ih0?RX003h/3S@>=000;[P0;[`003kB3]@>e000;SX0;T8004X0CJX>>Pi003kV00
1Ng0mZ3f`?K0mV000^g00^e000BhiN?Phn2kbP;]80C]X004mV3f8>J0iX02kR001?N0on3oh>mP0^iP
00C]h>fPkJ3]X0;]`005mP3L0>BPi:3/`002k>02kN001OJ0mV3fH?J0mT000_HP00Gf@>@Pi23T8=J:
00;^P009kV3fP?J0mb3oP?JPoZ3fX=0000?UH005k/3fX?N0mj3g@002m^000ol0o/3n`002kZ003LVP
hl3TH>cPkH3f8?kPoX3n@?bPnR3]P00000;K000<i6000<j/on3nP<00lV000=WPhf3/`0000^G000?h
@>6P00000P0000[@0=SPf03h07P0V03@0;P0f23kH09H0004X0300=P00002H0000lP0d00000040000
1l00d03H0>3Ph@2X0;P000;800;@00;H00;HP003f:3QH6P000;@00;H00;H@0CH`0;I80?Q@0SQX0[Q
h0;I`0;Ih0cR01;R80SR@0ORH0GRP003hZ3R`>;000;Z`004j^3[0>/0jb02jh001n_0k03/0?E0oL2`
0<0000800005X02h0;P0^028000300002kP0`0380<00^0100000X02`0<00b0000m0000C806000030
00?@00?H0003f63HP=R000?H`1?oo`03003oo`0001Ooo`003ooo00<00?ooool07?oo00Gbh>XPk83/
H>cP00;/`003k>3]H>eP00;]`009mP3eh>ePkF3U8>b0003/@>CP00;U00;]0003kB3^0>h000?f`0;^
00;T`004Z6ST8><Phb02hl02k:004@00X0380800fB2h0=00fD3H0=00f23QH>7Pf63@0=PPhJ000^80
00CRH=TPf<3Ih0;RP0;S00;S@0;[P0;[`003kB3]@?a000;J@0;T8004k<3SX>>Pi002kV02kJ001_JP
m/3gX>iPkL3]P0;]@004kB3KX=^Phl02iF03kJ02mV001?HPmT3f@?HP0_GP00?Th>A0d0000^iP00?]
h>fPkJ000^g00_H000GfP>BPi:3/`>cP00;]h0;fP005m/3fP?J0mT3f8002mT001?IPi23T8>@P0^j0
00_^`?J0mj3g8?JPoZ3f`?JPoZ2XRNB000;^`00<mh3gX?NPmd3fh?L0o`3o@=P0j03T`?000^AP0^f0
00Kg0?kPoZ3n@?bP0002kH002/P0f`3TH>APZV_gh?kPmV3bH0000]WP00K]@100Z0[4j`00hJ030000
1;P0d03H0?P00WP00[P000SH8?]PF01H0:00`03H00000V0000G80=00d03Q890000:P00H00003^038
0<P000;@00;H00;HP0;HX0:@0003d03H0=P000;H@006f63H`=S0f<3Hh=TP0n502N6P2^7P00CI`=WP
fN3Ih0_R01;R80SR@0ORH0GRP0;RX004h/3Z`>[0j^02j`002^/Pjh3[P>_0k03e0?E0oL1`0;000P00
00GookP0^0300;0000<00003^0300<P000;00006@0000:00T0300<P00m0000C80<00ooo000?@00?H
0003f63HP=R000?H`1Coo`8001Ooo`003_oo00<00?ooool07Ooo00?bh>P0jP000^cP0^c000C]@>eP
kF3]`0;f0006mR3]h>DPiB3/P0000^a000CTP;f>k@3]00;^0004mf3f`?oPkn02iT02i<02hf004=2P
hb3S`>?0k:3h0<P0X0380800fB2h0=00fD3H0=000^5P00GQh=QPL03H8>6P00;R00;RH004f<3Ih>:0
hX02h`02hd02jh001n_0kB3]8>e0o4300=Y000;T0003k<3L0=`000;U@005kH3]X?M0ol3_h002kV02
kH002Ne0kB3]8>e0fj3T0>@P003]X002k^000ooPkH3f8002mT001?HPmN3]X>fP0^A000?V8>gPkN00
0ng00_H000?fP?KPon000^c00ngP00?fP?N0mb000_J000Kf@?HPmT3f@?IPj002i2000nC0k/3^`002
mj000oHPmZ3nX002mZ001ojPN03K`>@0H:3Wh?NP00;g@006m`3o0?l0nH3H0?000^C00^BP00S]P?L0
m`3o@?kPoV3lP?MP0^B000Sih<P0i63TH?I0]^RH0>@P0P0000RH0=WPkD3P0800nF2P0=000`0000B@
0=00f000009h0004T02h0=PPnf02F0001:00`03H00000V0000F`0=00d03H06P000:P0006`0380=P0
f03Q0;P01@0000C@0=P0f83HP0;HX003hF2@0=0000;H00;H@006f63H`=S0f<3Hh=TP0n502^6P2^7P
0mWP2n804^8P2>901n9P1>:00n:P00CR`>[0j/3Zh0;[0004jb3[P>^0jl02m@001?E0^01`0;000P00
00EX0:P0^0300;0000<00003^0300<P000;00006@0000900T0300<P00m0000C80<00j03000?@00?H
0004f63HP=R0f802f<0Eool00`00ooooo`0Eool000koo`03003ooooo01goo`03l^3X0?0000;/h006
k<3]@>e0kF3]h>g00_H000Kf8>gPkN3=B000k802i602k402iP002>h0mf3gH?H0mZ3m0?kPmR02i<00
1>`Phf3S`=2P0^?0017]X?P0b02P0<P0P03I8;P0d03I@=P0V03H0>5PhN3HH70000;H80;R00;RH0;I
h0;RP0;S00;S@0;[P004jl3]8>dPmR02h/000l00i03T0002k<001]`0iD3U@>f0md3e`0;TX0;V80;]
P0?]8003kD3T0>@000;T800:k63]H>ePkH3f@?K0mT3fP?HPmN02kJ000ng0fh3T8002iL02kL001NhP
mP3g0?J0mR000_IP00GUh>gPkN3_@?N000;g80;fP006kR3f8?I0mX3fH?K00^A000ST`>d0k@3]@?HP
m/3fX?K00_JP00?nX?k0Z0H00^@000T00>nPkb3_8?L0o`3n`?V0f0000_0000GJX>a0a2S^P?L000;o
`004o^3nH?b0^002i8000`00b03TH002mT006_cPV03T8>`P002H0<P0kD3H0800002P0=00n0000500
H03@0=P0001X07P0T02h0=PPnf02F00017P0`03H0?^P0V0000V`0<P0d03H06P0T02P0;00b0000]P0
00CQ07P0^03000;80003d000000000@00003hF2@0=0000?H0003f43HH=QP00;H`0;Hh0CQ@0[QX0[Q
h0?Ih0[R01;R80SR@0ORH0?RP0CRX004h/3Z`>[0j^02j`001>]Pjh3[P>_00_D000Ce@;P0001`0080
0006J02X0;P0`02`08P00P0000>P0<00b0000/0000E00000002@0;0000;800;@00;80003j02@0=00
00;@00CH00?HP0?H`1Coo`03003ooooo01Goo`003Ooo00<00?ooool07_oo00CbH>P0l03/h0;]H0;]
@0;]h009kT3f0?JPm/3]h>iPkH000>BP00;TH0?/@0;Oh003kB3f0?H000;nh0;f8003R03/8>`P00;S
`00Dd:3S`>fPkJ3h0<P0X0380800fB2h0=00fD3H09P0f03QH>7Pf61`00;H80;R00;RH004fB3Ih>:0
hX02h`02hd02jh001>cPkB3]8?a00^;000C00>@0i03/`0;]X004iD3_h>oPmT02mL000nBPi23E1002
iB03kB000nePkH3<@`02i2001>e0kF3]H?I00_K000CfP?HPmR3]`0;]X005kL3KP>@Pi43>2`02iT00
0nhPm`3g0002mR02mV02mR02gn001>OPkd3_@?J00^hP00?f@?J0mX000oK00^C00^d000G^0?K0m/3f
h?K000;fX003oZ3n`?k000;T000=k43`0>lPkb3gP?o0o/3nX?j0`03X0=ZPhl000^j00oo000GoX?h0
n0000=X000;/@0;TP00;mT3gH?P0003@0>`P002H0<P0kP3H000200002:00d03QX?/0D01P0=00f002
00001GP0H02h0=PPh>000UP000Ah0<00f03kX09P0009/0380=00f0000900X02`0<P000;H00;Q0004
^0300<P0b002d002f0000mR0f:3HX00500001=P0f43HH=QP0]S00]SP1>5000?QH>6PhJ001n6P2^7P
1=WP2n804>8P2>901n9P1>:00n:P00OR`>[0j/3Zh>/0jd3[H002jh003n_0m@3e0?o0Z00007008000
06P0R02h0<00^028000200000j00`0300002`0001I0000000900/0000/P00]000/P000=P0000`000
0]001=P00mR00mS05?oo00<00?ooool05Ooo000=ool3000Mool01NZPlV3/`500iJ000^eP00?]@>hP
kN000^i000?fX?K0m/000^iP00<00>d0i6000^AP00?/@>bPk:000^cP00?]X?H0mX000_kP00?f8>h0
j0000^>00^?000[@X>>PkJ3]X000b02P0<P0P03800;@0005fD3H09P0f03QH002hN000g00f23H8002
hP03hV000kP0hX3RP002h`02hd002^^0k>3/h>dPmP3/@=00h/300=_P0^e00^fP00Wf`?J0m^3f@?G0
kH3@0>@P00000^DP00C]8>e0kD3]H0;]h0;U800:kD3]H>k0mT3f`?N0mX3f8>h0kL02kJ000ng0i23T
8002i4001>I0kn3_h?L00_HP0oIP0_HP00=P0>APi6000^m000C^H>hPkT3fX0;fP003ol3oX>o000;U
P0;]h005kb3f`?N0md3f`002mZ001_kPo/3n`?HPfd3TP0;]00;gh006o`3n`?jPoX300?j00^?000[/
@000kn3o`?oPoj3n0?P0f03J00;SX0;L0006mf3lh?P0/03@0>`P0P0000?80>h000000P0000nP0<00
hJ3k0500H03@0<P0hN0007P0@02h0=PP00000UP000mh0<00f03kX4P0H02`0<P0d03H0000T02P0;00
b0000]P00^4000Bh0<00b03800;@00;H0004f83HX=RPf<02T0000m00f00000050002f>04hD000n5P
hJ3QX008hJ000n70hN3Qh007hN03fN000mX0hP3R000:hP0>hR08hT07hV04hX03hZ001>;0j/3Z`>[P
0^]000C[H>^0jh3[`0;e0006ol2H0;P0L00P00000TP00kP000B80000002P00C00005T0000000T02`
0002b003d0001<P0`0000<000]001=P01=R00]S05Ooo00<00?ooool05?oo000=ool00`00ooooo`06
000Gool01NW0lV3/P>aPiB000^eP0^hP00G_8>i0on3gh>oP00;]P003k@000>EP00;L@0;TP0;/X007
k>3]X>fPmP3nh?n0FB000^h000?/`>>0hh000^?00^>P00g]X?LP00380:00b0200<P0`03@0=U0f>2H
0002f002hN02^0000mPPfF3R0002hV001>:0hV3RP>:00^<00^=000S/`>cPk>3]8?H0hl3@0>=P0]_P
0^e000C]X?MPm`3fP0;f@0;]P004kB3S`>?0g002i@02kD03kN000oJ0kD3]@002k/001?NPmh3gP>k0
0^h00nfP00?]`?GP^ZP00^A000C/H>ePkF3]P0;f80?fH0?f8003fj3/8>`P00;^H00;kT3fX?JPmX3o
`>T0mZ3fP4P0i>3]h002kb003?N0md3g@?K0mZ3f`?kPod3gX>gPfd3TP0;]000:mT3fP?l0ob3nh?j0
oR3nP900hl02k40029P;on3oX?h0nl3`0?P00002hj002000g03gH?bPn0000=00hf0200001LP0kb00
0?>000000/0000S@0000D01P0;P0b03H00000T0000>h0=PPh>000UP000mh0<00f03kX4P0H02H0<P0
d03H0000T02P0;00b0000]P00^4000Bh0<00b03800?@0008f03HP=RPf:3H`>60T03@00?H00;HH003
f83H`00000@00003hD3QH>5P00WQX0;Q`0WQh0;Ih0;J00gR00cR80SR@0GRH0KRP0?RX007h/3Z`>[0
j^3[8>]0jf000^^000G/`?D0o83n@9P000:h0004T0000000B003^0001K00000007P0^0000l0000Fh
0400002@0;0000;800?@0004b0300>P0`002d004f004f802f<0Eool00`00ooooo`0Dool000goo`03
003ooooo00Koo`H0017oo`03jL3h0>b000;/H003d03P0>hP00;_8004kD3^0>kPk^02kH001@00k:3/
X>EPg4000^B00^bP00C]P>fPkJ3fP0;nh006mL3]X>@Pi23IP>>00^?000O^0=7Pmb3g8=00b02P0003
b0000l00d03I@002V002f002hN001MQP^03H8=UPhP000^9P0^:000GJ0>:0h`3S0>=000;/`0;/h0;f
0005hl3/P>=0hd3T@002kD001oMPmT3g0?KPmT3^0>f000;]8003kD3S`>?P00;U000:kD3]h>gPkN3g
0?o0mT3fH=oPmf02k:02k/001>h0kJ3]X>fP0^g000Gf8?J0i>3Th>e000;]H005mT3f8?K0mZ3fH003
mR02mT02i2000naP_Pk_0002mZ002?MPmV3fX?JPmX3oh4P0i602in000oOPmd3f`002m/02o^02en00
0ngPi83TP002kL001OI0o`3o0?lPo^000_j000?^@>d0fN000^@P0^o000Koh?g0^03@0>d00002hj00
1^bPZ0WOh?hPn40000;SH08000;_800ShV000000X0300=00001@0600^0380=P000180400^03@0>3P
F01@07P0`03H0?^PB01P09P0b03@0=P0002@0:00/0300002f002h@02^002b003d002f002f:000mS0
hH2@0002d002f002f6001MR0f<3Hh=SPf@000^501P001^6P0n702N7P00?Ih=X0fP000]X02n803>8P
2>901^9P1N:00n:P00?R`>[0j/000^/P00W[@>]Pjh3[P>c0m@3lP000L0000[P000B@0000001800>h
0005/0000000002h0003`0001kP0@0000900/0300<P000?@0004b0300000`002d005f003f802f<0C
ool3000Fool000goo`03003ooooo00coo`H000Woo`05j03bP>e0n03/P002i:02k:02kJ000noPV>3]
X002mP02k/001@00k:3/X>aPi:000^B000S/X>f0kH3]X?IPmf3oP?KP0^fP00G/`>@Phn3IP>?000;/
`00;003Rh<00d0380:00b03HH<P0`03@0002hN000iP0b03H0002hN001=QP^03H8=UP0n9P0^:000?R
`=X0h`000^AP0^c00^cP0_H000CS`>b0hd3S@0;T@005k<3f@?L0on3gP002kP001>e0kB3]8>e00n?P
00KE9>G0kN3]h?L0kN02mV02mR001_G0kJ3L8>@PcPWU`0;]X0;]`00=mT3f8?J0mf3Th>e0kF3^P?I0
m/3gP?KPmV000oHP00Cf@?J0i23T80;/H004k`3gh?OPmL03mZ02mX000om0fb3/@002gn@02nl0m/3^
h?K0o^3nH800f0000>APg6000^g000Kf@?l0ob3nh?lPoX02kT003>d0003T8>@PkD3f`?hPoL3`0>hP
k@1@00;J800=k@3H0;a[on3@0000fL3SH?JP003Wh@00hV000P00025X0<00d0000500H02@0<P0f000
04P0@02h0=00n01H0500N0300=P0nj000600T0380=00f03Q8900X02`0<00d0000]P000?Q07P0^000
0/P00m000]P00]RP00GH`>60T02P0=0000;H00;HH0;HP0;Hh0;I00;Q@0?QH0;QX0D00003hJ3Q`>70
00?Q`0SQh0CJ00_R00cR80SR@0KRH0GRP0?RX003h/3Z`>/P00;[8009jd3[H>^0k83/`?j0o81@0700
00:h0004T0000000B002^0000l00/000000200000kP0`0300002`0001T00002@0900`03800?@00;8
0004002P0<00d005f003f802f<0Eool00`00ooooo`0Dool000goo`03003ooooo01;oo`D000Coo`03
j03/h>e000;Th0;TX0;/X003k@3]8>dP00;]X005mP3f@?HPkD000002i<02k6000nCPg<3U@002kH00
0oIPmf3gH002kn001nfPi23T8<P0hn3IP>=000;/`00F003hH<00d0380:00b03HH<P0fB3@0=S0hN2H
0<P0f03I0>7Pf62h0=PPfF02hP02hX02h/001=X0hl3TH>AP0^c000?/h>bPmP000^?000?/X>e0hd00
0^A000?^@?I0kZ000_O00^FP00C]@>dPk@3]@0;K`003i63U`>G000;gh004kN3fH?IPmV02mR001?G0
kJ000>@P0^G00ng00_I000?f8?MPmT000^e000C^P?N0mh3gP0;fh005kT3f8?HPmR3f@002mZ001==P
k63]@>e00^f000?fH?JPmZ000oJ000Co@0P0i23T80;_00;^h006md3oP?k0oZ3H0?jP0^AP0^g000[g
@?nPof3nh?lPoX3`0=?Pi20000;T800@kP3f`?hPnl3`0>hPk@000<00fR3]0=P0mn3]X>T00002fL00
1Oi0D02P0000f2000P0000lX0<00d0000500H02@0<P0f00003P0@02h0=00h>000UP000ah0:00f03k
X000H02@0<P0d03H0>4PT002/0001l00d03H0=P0h@1h0;P000;800?@00;H00;HX005f<3QP:00X03@
0003f0000mQPf83HP002f>02f@02hD04hF06hJ0600000n70hN3Qh006hN03fP0;hP0<hR09hT05hV05
hX03hZ000n;0jb3[8002jb002N]0jf3/P>b0k<3nP?b0D01`0002^0002I00000004P0Z02h0<00^02H
000200000kP0`0300002`0001T0000000900`03800?@00?8000400300=00d004f004f8000mS0oooo
o`0Cool00`00ooooo`0Dool000goo`03003ooooo01Ooo`<00004jV3bP>cPkN02i>02i:000nbPk@3]
0002kB001nfPmP3f0?I0mR000>FP00;T`0;/H003k43U@>E000;^X006mV3gH?k0o`3fh>CP0^@P00C[
h>?PfH3S@0;/`00=j03hH<00d0380:00b03HH<P0fB3@0=S0hN000/P000?H0=T0hN000]UP00CH8=UP
hP3R00;RP0;R`0;S`0;TH0;/`004k63f0?H0f^02k:000ne0i43T@002kT001oI0kL3T@>A0fn3UX>e0
00;]0003kD3]X=_000;TH0;/X0;]h005mV3g0?IPmR3^0002kJ001000i23T8>@P0ng00_I000Koh?I0
mX3fH?LPen02gn001>oPk/3^`>i00_HP00Cf@?J0mZ3oH0;Th0;]@003kH3^H?L000;fX0?fP004o/3o
8>@Pi202k802kj000ooPmZ3n`002oZ001000L03JH>a00^oP00[oh?mPob3o8;P0ool00>@Pk40000;^
000Fm/3m`?aPn>3K0>?P00300=XPk@3nP?00hd3Y0000b03I`?i0V02P0<P0f202000012P0`03@0000
0U0000V@0<P0f03Qh000@02h0=00h>000UP000Uh0:00d03H0000H02@0;00b0000]P000EX0;00/030
0=0000;H0003h@1h0;P000;800?@00;H00;HX0;H`004hH2P0=00d002f0000mQPf83HP002f>02f@00
0n40hD3QH004hF06hJ05hL050005hN02fP0;hP0<hR09hT05hV05hX03hZ000n;0j`3[8002jb002N]0
jf3/H>b0k<3dX?b0001`0002^0002I00000004P0Z02h0<00^02H000200000j00`0300002`0001Y00
00000900/03800C@00;80004j0300=00d004f004f8000mS0ooooo`0Cool00`00ooooo`0Dool000co
o`03003ooooo01_oo`03jV3h0>cP00;]h003]2gTX>d000?]000:kB3]X>fPmP3fX?K0mR000>gPkB02
k602i602k802kZ001_OPmV3n`?l0m^3]X0;T8004jn3S8>=0hd02k<004o^0n6300=00b02P0<P0f638
0=TPd03H`>7PV0380=P0f@3Qh>9000?IH0;R00;RP0;R`005h`3[@>APi63[H002k602mP002][Pk:3/
X>e0mT3oP>DPmT3f8>g00^A000<00>CPi>000^d000?]H>fPkJ000^AP00C/X>gPkN3]h0;g0003mX3^
0>fP00?]X00:fb3T8>@Pk:3NY^iPon3]`?IPmT02mV000oHPmP3L@002i4002>k0kR3^8?HPkT3f@?J0
mZ02mn001;d/kD3]@>iP0_L000Gg@?JPmX3fP?JP00;n`003of3T8>b000;]H004mN3fX?l0o`02oZ00
1@00f03JH>?Pk8000_oP00WgP?lP003mP>P0003IX>a000000^h000CoH?hPo>3hh0;Sh00;k6000>d0
k@3n`>P0hd3]0000X03I`002F0000iP0/03H8002000012P0`03@0=000U0001B@0:P0f03Qh000@02h
0=00h>1H0500N02P0=00f0000600T02`0<P00]P000EX0;00/0300=0000?H0004N02h0<P0b004d002
f0001MRPf<3H`>60X0000]000]P000GHH=R0f83HX=SP00;I0003h@3Q@>5P00CQH0KQX0SQ`0;Qh0D0
0003hN3J0>8000?R0003hR3R0>8000CR00cR80WR@0GRH0GRP0?RX0;[00?[8009jd3[H>aPk83n`?BP
o800070000:h0007T00P0000B02X0;P0`0000[P00P0000>P0<00`0000/0000J@0000002@0;00b004
d002b0001000`03@0=001=P000GH8=R0f83HP=S001Goo`03003ooooo01Coo`003?oo00<00?ooool0
6_oo00?bH>YPn0000^cP0^H000?U8>d0k@000^d00^fP00G^8?H0m/3f`00000;]h003kD3T@>A000;T
H0;/P008kB3]P>f0mV3n`?l0md3]00;JP0;[h00:hb3IX>fPkJ000=P0`03@0<P0X002f6002LP0fB3@
0=S0hN2H0<P0f03I0002hT000mUPd03IH002hP02hX02h/001N<0jd3[@>]Pk0000^aP00?f0>;Pb000
0^bP00[^0?I0oh3fX?I0mR3]`>e0dL3Sh0;Th003k@3]H>eP00;]X003mR3]`>g000;]h005mn3o`>jP
kZ3^0004kJ001?GPi43T@>bP0/OP0^g000OfH?J0mV3fH?HPmP000003i402kR02kT000oK0mX3o8002
mX001OIPiV3VH?O0m`000_M000CfX?J0mX3g00;n`003mR3Jh>CP00;]H008mN3fX?l0o`3nh?jP003f
P0;Sh0;/P0;gP006oj3nH?gPj03_8=VP0^a00^l000Soh?nPn:000=W0hn3/H5P00^F000?n@?00hd00
0P0000BP0<P0nT3d009h0005f2000000:0300002d002D0005900Z03H0>7P00100;P0d03Ph5P0D01H
0:00d03H0000H02@0;00b002f0001@00/02`0;00d0000mP000CQ0;P0b03800C@00;H0004f:3H`=S0
hH02X0001=00f03H0=P00]R000CHX=SPf@3I00;Q00KQH0GQX0[Q`0GQh0H00003hR3R0>8000CR00cR
80WR@0GRH0GRP0;RX003j^3[0>/000?[800Bjd3/H>aPk83n`?BPo8000700Z02h0900800004P0R02h
0<000[P000@h0000X02h00?00005T0100000T02`0002b003d002b0000`00X0300002d003f0001MPP
f83HP=R0f:005Ooo00<00?ooool05?oo000<ool00`00ooooo`0Jool00o9Pj63h0002kD000nbPk63]
0002k@02kL001nfPkR3^8?oPm/3oh00000;_@0;]@004i43TH>APk802kB001Nf0mP3fh?l0md000^d0
00Jh0=Z0hf3SH><PfJ02kJ0200004<00d0380:00d03HH<P0hL3d8=S0hT2H0<P0f03I0>700^9000C@
0=UPhP3R00;RP0;R`006h`3[@>]0jf3/0>aP0_H000KRh?P0iD3U@>h0oh02mZ02mR001nf0kD3A`>>0
hn3K`>DP00;]H003kJ3f8?LP00;]`004ol2a8;4Pen02kZ001>gPkJ3]X>fP0_GP00Cf@>A0k:3/X0;]
`0;fH007mX3fH?IPmR3f0?HPdX000^A00^HP00?^@?K0m/001?J000GfH?J0ml3g`>OP00;_8007mZ3f
P?K0m`3oP?oPiN000^CP0^eP00[fP?l0o`3o0?kPoZ3nP?J0fV3Sh0;/P0;Wh0;nH004j03oonlP0002
hl001@00in3oX?o0nD000P0000?I`>aP00000^F000Cm@;P0d03]00800006b0000?@0D01h0=PP0P00
01HX0<00d03@0?a0D02@0:P0f03Qh000@02h0=00h>1H0500F02P0=00f00000:@0005/0380=P0f000
0003/002d002f0001>40N0380<P01=000]P000CHX=S0f<3Ph0:P00;@00;H00;HP0;HX0;I00;Q00OQ
H0CQX0kQ`0?Qh0CR00D000;R00cR80WR@0GRH0GRP003hZ3Zh>[P00;[00?[800=jd3/H>aPk83n`?BP
L0000700Z02h0;0080000P0000>80;P0`0000[P000@h0000X02h00?00005^0100000T02`0002b003
d0001LP0d0380000`0000]000mP000GH8=R0f83HP=RP01Goo`03003ooooo01Coo`003?oo00<00?oo
ool06_oo00?bH>QPkD000^e00nbP00?UX>g0kL000^jP00G^8?oPon3^@00000;]H0;/h003i<32@nAP
00;/`0;]80;f0007m^3o0?IPk@3K0000fX000^=P00?_PCP0kJ000`0000o00=00b02P0=00f6380=P0
m23H`>60V0380=P0f@000^7000?RH=UPd0000^800^:00^;000?S0>]0jd000^`000G/H?H0mP3Rh>?0
00;U@004on3fX?n0mh02kN001Nf0kB3SP>>0hn000^DP0^eP00Of8?LPmB3fH?I0mR3f0002i8000lBY
kN3]h003kJ02mN000oL0^h[/X003kL001?IPmd3fh?IP0oHP0_I00^A000C/X;h>kb3gh0;fP008mZ3f
P?IPmV3fP:P6i43?S0;_8004kZ3f`?L0m`02oZ000n00k>3EA002kT000oJ0oh3o0002o^001OjPod3V
0>cPfV000^CP00S]`?k0oV3nH>P0oZ3_80000^?000C/h;`[ol0000;`000F003I`>aPl01H0?e0l03o
om00kF000400b0000?@0D01h0=PPn00002P0`002d0004_a0D02@0:P0f03Qh000@02h0=00h>1H0500
F02P0=00f00000:@0006/0380=P0f0000:P00[000]000]P000CQ07P0`03800C@00;H0006f:3H`=S0
h>3QP:000]000]P00]R00]RP0]T00^4000?Q8>5PhF001>5P00CQP>6PhJ3QX0kQ`0?Qh004hP2h0>80
hP05hR060008hR09hT05hV05hX03j^02j`03jb002^a0k63/H>b0ln3dX700001`09P00[P000@P0000
001800Bh0004>00007P0^004`0001T00002@0;00`03800?@0005b03@0<P0j0300002d003f0001MPP
f83HP=R0f:005?oo0`005Ooo000<ool00`00ooooo`0Jool01?9PkP3^0>g00^D00^bP0^b000?]8>jP
kZ000^oP0^i000<00>G0iL000^cP00?T`>APi6000^c000[]8>g0mP3fh?nPn^3^`>d0f`3SP0?SH00A
k40h0>n0d0000=P0`03@0=P0X03@0=QPb03H0?@Pf<3QP002b002f@02hL000n8PhP3@0002hP02hX02
h/000n<0jd3[@002k0000naPmP3/h002i402kD001NfPoh3gP>n0kN000ndP00G]H>>0hn3Sh=GT00;^
80;f8008m/3fH?HPmR3]`>hPf`3/80;UP0;]X006kN3eh?IPm`3oh>mP0^g000Gfh?M0on3_0?IP00?f
8004mT3fX>A0i402k:001ng0mN3fP?J0mZ3fP?IP00;fP004Z0KT@>A0aD/2k/001?K0m`3nX?jP0_k0
0^@00^i000[_h?n0mb3nh?lPo^3`H;07k>1`00;Th008kX3n`?iPoN3l@?LPk>0000;JH004kD3fP?OP
0002k<003@00`03/H>aP603oh>P0003@0>eP00100?0000800007D01h0=PPf00002P0`0000]0000CP
h500T01h00;H000<00100;P0d03Ph?P0D01H07P0d03H00000Y0000JH0<P0f03H0000Z002/0000lP0
d03H0002f0000gP0`0380004d003f002f<000n3PhH2P0002d002f0001=PPf83HX=RP0]T00^4000?Q
8>5PhF001>5P0^600^6P3^701N7P00<00>80hR002^8P1@000n8P2N901N9P1>:000CR`>[Pj^3Zh0;[
00?[800:k43/H>aPo^3ch?BPnn000700V002^0001900000004P00[P00/0000@h0000002h00C00006
@0000900/0300<P01M0000?80000`0000]000mP00]PP0]R00]RP5Ooo00<00?ooool04ooo000<ool0
0`00ooooo`0Iool01nZPlV3^0>h0kL2R[ND000;/X004k83/`>c0k>02kF001oGPmT3f@000mX2@1ncP
00;TH004k43TH>c0k<02kL001?LPm^3oX>k00^d000?S`>>0fN000^=P00W/@?SPB03@0000f0300=00
V0000]0000?HH<P0f0000]S00^6000<00=00f@000^700^8P00?@0>80hP000^:00^;000?S0>]0jl00
0^`000?eh?H0k>000^A00^e000Gfh<;Uk82RK>DP00?]80;]H0;Sh007i>3^8>hPkF3f8?K0mZ000_HP
00K]`>fPi03T0>@Pe@@2kL001ngPmV3g0?o0mV3o`?I000;_h008on3_0>l0kT3f8>h0mR3f@0;f`00:
^XO/X>g0kL3eh?J0m`3f`?J0mV02mX001?jPfh3TP>B00^k000GgP?I0o/3nX?k000;nX006i03T@>oP
kn3_H?LP0_lP00CH0=00003S`0;Lh0;^P005od3nH?i0o42X1@02k>001[P0fV3]@?J0nZ0000;/`006
001`0>aPoZ3gh=oP0P0000k@0>gP00000>P0hN000500N03H8=P0000X0:000]0000CPh500N01h00;H
000@00100;P0d03Ph?P0D01H07P0d03H0000N02@09P0b002f0001P00Z02`0;00b03@00?H0003N030
0<P000G@00;H00;H`0;Ph003X02`0=0000;H0006f23HP=RPf:3H`=T00^4000?Q8>5PhF001>5P0^60
0^6P3^701^7P4N8P1P001^901N9P0n:00^;00n[P0^/00^/P00_/8>a0k63/H>_0ln3lX?_P001`09P0
00:h0006T0000000B02X0;P00/0000@h0000002h00C00006@0000000T0300<P01M0000C80000X038
00;@00;H00;H80;HP0;HX1Goo`03003ooooo01?oo`003?oo00<00?ooool06Ooo00SZ0>P0kP3^`>g0
kV2R[NbP0^C00^c000S/h>ePkF3eh?I0003f@?H00^BP0^AP0^a00^EP00K]`?LPmb3oX5P0m/02hj02
hl02fN02k:001^00B03@0000f03000;QP007/03@0=QPb03H0=00f<000^6000<00=00f@000^700^8P
00?@0=T0hP000^:00^;000?S0>]0jl000^`000?eh?H0kD000^A000C]@>mPmV32i@;S`004iB3]8>dP
kB02kF02i0001>CPkB3]8?I00oK000Wf8>h0kJ3]X?GPi03T8=P0kL000^k000CfH?HPmX3fH0;f@004
mP3TP>B0iZ02kT02kP001?I0mZ3f`?o00^EP0^g000Cf`?L0mj3fh0?fP003mZ3nX?P000;TP004k>3f
0?H0mZ03o/02oZ000lP0i43/X002kf002OM0ob3jX?gPd03H0<P0hl2H2`02mj001?m0o/3n@?P00^=0
00g/8?V0fV3]@?l0nZ3h0>c0k8000700i23nX0040002kN0200002/00hN000500N0380=P0000X0:00
0]0000CPh500B01h00;H000D00100;P0d03Ph?P0D01H07P0d03H0000N02@09P0b03@0=P0002X00:`
0003b03@0=P000;H000300300<P000G@00;H00;H`0;Ph0:`00;@0003f03H8=R000;HX004f<3I0>40
h@02hB05hF03hH000n6PhL3Q`00<hL07hN09hR000n90hR3R8007hR03hT0500000n90hV3RH003hV00
0n:0h/3R`002h/03j^02j`003N/Pk23/8>a0k63[H>_0ln3dH?_P001@09P000:h0006T0000000B02X
0;P00/0000BH0000002P00C00006Z0000000T02`0<P01M0000C80900X03800;@00;H00;H8004f43H
P=RPf:0Eool00`00ooooo`0Cool000coo`03003ooooo01Woo`05jP3X0>k0k/3^H002iP000nCPi<3T
`002k<02kF002>gPmV3f@000mX3f0>iPi:02i602k4002^d0003gP?LPon3n`?l0m/3^0>>P0^?000oS
P=WPk:3/X=00B03@0000f0300=P0hH2`0=00f6000]P000O@0=S0hH3QP000d03I0002hL02hR000m00
f@3R0002hX02h/000n<0jl3[`002k0001_GPhl3]@?GPmZ3_H0;fH004kJ300>?00002i:002NdPkF3]
X?GPi03Th>dPkX3gX003m/001^h0kJ3]X>fPmN3f00;T8004k@3^`>k0mR03mX001_I0mR3f0?J0fl3T
80?^0004kT3g0?JPf602mX001OIPkb3_8?oPmj000_KP0oJ000?nh?mP[Fh00^B000C]X?H0mP3o@0;n
`0?nX0;SX0;/X00:a@__H?o0oZ3mh?g0f0380>?0i402mj002?oPoj3nP?00003S@>`P0002iL002ol0
nb3h0=00k8000700i23nX000hj000P000^gP00`00?oo`03Qh000D01h0<P0f00002P0J002d0001>3P
D00h07P00]P001400400T02h0>3Pn01@05P0N03@0=P0001h0900V02`0=0000;H0004R02`0;00b002
d002f0000`00T0380005d002f002f<02h>001N60/03@0=00f0000]PP0]RP0]S00^400^4P1N5P1>60
3^702>7P2>8P0n901n8P2>901P000^:P0n;00n[P0^/000g[8>`Pk23/@?lPjf3[`??Pm63kh000D01`
0002^0001Y00800004P0Z02h00;00005V0000000X02`0003`0001ZP0B0000900/03800K@0003b000
0<P000;@00;H00;H8004f43HP=RPf:0Eool00`00ooooo`0Cool000coo`03003ooooo01Soo`09k<3Z
0>fPkJ3]8>fPk>3V0>d000;T`0;]@007kF3]h>gPmV000?JPmh000^iP00B@1nAPi63/@0;/X0;/h007
mN3n`?l0ol3^0?/0b0000^?001?TP;P0k:3/X=00B03@0000f0300=P0hH3H0=00f63QP=P0d03H`002
hH000`00d03I0002hL02hR02f@03hX000n;0hf3SH002jl001N`0mN3eh>?0kD000_JP00OnX?IPmR3]
H<00hl000002i:001>dPkJ3]X?J00^CP00C^P?NPmj3_h0;^`006kP3]X>fPkL3eh?H00^AP00C]0>e0
kR3f80?fP009mR3f0?H0mR3K`>@Pk63N0^i000;g0006mT3fP?J0mX3fH>BP0]OP00?g`>k0k/000_J0
00cfX?kPo/3gH>D0g83]X?H0m^3o@?LPo/02oZ000ok0m^3SX002k:02gn02o^001?jPoP3H00000^A0
00P00?OPoj3o`?/0003X0<P00^`P0^G000Co`?i0003@00;/P0;K800IoR000>>Pn00006P0kX3ooe00
`03Qh000D01h0<P0f00002P0J02h0=00001@0400N0000]P000/00400T02h0>3P001@05P0N03@0=P0
009H0004T02H0;00d002f00018P0/02`0<P00]000]P00Y0000?80=00d0000m000mP000GH`>3Ph>3Q
0;0000;@0003f03H8=PP00;HX0;H`0;Q00?Q80CQH0CQP0kQ`0WQh003V@_R8>8P00CR80GR@0GR80WR
@0?RH0;RX0D000?Zh0;[000=k03/8>`Pk43o8>]Pjl3ch?APnn000?ooL0000[P000J@020000180:P0
^002`0001IP000000:00/0000l0000FX04P0002@0;0000;800G@0003b0000<P000;@00?H0003f23H
@=R000;HX1Goo`03003ooooo01?oo`003?oo00<00?ooool06?oo00?/`>gPkJ000nfP00G/h>c0k<3U
0>DP00;]@00=kP3]h?IPmV000:SPkF3]X;o/iF3/X=_0i6000^bP00W/h>f0mX3n`?l0000X0>@Pb000
0^?001?TP;P0k:000=00B03@0000hJ300=P0hH3H0=00f63QP=P0d03H`002hH000n80d03I0002hL02
hR001>9Pf@3R@>900^;P0^=P0^_000W/0?GPmN3S`>j0mZ3o0?N0mR000^eP00C]@>?Phn3K80;U@009
kJ3fP?J0ob3f`=oPmP3e`>AP00;N0`04kL3]X>f0kL02mP000oJ0i63]0002kR001OLPmX3fP?J0mR00
0_H000Wf8>@Pi23/H000in;g0?HPm/000oJ000KfH?J0fj3T@=l8k/02mX001_JPo^3oH?b0oZ3h00;]
X005m^3o@?LPmb3n`002oZ000oN0kH3h0002k:002>gPmV3nh?kPoZ3n0?oPkN02hh002>cP/d_o`?/0
o63P0>P00002k2001P00ol3l`?i0003@00;/P003003K8?hP00;SX00FN0000>j0003ooeP0`03@0000
D01h0<P0f00001P0:02h0=00001@0400N002f0004@00@02@0;P0h>000500F01h0;P0f03h05P0T02H
0;00d0000]P000@00;00/03800;@00?H0003T0380=0000C@00?H0004f<3Ph>3Ph@02/0001=00f03H
8=PP0]RP0]S00^400n4P1>5P1N603N702^7P00>jZN8PhR000n8P1n900n8P2N900n:01>:P0n;01@00
00[/0>`Pk23/@>]0jf3[`??Pm63kh0800009L02h0;P0/00P0000B0280;P000;00005^00h0000X02`
0003`0001KP0B0000900/0000/P01M0000C80000b03800;@00;H0003f23H@=Q000;HX1Goo`03003o
oooo01?oo`003?oo00<00?ooool05ooo00K]@>X0kN3]h?I0ej/2iD02k<000nD0kD3]@002kP000ngP
mV000002kP02kJ001Nd0@03/X=_0i6000^bP0^f000KfP?l0m`3]`>aPi202fX02i202iD003^00d018
0=00003@0<00f03QP=P0d03HH>60f002d002hH000n80003I0002hL02hR001>9Pf@3R@>900^;P0^=P
0^_000?f0?GPoT000^j000Cf@?l0ol3]X0;]H004kB3K8=/Pi002iD000nfPmX3oh003mV001?H0mL20
0N@P0^g00^f000C^0?H0mP3oH0;V8007kR3g8?LPmb3fP>j0mR000_H00_IP00WKP>C0i<3]8>f0mR3f
`?JPmX000_IP00?fP300i4000^IP0^k000CfX?o0oZ3lP0;nX004k81b9ooPmj02mb03o/000n00i>3T
h002i@001>gPo^3nh?jP0_h00^gP00[X0>>0k>3fP>oPoL3lH?oog`L000;SP003003Wh?i000800006
X03TH>AP001h0?a00]WP00ki8:00cJP00?ooF0300=00001@07P0b03H00000RP000>h0=00nR000T00
01Ah0<P0f0000400T02h0=00001H0500N02h0=P0n01H0900V02`0=000]P000H00;00/0300<P0d003
f0000i00`03@0004d003f0001=S0h>3Ph>400[000]000]PP00KH@=RPf<3H`=SPh@04hB03hF06hH0<
hL0;hN000kZYhR3R8002hR09hT03hV03hT07hX04hZ03h/03j^02jn0600001>_0ln3dH?_P0P0000E`
0:P0^02h020000800009R02h0<00`02h03P0001h0;0000C00006B0000900/0300<P01M0000C80?00
Z03800;@00;H0003f23H@=Q000;HX1?oo`@000Koo`<000_oo`002ooo00<00?ooool05ooo00[ZX>e0
h03]h?HPmT3eh;a/iD3/`0;TX0;/X0;^0003k`3^X00000;_h005kJ3Th>CPk83T`002i602i@001>f0
mX3fP?m00^D000C/H=Z0i23JP0;T800=003>c@00d0180=00003@0<00f03QP=P0d0000^6000?H0:00
d0000^6000?R0000hL000^700^8P00CRH>:PhT3R@0;Rh0;SH0;[`007mP3eh>aPk63f8?l0i6000^fP
00K]H>cPkB3]H=/Pi002iD001>k0kL3fX?K00_IP00?]`?G0P0400^@P00[U8>f0kP3^0?H0m/3oH?IP
on3Wh0;gh004mh3^P>j0kP02mP000oIPmZ000002i<001^dPmR3f`?K0mZ3fP0;fH003mX0`0>A000;/
P0;^`003kf3fP?jP00?nX0;Sh00;003o`?LPmb3g@?k0oX3m@?ooi>3/P002k^02o^000ojPoP3n0002
i<000cP0d:3]H002mX001O^0nD3fH>b000000^>000C]P;7ZoZ3/@08000;TH00B001h0000d03Ih000
X02`0P00o:3ool00d0000500N02`0=P00P0001XX0;P0d03j8600@01h0<P0f0000400T02h0=00001H
0500N02h0=P0f21H0900V02`0=000]P000H00:P0/0300<P0d003f0000i00`03@0004d003f0000mS0
h>3Ph002h@000k00d03@0002f2001]Q0f:3H`=S0f>3Q00CQ80?QH0OQP0_Q`0cQh0;310;R80WR@0OR
H0KRP0CRX0?R`0;Zh009jl3[h>_Pk03/8>/0jb3[@>]P00H00005L02X0;P0^00P000200002HP0^02h
0<00^00h0000N02`0004`0001TP0002@0;00`03800G@0004b02X0:P0b002d003f0001=PPf43HX=RP
5Ooo00<00?ooool02?oo00<00?ooool02?oo000;ool00`00ooooo`0Gool01>ZPkD3P0>gP0_I00_H0
00FlK>C0i:3TX>bP00;]00;]@005003f@?J0mZ3f8002i>02k8002^C0fn3U0>D0kT3fP?m0f03@h>D0
0^aP0]Z00^@P00P009P0f03@04P0d0000=000]P000SQP=P0d03H0>60f03H`=000^6000?R0000f800
0^700^8P00CRH>:PhT3R@0;Rh0;SH004jl3f0?H0oT02kH001Oo0003TH>APg4000^cP00?]8>f0L000
0^@000K/P>g0mZ3fX?K0mV02kL001_G0kJ3KH>A0Z0[UX0;^0009m/3oH?K0mV3f8?H0i:3TH00000;^
8007kP3f0?IPmV3oH<00eH800^hP00Gf8?K0mf3f`?J000;fH003mX3nX=]000;T`004kF3f@?I0ob05
oZ001>?Pk62l:nl00_M000KnP?jPoX3oom6Pk802k^005on0od3nh?h0n03@0>C0k83@X>ePmX3m`?aP
nD3TX>b0003ah>>0kR000?00k4000P000^AP00D00>oP002`0=WP0080000;/0;P0?bPooo00=00001@
07P0/03H000200006RP0^03@0>3P001007P0b03H0000@01P0;P0d00005P0D01h0;P0f03H85P0T02H
0;00d002f0001@00Z02`0<00b0000]000]P000>@0<00d0001=001=P00^3P0^4000>`0=00d0000]PP
00CH@=RPf<3H`0;Hh0CQ8003hD3QH>5P00OQP0_Q`0gQh0;C8003hR3R@>9000OR@0ORH0KRP0CRX0?R
`003j^3[`>_000;[h00:k03o`>/0jb3[@>]Pjl3ch?APnn0900001TP0^02h0<00^00h00800003/030
0<0000;00006Z0000000T0300<P01]0000?80000b0000m000]P000?H8=Q0f4000]RP5Ooo00<00?oo
ool01ooo00<00?ooool02?oo000;ool00`00ooooo`0Gool02^ZPjN3P0?HPmT3g@?H0k^3^8>C00^BP
00[/X>d0k@3]@>fP003f@?J0m^3f80;Th0;/P003i8000>D000;^@009mX3n`=P0nj3@h>aPhn3JP<P0
00;T800B`02H0=P0d0180=00003@0<P0f03QP=P0d03H0>60hN3H`=000^600^8000?HP>70hL000^8P
00CRH>:PhZ3R@0;Rh0;SH00;jl3f0?H0oT3]P?o0mX3]X=[0nP300@02k>001>dPkH3LH=aP0^eP00G]
`?JPmj3gP?IP00;]`0;]X004mN3T@>A0k802kf001oK0mV3f`?J0mR3f0?P000;TH009gF;^0>h0mP3f
H?LPf03oH?kP00;^8004md3gH?NPm/03mV000ol0oZ3f`002i<001NePmT3f@?lPm^000ojP00_n`=00
k6000>LQmd3nX?j0oZ3nP?gP00;Sh00:k82nKnoPmh3nh?h0n0000=00k802kF001OM0oL3lH?U0`000
0^b000C`P>hPkR3l@0;/@08000;TH006n0000500/03Ih?oo0P0000[l@4P0ooo00=00001@07P0/03H
00800008:02h0=00h>000400N03800;H00900003^03@0>3P009H0005N02h0=P0f21H0002T0002IP0
d03H0=P0002X0;00`0380002d002f0000i00`03@0004d004f002h>02h@000k00^03@0002f202f402
f<02f>04hB000n50hF3QH007hH0;hL0>hN02db09hT07hV06hX04hZ03h/000n[Pjl3[`002jn000n`0
ol3[0002jd001N]Pln3ch?APnn000P0000E`09P0^02h090000D00003`02h03P000800003X0300<00
00;00006Z0000000T02`0<P01]0000C80?00Z03800;@00;H0003f23H@=Q000;HX1Goo`03003ooooo
00Coo`<000_oo`002ooo00<00?ooool05_oo00GZP>ZPh03P0?LP00;g@004k^3^8>hPkB02i:000ncP
k@3]0002kJ001000mX3fP?KP0_HP00KKh>A0i43/H>b0iJ02kT007oNPo/3o0>d0d>3S8>?PfX380>@P
003009P0f03@04P0d03H`=00b03H0>60f03@0=P0hH3Qh=S0d03H8>6000;R00;HP004hL3R8>8PhV02
hZ000n90h^3Rh002hf001^h0mP3e8?i0ed3fP0;]X004f/3SX<01k>02kB02kH001MaPkF3]H>g0mj00
0_N000C^0>g0kH3]X0;eh0;T@004k83]X>fPmN02m/001OJ0mR3f0?H000000^A00^h000O^H?LPoN3f
X?J0o^3fH002kn001?NPm/3^P>iP0_IP00Oo0>20kd3]H>D0kP3f@002ob001oKPoZ3nX?jPo/3@0>A0
00;]@00:mN3n`?j0oZ3mh?hPL03Sh>b00002mh001?m0H03H0?oo0^>P00K/X:Y;ol3n0?dP0002h`00
2NcP003^8>l0n/3oona000080002hn004TP0000P0700003oo`00f83iX4P0ooo00=00001H07P0/038
00800008:02H0=00h>000400N03800;H0005B0100;P0d03Ph002F0001GP0^03@0=PPF0000Y0000VH
0=00f03H0000Z02`0<00b0000]000]P000<00<00d0001=001=P00^3P0^400[P000?@0=P0f2000]Q0
0]S00]SP1>4P0^5000?QH>60hH001^602^703n7P0]/P2>901n9P1^:01>:P0n;00n_00^_P00[oh>[P
j`3[0>]0jf3[X??Pm63kh080000:L02H0;P0^02@020000180:P0^0060004`0001ZP0B0000900/038
00K@0004b02X0:P0b002d003f002f402f:0Eool00`00ooooo`04ool00`00ooooo`0;ool000_oo`03
003ooooo01Koo`03jX3ZX>0000;L800AkJ3]`>g0kH3/h>FPk>3T`>cPk@3]P>fP003f@?J0m^3oh002
k/001P00i43T@>aPk83/h0;Wh004mV3n`>jPk@02hb02hn005lP0i0000<00V03H0=00B03@0=S0d038
0=P0hP3H0=00f03QP>7Pf<3@0=PPhH000^800]R00n8P00?RH>:PhZ000n;P00WSH>h0kP3e8?iPmh3o
@?J0kJ000^e00^>P00KT8>dPkB3]P>gPm^02kF001NL0/4O/P1P0kP000^f000C]X?GPmN3f`0;]@0;]
X005mX3f`?J0mX3f8002mP001?I0i43T@>c00^oP00Og8?J0mZ3fP?kPmV3X0002k6001>j0kV3^H?IP
0_l000?n`?kP/0@00^h000Gg8?lPm^3fh?jP00;n`003kV3T@>A000;]@008mV3n`?jPoX3mh?hPkD3A
X0;TX0;g`007oF3@0=P0oooA8>>Pk:000_OP00Oo`?`P003@0><0k>2@0002k`003>P0oooJ0>eP203A
`>?PB0000500L00000;oo`08f83iX000ooo00=00001H009h000;b0000000:02H0=00h>000400N038
0002f0001DP0@02h0=00h>000UP000Eh0;P0d03H85P000:@0009V03@0=P0f0000:P0/0300<P000;@
00;H0003002@0=0000C@00CH00;Ph0?Q0004^03@0=P0f202f402f<02f>001>3PhB3Q8>4P0^5000?Q
H>60hH001n602N703n7P00CR0=/Pfd3K@0KR@0ORH0KRP0CRX003h/3[X>^P00?[`004jn3oX>[0j^02
j`001^]0jf3[X??Pm63kh080000:L02H0;P0^02@020000180:P0^002`00019P000000:001@0000A8
0000T02`00;800G@0004b02X0:P0b002d003f002f4000mQPf:3oo`0Dool00`00ooooo`04ool00`00
ooooo`0;ool000_oo`03003ooooo01Koo`05k:3Z0>kPk^3_h002kL02kH000ncPk:3/h002k>02kH00
1nfP003g0?J0kL3]X>d000;]@003fZ3/H>aP00;/h005kF3fH?k0oR2b2P02hl000n<Phn3Sh002i000
5@00`02H0=P0d03d0=00f<3@0<P0f03Hh>50d03H0>60hN3H`=00f23QP002hP02f8001>6PhR3R8>9P
0^:P00?S8=F6kP000^h000K/h?DPoV3fX?oPkR03kD02hj001>@0kB3]8>gP0_KP00OfP?I0mT3eh>?0
i23UH002kH001>fPmN3f@?K00^e000O]X>kPmj3g8?J0kT3^0002mP001?J0i43T@>c00^fP00CfP?JP
m^3fP0;fH004mX3Sh>?Pk802kV002_K0o`3nX?k0oZ3nh>B0NH3oh?N00_KP00Kf`?k0o/33J>dPbX02
kN002?M0o/3nX?j0oN000>e00002i:002^g0oZ3mH?cPoJ3]X:00dB3/X>P00_o000C`0>P0lV3S00;/
h00:kl3jh>P0oooJ0>eP002`0?P0f<0200003200000002P0f83iX000ooo00=00001H009h000;b000
0000:02H0=00h>000400N0380002f00034P0@02h0=00h>1H0500N02P0=00f21H00:@0008V0300=P0
f0000:P0/03000;80005d03H0=P0f02@0005d004f0000mPPh>3Q0002h@02^0001]P0f23H@=Q0f63H
`0;Hh004h>3Q8>4PhB03hD0:hH08hL0?hN02hP04fd04hT07hV06hX04hZ000n^0jj3[X003jl001?nP
jZ3Z`>[P0^/000[[@>]Pjj3ch?APnn3oo`00D02H00:h0006T00P0000B02X0;P00/0000FH0000002P
0;0000C000H000G@0004b02X0:P0b003d002f002f4000mQPf:3oo`0Dool00`00ooooo`04ool4000:
ool000_oo`03003ooooo01Koo`03k:3Z0>eP00;]`005mP3f8>f0kH3U0002k:002^b0iD3]P>f0003f
@?L0kL3^X>fP0^d000CU8000i43T@0;/h008kN3fH?k0kT3]8<P0hl3@00;Sh00Gfj3KH000`02H0=P0
d0180=00f<3@07P0f03Hh<P0d03H0>60hN3H`=00f23QP002hP02f802hJ000n8PhV3RX002hb000n]P
kP3^0002k>000oDPoV3Oh002iD02kD001>dPkH3J8>@00^EP00[gP?KPm/3fX?I0mR3]X;03i23H00;U
@007kJ3f@?K0m/3o`?J0k^000^oP00kgP>i0kP3^0?H0mR3fP?m0fn3]@>fPkZ3fP?JP0_J00_IP00Cn
X<03hn3/P0;^h004ol3fP?k0o/02oZ02k6001P00mh3fh>kPmd3o00;nX003i6000>gP00;g@007ob3n
h?k0oR3^h>e000000^BP01cfH?jPoN3m8?fPkJ000=4Pk<3f@>oPnh3@0>e0lV3@0>cPk@2@0?m0l030
0=X0kL000700j03H`080000980000000:03HP?VP00180<0000;@0004F00`07P0b002000022P0V03@
0>3P001007P0b002f00034P0@02h0=00h>1H0500N02P0=00f21H00:@0008V0300=P0f0000:P0/030
00;80006d03H0=P0f02@0<P01=001=P000?H8>3Ph@000^400[P00]P00]Q000CHH=S0f>3Hh0;Ph0;Q
80?Q@0[QP003hJ3Q`>7000GQ`0oQh0CR00CK@0;R@0ORH0KRP0;RX0?[P0;[X0?[`0;ZX00:j/3Zh>/0
j`3[@>]Pjj3ch?APnn0200002_ooV02h0;P0/00P0000B02X0;P00/0000FH0000002P0;0000?00005
b0180000T02`0002b0050002b0000nP0Z03@0002d002f002f4000mQPf:3oo`0Cool3000Cool000_o
o`03003ooooo01Goo`03lb3/X>X000;]`004mR3fH?HPmT02i@02k:001nb0k<3^`>k0003g0>j000;^
X005kL3]0>d0k63/P002i4001^cPkN3]h?kPo/3^@0;T800<hl3@0>>Phj3l0;P0003009P0f03@04P0
0]S000S@07P0f03Hh<P0d03H0>600^7P00?@0=PPhH000^8000CIH=R0hJ3QX0;RH003h/3S8><P00;[
H009jj3/h>cPmB3fX>@0003U@>e000;]8004kH3J8>@Pk>02mh001?I0m/3fh?HP0^fP00>`0n@Pi200
0^E000?^8?I0m/000oJ000Gf8=^0i22HRnGP00;^0004mR3fP?J0od02kD02kZ002?J0m^3fP?J0mV3f
P?jPo/02k802kH02mX002Ok0oZ3nX?jPl03SX>b0a6W^h002md001_j0oZ3nX000i63/P0;oh005mj3o
8?k0oR3h0002i4001P00mV3fH?kPoN3m@0;S`006k62P0>c0mT3n`0000^e000P00:00k@3]0?m0mn00
09P00^g000`00700@03H`500000P0000oolX0=R0nJ02B0001l00d03@05P0D01h0<P000800008:01P
0=00h>000400N03800;H000<B0100;P0d03Ph5P0D01h0:00d03H85P00Y0000RH0<00d03H0000Z02`
0<000/P000K@0=P0f03H0900b004d004f0000mPPh>3Q0003h@000kP0f03H0002f4001=QPf<3Hh=SP
0^3P0^4P1>502N600^6P1^703n7P1N800m]00^=01n9P1^:00^>00n^00^^P0^_000GZP>ZPjZ3Z`>[P
00;[0006jd3[H>^Pln3dH?_P0P0000?oog00^0000[P000DP000000280;P000;00005^00h0000L02`
0003`0001LP0B0000900/0000/P01M001P0000G@0=P0f03H0=Q000;HH1Goo`03003ooooo01;oo`00
2ooo00<00?ooool05?oo00C]0>c0k:3Z00;]`006mR3fH?I0mT3]h<>V0^bP0^c000C/h000kn3f00;f
P004mZ3EYnBPi:02k6000nC0kF3]H002kN000on0nl3LP002i2004n?PT03SX>>Pl02h0=00`02H0=P0
d0180=00f<3@07P0f03Hh>8000;H00?Qh003d03H8>8000;R0005fF3HP>6PhJ3R@002h/02hb02jf00
2N^Pk>3/h?iPmP380>@0dJ3TP002kB000nTPi23T8002k>001OHPm/3fh>kPkL000^fP00C]`=^Pfj3T
X0;^8007mj3fP?J0mX3f8?H000000^@P00?DXngPkN000_J000Co@?jPmX3]P0;^X008on3g8?J0mX3f
H?J0oZ3n`0;T`005kH3fP?J0od3n`004oZ001kP2k8000>mPmd3nX?j000;nX004oL3A0>@00002kd00
1oMPob3@0?P0F03T@>0000;gH008ol3o0?aP`03S`>aPX03/`0;n`005n23Sh>?P002P0002k@001900
i20004000^g00P0000e00000D0000200003oogP0f8000?bPB0300002d0003UP0D01h0<P0nh0002P0
H03@0>3P001007P0b002f00034P0@02h0=00h>1H0500N02P0=00f21H00:@0008V0300=00f00008P0
Z03000;80006d03H0=P0f02@0<P01M000mP000?H8>3Ph@000n4000>h0=P0f0000]Q000CHH=S0f>3H
h0;Ph0;Q80GQ@0SQP0?QX0GQ`0oQh0KR00;K@0GS@0CRH0GRP003hf3SP>>000?[P0;[X003jl3ZP>Z0
00;ZX00?j/3Zh>/0j`3[@>]Pjj3ch?@Po62H0000oom`0:P000:h000580000000R02h0002`0001KP0
>0000700/0000l0000G80:P000000;0000;800K@0005b02X0:P0b03@00050002f60Eool00`00oooo
o`0Bool000_oo`03003ooooo01Coo`03k@3/`>bP00;]`007mR3fH?IPmT3g0>i0kF000^BP0^c000C/
h000mP3f00;fP004mZ3f8>BPi:02k6002>C0kF3]H>gPm^380?l00002i2005^=PT03SX>>Pf02h0=00
`02H0=P0d0180=00f<3@07P0f03Hh>80b03H0=T00^7P0]PP00GI@>80hP3R@=R000;QX003hT3R`>;0
00;S80;[H007k83/h>cPo/3]X>f0n0000^B00^dP00?]X?IPe6800^h000?gX?K0k^000^g000K]X>f0
kL3f8=^Pi:02kB001OHPmX3fP?J0mR000_H000CB8>@Pk63]h0CfP005oZ3fH?90i23Gh002k`003OJ0
kT3fH?J0o/3gX>f0i<3]P?J0mh3o@?k000?nX003o^2h0^b000;]X006mR3n`?jPoZ3m`?iP0^@000S/
h>m0mf3gX?g0d03P00000^b000SOh?o0on3m@?P0j0300>aP0^C000on`?[Pn03oon?P002P0>d0oJ0`
0>@P00100>g0kT000P0000E00000D0000>8P00800006N0380=S000180<000]0000I80500N0380?^0
0002>0001]00h>000400N03800;H0007B0100;P0d03Ph5P0D0000Z0000?@0=PPF0000Y0000BH0<00
d03H00800004Z0300<00b002d002f0000`00b03@0004d003f002f204h@02lZ000nZ0jR3Z8002jR00
0nY0jN3Yh002jN000n4PhD3Q@003hD08hH04hJ04hL0?hN08hP07hd08hf02hh03jh02jj03jX02jZ00
2n[0j^3[0>/0jd3[H>^Pln3d8?aPV0000P0000E`0:P0^02h020000800006R02X0;P0`02h03P00P00
00J`0<00`0300<P0Z00200000i00^0380006d0001<P0Z02X0<P00]000mP000?H@00000000`004ooo
00<00?ooool04Ooo000;ool00`00ooooo`0Cool02^/0k@3/`>e0kL3^P?LPmV3g@?L00^i00^fP00GT
X>c0k<3]800000;f0005mX3fX?M0kR3]0004k602kF000oKPo^380002k>001=W0i23SH9000^>P01;H
0;P0d0300>_PhL3h04P0d03H`=00N03H0=SPhT380=P0f@02hN001<P0f23I@>800^9000CHP>6PhJ3R
@0;R`0;S80;[H003k83/h>cP00;]X004kH3S8><Pf^02k@001>fPmV3o@>h00_NP00CTX>HPkL3]`0;]
P008kN3f8=^Pi:3]8>gPmR3g00;fP004mR3f0?H0mT02i6001>d0mX3fP?M00_jP0_IP00Go8>@Pk63M
h^i000;fH00;m/3n`?l0j:2bZ^j0mh3o@?N0m/3fX002oZ000oJ0i83TP002kJ002?JPo/3nX?jPoL3n
P?JPi002k>001_NPoZ3m`?^0h03X00;T0004003oh?l0o602n0002/00k6000<:Roh3kP?R0ooo@H>c0
0^D000?mX>00i2000P000^i00P0000E0000000000=P000800006ooo80=S000180<000]0000kd0500
N0380=P0000`03P0d03Ph000@01h0<P00]P001580400^03@0>3Pn21@08P0X03@0=PPF01h0900V030
0=0000;H0005002X0<00`0380002d002f0000`00b03@0004d003f002f204h@000n4PhH3ZP004jR00
0nY0jR3Yh002jN03jP02jN001>X0hL3Q`>701N601N6P0n703n7P2N801^=02>=P0^>00n^00^YP0nZ0
0^ZP00_Z`>[Pj`3[0>]0jf3[X??Pm23lH9P00080000=L02X0;P0^02P060000180:P0^0300;P0>000
0P0000J`0<00`0300<P0Z00200000i00^0380006d0001<P0Z02X0:P00]000mP000CH@=QPf63HH0;o
o`H000goo`03003ooooo017oo`002_oo00<00?ooool05?oo00GZP?<Pk<3]@>j000;g8007i>3]`>fP
kJ3]0>dPiB000^c000C]8000kN3f00;fP004mZ3^P>j0k@02i002k6001NcPmN3eh?k0ol000^cP00?I
`>>Phj000]Z001;`0=P0^03@0<00V03H0<00B03@0=S0d01h0=P0f>3QX<P0f002f@000n7Pb03H8002
fD000nYPhT3HP002hJ000n90h/3R`002hb02jf000nb0k>3/h002kJ001>dPhb3S8>W00^d000S^@?IP
mX3fX?HPmL3TX>A00^DP0^f000C]h?HPi:3TX0;]h004m`3h0?J0mX02mP02mT02i6001Nd0kn3_h?I0
oZ000oIP00Wo8<P0k62@2>HPmV3g0?nPoZ000_l000<00=P0kn000^m000Of`?JPo/3nh?ook@2iaP02
kV002?N0o`3nh?jPoL3fX>d0fR02kD001_K0oZ3n8?^0oZ3f00;T0006kB3EY_n0nn3X0>oP0^=000_]
@5P0kn3mH000ooo@H>bP003K`?^000;J@004oP000>i0kT0200001D0000000?oof0000P0000KoolP0
f<0004P0V002d0003P00D01h0<P0f0000300>03@0>3P001007P0b002f0004DP0@02h0=00h>000500
R02P0=00f21H07P0T02H0<00d0000]P000D00:P0^0300<P000;@00;H000300380=0000C@00?H00;H
80CQ00;Q8003hN3QX>6P00;Z8003jT3Z8>WP00;Yh0?Z00;Yh003jP3Q`>7000WQ`0CQX003hL3Qh>7P
00gQh0_R00CS@0SSH0;SP0;[P0?ZH0?ZP0;ZX00;j/3Zh>/0j`3[@>]Pjj3ch?@Po62H000200003G00
Z02h0;P0X01P0000B02X0;P0`02h09P00080000:X0300<00`0380:P0B0000900^002b005d0001/P0
Z03X0:P0b03@00?H0004f43HH=QPf608ool50008ool00`00ooooo`0Aool000[oo`03003ooooo01?o
o`08lh3ZP?:0k<3]@=OPkP3_H0;gP0;]X0;]800<k<3Th>CPkB000>gPmP3fP?o0mR3]X>j00^d000OT
0>aPk63]@?GPmX3nX002k@006=Y0^03SX>>PX0?JP?00f02h0=00`02H0=P0`0180=00f<3@07P0f03H
h>6Pb03H00;I0003hN380=PP00;I@0;R@0?QX003hT3R`>;000;S8005jf3/P>b0k>3^@002i>001NdP
kH3S8>@0k@000^i000Ko@?J0mZ3f8?G0^0<2i4001nDPkH3]h>gPmV3n`?J000;_h00;on3g`>hPkR3]
h?H0mT3fX?J0i63]0002mP000oM0oZ3fH002mV002OJ0b03T@>d0cN_g0?I0mZ3nh002o`001=60i43/
P=GU0oK000?n`?Y0lR000^?P00[^H000on3o0?kPo/3n@9P4k@0000;]@00Cm/3nX?hPoJ3nX>e0003J
@>fPN0Gn`:P0d03]0900hd3]@:03`dL00_P000n`0=1Pk:000600on3@0=Y0oP1`0>JP003h0000@000
0P0000[oomP000000?oob03H`000B02H00;@0006001@07P0/03H00000SP000K@0>3P001007P0b002
f0000dP0@02h0002d0001P00D0280:00d03H809H0004T02H0;00d002f0001@00Z02h0<00b0000]00
0]P000<00<P0d0001=000mP00]PP1>400^4P00?Qh>6PhJ000n6P00CZ8>WPjN3Yh0?Z00;Yh003jP3Q
`>7000kQ`0oQh0gR00;S@0SSH0;SP0;Z@0?ZH0?ZP0;ZX00;j/3Zh>[Pj`3[@>]Pjj3ch?@Po62H0002
00003G00V02h0;P0X01P0000B02X0;P0`02h09P00080000:X0300<00`0380:P0B0000900^002b006
d0001LP0Z02X0<P0d0001=P00mQP3Ooo1P000_oo00<00?ooool04Ooo000:ool00`00ooooo`0Cool0
0o>0jX3bP002k@001^dPkJ3]X?H0mT3fH0?]8004k<380;/Z0002kN02mX000oHPmd3]X002k>000nBP
dF3/H002kD000oGPo/3kh002k@006=Y0^03SX>>PX0>`0?00f02h0=00`02H0=P0`0180=00f<3@07P0
f03Hh>6PhD3H00;I0003hT3H`=PP00;I@003hN3R@=0000;QX003hT3R`>;000;S8005jf3/P>b0k>3K
X002i>006ndPkH3S8>@0k83^@?OPmX3fX?K0mR3e`>fPhh3T@<Z0kH3]h>j0oj3fP?K0mV3f8>b0003^
8002kN002_H0mT3fX?n0bh7]`?H0mb3g@?K00oIP00?fP>A0i4000^d000Sf0?JPmZ3nh?JPo`3nX=60
0^b00^jP00OgH?m0nT3b8>00hn3/H002on002_MPo`3n`?i0oP3]0>00kD3f`?NP0_kP027m`>e0kD00
0=Y0kJ3nP?k0nT3@0>d0T03@0>e0oX3B@>00003b0=1Pk:000600001H0=Y0oP000:P0003oo`00@000
0P0000[oomP000000?oob03H`000B02H00;@000>001@07P0/03H0000<00h0=00h>000400N03800;H
0003B010090000;@0005001@0800X03@0002f2001EP0T02H0;00d0000]P000D00:P0^0300<P000;@
00;H000300380=0000;@00?ZP003jT3Z8>XP00GZ80;Q8003hN3QX>6P00OQX0?Z00;Yh0;Z01KQ`0SQ
h0oR00;R80GSH0?R@0;Z@0?ZH0?ZP0;ZX003j/3Zh>[P00;[00;[X004ln3d8?aPV00200002W00V02h
0;P0X01P0000B02X0;P00/0000FH0000002P0;0000;000;80004B0000900^002b006d0001LP0Z02X
0<P0d0001=P00mQP4ooo0`004ooo000:ool00`00ooooo`0Cool00o>0jX3bP002k@000nf0kJ3^0002
mT000oIPmR3]8002i:02k:001P00k`3_0?J0mh3g@0;]X0;/h003i83AH>AP00;]@007mX3n`>m0k@3S
h=Y0^0000^>P01CX0?P0003H0;P0d03009P0f03Q`4P0d03H`=00N03H0=SPhJ3Q@<P00]T000?QX=S0
f2000]U000?Qh>:0d0000^6P00?R@>;0h/000^<P00G/8>b0k83/h80000;Th004k>3]P>@0i002kD00
2OJPo`3f`?K0kN3]X?GPZ0;T@002kH001nj0oj3fH?J0mV3f@?H000;SX004iD3]h>gPmR02mZ001ojP
kL3]`?LPmd3o`?KP00;fH0;fP006o/31X^f0kH3f0?JP0_kP00CfX?jPNFX000;TH008kD3gh?OPo^3n
`?jPj00000;/H0;^h007md3nh;00oP3h0>?0f0000_NP00_oP?kPoB2X0=[0i42X0>fPo/3kh?Y000;]
0008002@0>f0oX3h0>d0R0/000;/X00<003_h000F03@0?VP002X0>P0@00004000P0000[oomP0m800
0?oob03H`000B02H00;@0005001@07P0/03H0002B0001cP0d03Ph000@01h0<P000;H000300100900
00;@0005001@0800X03@0002f2001EP0T02H0;00d0000]P000D00:P0^0300<P000;@00;H0004003c
8?<Pj`04jX000nY0jR3Z8007jR001N7Plf3Z`>[0jV002N6P00?Yh>X0jP007>700^7P1N8000?Qh>80
hP001n801n8P0n900^Y00nYP0nZ00^ZP00?Z`>[Pj^000^/000K[H>^Pln3d8?aPV00200000e00V02h
0002^0001F0000180:P0^0000/0000FH0000002P0;0000;000;80004Z0000900^002b006d0001LP0
Z02X0;00d0001=P00mQP5?oo00<00?ooool04_oo000:ool00`00ooooo`0Bool01O<Plh3X0?00k@00
0^f000O]X>h0mT3fH?KPmV3Lh002i:000nbP003]0002k`001_H0mX3fX?K0^ZO/h0;/H0;TH00JkD3]
h?J0oZ3eh<P0hn3SX;P0fX000>P0b0000=P0^03@0<00V03H0>70B03@0=S0d01h00;Hh003hJ3Q`<P0
00;I0003hJ3QP=PP00;I@006hN3R@>90d03QX>900^;00^<P00K/8>b0k83k0>>Pfh02k>001>f0i23T
8>e00_JP00?o0>j0kX000^fP00?eh:P2i4000^dP00[Wh>fPm^3f`?IPmT3f0?oPhj3TH0;U`008k^3f
X?jPoZ3fP?oPin2J;@;^P0;fH0;fP007o/3^X>f0kH3g0?JPo^000_JP0ojP0^AP02[]`?I0oZ3nh?k0
oZ3X0000hl3]8000md3oh?lP/03n0000hl3/P>oPoh3nh?g0003`8:P0i42X0>h0o/3l`?TP003S8>bP
T03]P?gPn03R`>d00002i6001OP0000005P0d000100000=00000o2000P0000[oomP0m8000?oob03H
`000B01H00;@000>001H07P0/03H0?P0B00h0;P0d0000400N03800;H00030010090000;@0005001@
0800X02h0002f2001EP0T02H0;00d0000]P000D00:P0^0300<P000;@00;H0004f43c8?<Pj`04jX00
0nY0jR3Z8007jR001N7Plf3Z`>[0jV000^Y00^XP0n800^6P8N700n6P0n7P2N801n8P0n900^Y00nYP
0nZ00^ZP00?Z`>[Pj^000^/000K[H>^Pln3d8?aPV00200000e00V02h0002^0001F00000008P0^000
0/0000FH0000001`0;0000;000;80004Z0000000^002b006d0001LP0Z02h0;00d0001=P00mQP4ooo
00<00?ooool04ooo000:ool00`00ooooo`0Bool00o<PnZ3X0002kF02kH000nh0mT3f@003mV002NfP
i:3T`>C0003]0>e0kJ3f@002mZ000o00kN3T@002k6002>b0fd3]h>gPmX3m`?GPhd02hn02fX005@00
j0380000f02h0=00`02H0=P0hL2h0=00f<3@07P0d03Hh>6Pf0380002f@000n6PhT3H8002fD001>7P
hT3R@=000^900^;000?S8>`Pk2000^b000?k0>>P`0000^cP00S]P?HPJ0C^h?JPon3]0>@P0nfP00?e
h?HPi2000^dP00G]X?IPm^3fh?I000;f0004mR3TH>APk<02k^001Oo0oZ3nX?IPon000^?P00?/P>F0
kT000_J000CoP000lX3Th0;g0004md3fh?JPmZ02oZ003?KPkJ3]`>g0mT3nh?k0o^3nX?iPo/3@00;]
80;oh004oR2`0?aPoL02k8005j1Zkd3nh?dPo43jP:P0i4000=i4on3nh?P0N03S8>bPT03]h?gPn83R
`>d000000^AP00Gj@>f000000=0000800005T0000?ood03l800200002_oof03dP000:0380=S00018
05000]0000d005P0N02`0=P0n01803P0^03@0000@01h0002b0001=P0001009000]0000D00500P02P
0;P000;H8005F02@09P0/03@0002f0001@00Z02h0<00b0000]000]P000CH@>50hF3[00CZP003jT3Z
8>XP00OZ8005hN3cH>[0j/3ZH002jT02jR03hP05hN0NhL07hJ000n70hP3R0005hP07hR03hT02jT03
jV03jX02jZ000n[0j^3Zh002j`002^]Pjj3ch?@Po62H0500003ooiP00kP000EP000000280;P000;0
0005^00h0000002`0002`002b0000jP000000002^0000lP0d03@0004d0001LP0Z02`0;00b0001=P0
0mQP4_oo00<00?ooool05?oo000:ool00`00ooooo`0Bool00o<PnZ3UH002kF002^f0kP3f`?I0m`3g
h?NPkJ3V8>d00^C000L00>d0kJ3]X?I0ob3_h002kN001OR0k63/H>b0kB000^gP00@00?hPi63ih0;S
h00GfL3JP?XPhJ380000f02h0=00`02H0=P0hL000=00f<3@07P0d03Hh>6Pf0380002f@000n6PhV3H
8002fD001^7PhT3R@=00fJ3R@0;R`003hb3/8>`P00;/P003kF3SX>@000;/h008kL3fX>kPk^3o`900
hn3T80?]X003mN3f8?I000;]8005mV3fh?KPkZ3f@002mP001?IPi03T0>dP0]k000?fH?jPm/000_IP
00?nh>?Pk8000^i000KfP?M0o/3n`?j0nB02in001>o0m/3fX?JP0_lP01A`0000kL3]`?KPo^3n`?jP
o^3nP?L0d03]8>f0mV3nX?j0oP3@0?g00^@000K]P=i4od3m8?a0h202hb004nePX0__X?nPn0000<P0
k:000=fRo>000<P0k@000<00f`000>f000800008d0000000T0000?ood03l8080000:oooH0?B0000X
0;00f<0004P0F002d0006P00F01h0;00f03h04P0>02h0=00001007P0Z0380=P000100900b03@0000
D0200:00^002f2001EP0T02`0;00d0000]P000D00:P0^0300<P000;@00;H0003f43Q@>5P00;QH0?Z
P003jT3Z8>XP00OZ8005hN3cH>[0j/3ZH002jT02jR03hP07hN001>70oooooooo6>702>6P0n7000CQ
X>80hP3R00OR80?R@0;Z@0?ZH0?ZP0;ZX003j/3Zh>[P00;[000;jf3[X??Pm23lH;00V0000?ooV02X
0002^0001F00000008P0Z0000/0000Fh03P000000;0000;000;80006Z0000000X02h0<P01m000[P0
00>`0<P0f0000mP00mQP3_oo0P0000?oo`00ool05_oo000:ool00`00ooooo`0Aool01o<PlF3jX>c0
k>3NI>h000;f`004m`380>fPkT02kD002^d0i<000>d0kD3]X?I0m`3o8>oP0^G000<00>aPk6000^bP
00K]h?JP003eh>APnN02hn005mW0b0000>6Pb0000=P0^03@0<00V03H0>70003@0=S0f41h0=00f>3Q
X=P0b0000]T000?QX>8PfD000]U000CQh>90hT3RX0;IX0;R`008jl3/8>`Pk83eX>ePfD3S`0;T`008
k/3fX?k0mZ3f8?G0hn3T80;Th004kJ3f8?HPoh02iV002_IPkn3^X>jPkP3f0>h0mV3nX>@00^dP00?f
H?KPoZ000oIP00Onh;P1k83]H<j/md3fP002o/001?J0nB3JP>A00^I000KfX?K0ob3nX700oX02iZ00
1ONPod3nh?jPo^000_L0027h0>f0kH3fH?k0oX3n0?lPmN3/`>@0kH3nX?k0003H0?G0003S8>ePh03n
h=00mP000<P0i4000;08n00009P0k@000P0000?K0000kH000P0000S`0000003X0000ooo@0>5P0P00
00[oomP0m80002P0/03H`000B01@00;@000Q001H07P0P03H0?P0B00h0;P0d0000400N02X0<P0f000
0400T0380=00001@0800X02h0=00f21H0900Z02`0=0000;H0005002X0;P0`0380002d002f0000mQ0
hD3QH004hF03hH08jR001N7Plf3Z`>[0jV000^Y00^XP0n801n7P00?Q`?ooool01_oo4n702>6P0n70
1^6P1N8P0n900^Y00nYP0nZ00^ZP00?Z`>[Pj^000^/000O[H>^Pln3d8?aP/02H000200001IP0Z02h
0;P0H0000P0000J80:P0`0300;P0>00200002[00`0300<00b02X04P0002P0;P00/P01]0000C80;P0
/03800GH00;HH13oo`8000Ooo`8000koo`002_oo00<00?ooool04Ooo00CkX>f0nZ3Th0;/h005gn7_
h>oPb03^`002kT001Ne0k<3/`>EP00000^e000C^@?I0ob3f@0;]P004iL3/`>?Phn02k:001^gPmZ3m
`>c0^03ih0;Rh00GfL000>P0hJ380000f02h0=00`02H0=P0hL000=00f<3QX7P0d03Hh>6Pf0380002
f@000n6PhR3@0002fD001>7PhT3R@>:P0]VP00?R`>_0jl000^`P00K/P?FPkF3I@>?0k<02k/001Oo0
mZ3fX>gPmL000^@P00?TH>fPkJ000_HP00OoP?l0/03f@>A0k63U`002kP02mV001?jPB03]8?IP0_N0
00Gf`?IPmT3fH?J000;TH0;]H006mN3n`?k0o/3fP?jP0^A000G/`<cVm/3o8?j000;nX005oX3T8>OP
in3_8002o^001?j0/03/`>c00^f000kgX?lPo`3n8?OPi<3/`=7PkP3nX?k0o43m@>BP0/P000k]H?j0
R:3@0?H000380>A0003gh>00002H0>d00P0000?h0<00kL000P0000S`07P0f03X0000ooo@0>5P0P00
01SoomP0m80002P0/03H`000B03ool00d00005P0N0200=P0n01803P0^03@0000@002N0004/P0f000
0400T0380=00001@0800X02h0=00f21H0900Z02`00;@0005f0000:P0^0300004jZ000nY0j^3ZX002
jV04jT05hH05jR001N7Plf3Z`>[0jV000^Y00^XP0n801n7P00?Q`?ooool03?oo0n7000?QP>5PhL00
1n702>6P0n702>6P0n6000?R8>90hT000^Y00nYP0nZ00^ZP00?Z`>[Pj^000^/000O[H>^Pln3d8?aP
^02H000200001G00Z02h0;P0H0000P0000I80:P0`0300;P0V00200002[00`0300<00b02X04P0002P
0;P00/P01]0000C80;P0/03800GH00;HH0ooo`03003ooooo00Koo`04003ooooo000=ool000[oo`03
003ooooo017oo`05kB3]P>CPi>3/h002kD001Nf0kL3f@?J0mV000^E00^c000<00>e0kD000^i000?g
0?oPkd000^DP00G/X=_Pi83Sh>bP00;]h005o`3P0>c0^0000002h^003oR0003X0>6Pb0000=P0^03@
0<00V03H0>70003@0002hJ002gP0d03Hh>6Pf0380=00f@3QX>8Pd0000]U000CQh>90hT3RX0;IX003
h`3[`>_000;/8003o^3eX>eP00;S`005k<000000o/3fX002kN001?G0kJ3K8>AP0^fP00Sf8?n0o^3f
P?I0mR380>aP0^FP00K^0?IPm`3nX?k0h002mh000oOPm/3f@002mV000oJ0o/3TH002kF000oIPo/3n
`002mX02oZ001M[0k@000>oPoX000_jP00CnP?jPi23T80;_8007m^3nh?j0/03X@=YPi6000_NP00_g
P?l0oR3h0=00k<1`0>h0o/3m8?a000;TX005k>100>gPoX3n@002i6002@00i43T@?j0VBch0000V03]
000300001<00kL0000000QP000KH0>P000000=00hF020000;?oof03H0000:02`0=S000180?oo`03@
0000F01h0800f03h04P0>02h0=00001004P0N0380=P000100600b03@0>3PD0200:00^03@0=PPF02@
0:P0/002d0001=P0003cH?=P1NZP00?Z@>[PjZ000^YP1>Y000?Z8>Y0jT000^Y000?oon6PhJ000^6P
00GQh?=Pj/3Z`>YP00;Z@0;Z80?R00OQh003hL3ooooo00coo`9H00;Qh0;Q`0;Q@003hB3Q`>7000;Q
`0SQX0?Q`0SQX0GQP0;QH004jT3ZH>YPjV03jX02jZ000n[0j^3Zh002j`001n]Pjj3ch?@Po62h09P0
00800009L02X0;P0^02P060000180:P000;00005^02H0000002P0003`0001/P0Z0180000X02h00;8
00K@0004b02h0000/005f002f60>ool00`00ooooo`07ool01000ooooo`003Ooo000:ool00`00oooo
o`0@ool00o:PkB3]X002i>001^cPkD3]@>f0kL3f@0?fH00@Z6W/`>c0003/h>G0kT3gh?I0o/3o@<00
iB3/X=_Pi802i>02kN000`00f>3/`002h^005]00h^000000B03QX<P0003H0;P0d03H09P0f03R@000
d03H0>6PN03@0=SP0^6P00K80=00f@3QX>8Pd002fD000n7PhT3R@002hZ001=VPh`3[`>_00^`P00Ge
X?QPkH3]P=[000;]P003md3o`>hP00;]h003kJ3f06P000;TH009g^Kfh?J0o^3fP?I0mR380>aP00;U
X003kR3fH?L000;n`003mV3L@>AP00;^8006mT3fH?J0mX3n`>hP0^h000?g@?lPo/000_J00_jP00D0
0>d0k@3fH?j000;nX00ToX3nX=70i23/h;09md3o@?j0/0300800i63Wh?N0o`3oP=P0ooo@0>@0L03^
X?k0oP3l@=UPi:3/h400kN3n@?[Pd03TH?P00]/P00cnX000k80009P0k@3`0<oP00300>h0gn020000
0aP0f03X000200000m00hF00000200003L00f00002P0/03H`000B03ool00d00005P000:0000=f03h
04P0>02h0=00001003P0N0380=P000000T0000g80=00h>1@0800R02h0=00f21H0900Z02`0002d000
1=P0nl3cH?=P1NZP00?Z@>[PjZ000^YP1>Y000?Z8>Y0jT000^Y01ooo00?QX>70jV000^Y00^XP0n80
1n7P00?Q`?ooool03?oo00A@05P0hN3Qh0GQ`004h@3Q`>7PhN08hJ03hL08hJ05hH04hF000n50hB3Z
P002jX02jZ000n[0j^3Zh002j`001n]Pjj3d8?@Po62h09P00080000=L02X0;P0^02P060000180:P0
^0300;P0V0000P0000BP0;00`03000;80004Z0000:00^002b006d0001LP0^0000;00b0001MP000?H
H?ooool02ooo00<00?ooool02?oo00@00?ooool000goo`002Ooo00<00?ooool04Ooo00Kg@>dPkJ3]
@=aPkB02kD000ng0mT3f@003mV001ng0i8000>bPk>3]8?OP00;f@003o/3o@?G000;/X008k63TP>CP
i>3]h?JP003Y`0;SH00Gh^2P0>;P003004P0hJ380000f02h0=00f02H0=P0fB000=00f03QX7P0d03H
h002hJ001LP0d03I0>6PhR000]0000CI@>7PhT3R@0;RX00;fJ3S0>_0jl3/8?g0mJ3TH>f0mT3h0002
kH000nOPk<3^8002kF001>fPmP1X0>AP0^fP00Cf0?kPmX3fP0;f80;Sh008k<3DX>hPm`3fX?KPo/3f
H0;TH00Ck83DH^hPmV3fP?nPR03@0>h0an_gh?N0m/3fP?jPo`3o`000k@000_IP00[oH?kPoZ3nP?jP
mR3A`>d0mN3fP0;n`003oX3m`80000;TH006iZ3o0?oP003@00000^@000b82?oPod3lP>P0fF3b@400
iR3n@?`Pd002i2002000fb3nX>P0k83X89P0i>02f0002@00kP3^0=oP^00001P0f03X000200006m00
hF000000ooo00=P0000X07P0d00004P0ooo00=00001H0500P03H0?P0B00h0;P0d0000002@0004gP0
b03H0000B0100<P0d03Ph500P0280;P0d03H85P0T02X0;0000;@0004f03H8?=Plf05jZ000nY0j^3Z
X002jV04jT000nXPjT3Z@002jT0<ool2hL03hP07hN000n70ooooo`0;ool00ma0B01H0002hN06hL02
>0000bP0001@0003hN03hJ03hL08hJ05hH04hF000n50hB3Q8002h@000n3PjZ3Z`002j^02j`001n]P
jj3ch?@Po62h09P000800003L02H0;P000:h0008H00004P0Z02h0<00^02H00800004X02`0<00`002
b0001:P000000;P00/P02=0000>h0;00b0001MP000?HH?ooool02ooo00<00?ooool02?oo00@00?oo
ool000goo`002Ooo00<00?ooool04Ooo00Cg@>e0kD3]@0;]8005kD3]X>g0mT3f`002mV001OL0kN3]
8000k:000^dP00K]h?I0o/3o8?JPkF02hn02k602i>001?JPo:3]h>CP0^=P01ORh:00n83h0<00B03Q
X<P0003H0;P0fB3H09P0f03I8000d03H0>6PN03@0=SP00;QX005b03@0=T0hJ3R8002d0001=U0hN3R
@>900^:P0^<00^_000c/8?EPmJ3TH>g0mT3o0>f0m^3f0=ZPhn02kF001>fPmP3TP>B00^fP00Gf`?SP
mX3^@>gP00;f8007hn3/`>c0kj3f8?JPm^000_IP00?fP=[Pi8000^hP00OfP?NPo/3nX?00f03TP002
kf02mX002OjPo`3nX<]3iD3fH?N0l/3nh002oZ002_j0kJ3A`>d0mN3n`?j0o/3nP?h00]]00^f000Co
h?fP003lX0;Ih00=i03_0>l0ol3P0>P0Z03/H000eHKn0?_000000^@P00H00<P0oZ3oomX00002i>00
0mP0on2X0002kP001^7P000001P0f03X008000;@0080000Gooo00=P0000X07P0d03P04P000300=00
001H0500P03H0?P0B00h0;P0d0000002@0002GP0b03H0000B0100<P0d03Ph002P00028P0^03@0=PP
F02@0:P0/002d0001=P0f23QH>601NZP00?Z@>[PjZ000^YP1>Y000?Z8>Y0jT000^Y04_oo00?Q`>7P
hN000n7P00?Q`?ooool02ooo0TP000=H0>7PhN001^700SP000PX0000D00005P0B00`06001>7P2>6P
1N601>5P00?Q@>4PhB000^4000?Ph>2Ph:000^100^/000O[H>^Pln3d8?aP^02H000200000g00V02h
0002^0001F0000000:P0^0000/0000FH0000001`0;0000;000;80004Z0000000^002b008d0000kP0
00380005f0000mQPooooo`0:ool00`00ooooo`09ool01000ooooo`003Ooo0009ool00`00ooooo`0@
ool01o:Pmd3]@>e0k>3/`>DP00;]X00:kT3f@?K0mj3^0>ePk>3]8000i802kB001NgPmT3n`?lPm^00
0^eP00WSh>aPk63]@=c0mn3lP>gPh0000^=P01Nh0:00n83h0<00B03QX<P0003H0;P0fB3H09P0f03I
8000d03H0>6PN03@0=SP00;QX005b03@0=T0hJ3R8002d0001=U0hN3R@>900^:P00ORh><0jl3[`>_P
mF3eX002kL001oI0o/3f`?KPmL3JX>?P00;]H004kJ3f0?k0of02kf000oo0mh3^@002kN000oHPmX3f
P002iB002>g0mZ3fh?KPmV3f@?J00002i8002NfPmj3nX?k0oZ3fP=P0dH3TH002kT002_J0o`3nX?i0
oooTP?N0of3gX?KP0_jP00co`>fPk@3]0?J0o/3nP?l0oL3nH>h0fd02kH001_l0oT3mP?bPkL3Ih0;]
H00;ol3l@?SPn>2X0>aPmN2H1o`Pn0000002i2003P00b03`0<P0fP3P0=P0fl3H0?oP00300P00h002
00000aP0f03X00020002d0020000;?oo`03H0000:01h0=00h0180?oo`03@0000F00X0800f03h04P0
>02h0=00nR000400N0380=P000180400b03@0>3PF02008P0^03@0=PPF02@0:P0/002d0000mP0f23Q
H004hH02jZ000nY0j^3ZX002jV04jT000nXPjT3Z@002jT0Cool00`00oooR0002hP000n70ooooo`0;
ool2B0000eP0hN3Qh006hL02>00022P0001@0000F0180300H002V00016P0hL3Qh>700^5000CQ8>6P
hJ3QX0GQP0CQH003hD3Q8>4P00;Q0003h>3PX>2P00;P@0?H0006jj3ch?@Po62h09P00P0000=@09P0
^0000[P000EP000000280:P000;00005V0000000002`0002`002b0000jP000000002^0000lP0d03@
0006d0001;P000380=001MP02ooo00<00?ooool02ooo0P003_oo0009ool00`00ooooo`0?ool01?>P
j03g@>e00^cP0^c000?]X>i0kT000_K000G^0>ePkF3/h00000;TP007kB3]h>gPmZ3n`?o000000^C0
02;@0>aPkD3]@?HPoN3ih000hj3IH>=P^0000?R0n03004P0hJ380000f02h0=TPf0380=P0fB000=00
f03QX;P0d03Hh0;QX004b03@0=T0hJ02hR000m00hN3Qh002hT02hZ02h^001N^0jn3[h?EPmJ000^g0
00Gg0?k0m/3f0?G000;Sh004k63TP>fPmT02o/001@00md3P0>bPiH000^gP00?f8?J0o/000^DP00?f
`?JPm^000_IP00Cf@?J0003TP0;]X008mR3n`?lPoZ3fP?jPdH3TH0;^@008m^3oP?jPoT300?00i83_
@0;fh00>mb3n`?gPV03L8:P9mf3o8?k0oX3m`=/Pk80000;^0006o`3nh?gPo:3]`=WP0^eP00CnX?c0
h03]X0;SH005mT2jb000n0000002i2004`00mn3`0300fP3fP4P0`03Rh?oP002X0000hN3h0000603H
0>P0008000;@00800008ooo00=P0000X0?ood03P0080000F`03@0000F00X0800f03h04P0>02h0=00
nR000400N0380=P000180400b002d0002UP0P0280;P0d03H85P0T02X0;001^ZP0ooo0n6P00CQ`>ZP
jV3ZH0CZ@003jR3Z@>Y000;Z@1;oo`03003ooooo00?R00goo`=80003F03Qh>7P00KQ`08h0008:000
0500001H04P0<01P00:H0004J03Q`>70hL03hJ05hP03hH04hF000n50hB3Q8002h@000n3Ph:3PX002
h404f0002]00m23lH;P0V01@0000oonH0:P00[P000EP000000280:P000;00005^00h0000002`0002
`002b0001ZP000000:00^03800G@0007f03@0=00^0000<P0d0001MP02_oo00<00?ooool07?oo0009
ool00`00ooooo`0?ool01>00j03f8>g00^cP00?/`>cPk@000_OP0^oP00K_P>ePkF3/`000i@02iF02
kN002?MPol3^H>e0k83T`=00i202kD001OJPoN3^0000hj000]UP01Kg0000003h0<00B03QX<P0003Q
H;P0fB3H0<P0f03I8000d03H0>6Pf43@00?QX0;@0007f@3QX>8PhR3@0=SPhN000^900^:P00?Rh>^0
jh000^_P00ceH>c0mj3gX?J0m/3fX>g0mL3]X>?Pk602kN001OI0oZ3n`?I0md000^@000O/H>g0kL3f
8?J0o`3fX002m/002?M0m`3fH>hPmT3fP?jPg002kJ001_JPo/3nX?JPmX3nX0;TH003kB380?OP00;n
X005oT300000i81X0002kZ001OLPo/3nX?ook:000^OP01coX?l0oX3n0?5Pk8000>h0o`3n@?kPo:00
0>bP003]H>g0o/3l`>i0kJ000>=PmT3fh;00002800;JX00CoZ000000V03J0?J0B03H0=00on1H09P0
`03Qh?P0000H0=P0j0000P000]000P0000Sool00f00002P0ooo@0>000P0001K00=00001H02P0P03H
0?P0B00h0;P0d03j8000@01h0<P0f00004P0@03800;@0009F02008P0^03@0=PPF02@0?>000OZX0[o
o`05hL3Z@>Y0jT3Z8004jT0Aool01000oooooooo0n803_oo0TP000=H0>7PhN001^700SP000PX0000
D00005P0B00`06000YP000AX0>70hL3Q`0?QX005hL3H0<P0b03PX004hP001>8PhF3QH>500^4P0^40
00?Ph>2Ph:000^101=P000[@0<P0T02h0;00V0000?ooV02X00:h0005H0000000R02X0002`0001KP0
>0000000/0000/000/P000JX04P0002P0;P0b005d0001mP0d03@0=0000380=0000GH00Woo`03003o
oooo01goo`002Ooo00<00?ooool03ooo00CbP>P0mV3]`0C/h004k@3]X?HPmR03mV001>D0003/`>c0
0^EP00?]h>jPon000^iP00?TP>b0k8000^@P0^e000So8?ePhn3T8=SPn/3IH?fP0P0001Ch0<00B03R
H<P0003@0;P0fB3H0<P0f03I8000d03H0>6Pf43@0=Q00^6P00BH0=00f@3QX0;R8003d03Hh>7P00;R
@0;RX004h^3[P>^0jn02mF02k<000oIPo^3fX002kL001?G0kJ3J@>BP0^gP00SfH?jPo/3f@?H0mT3T
0>aP0^g000SfH?kPo`3fX?I0i03/P>jP0^hP00CfH?JPo^3Uh0;^P008mj3o8?jPmX3fX?jPoV3Jh0;]
P006mZ3o8?k0oZ300>P00^B000H00?LPon3mh?jPoR02hh001P00iV3o0?k0oL3m80;/P008iT3o0?i0
oN3lX000k:0000;]`00?nf000=60i6000=00mT3hP;00k:000<P0fZ3n`:02008000;fP003B0200;P0
00800008V02P0>7Pn00001P0f03X008000;@00800003ooo00=P000800003ooo@0>000080000F`03@
0000<00X0800f03h04P0>02H0=00nR000400N0380=P000180400b002d0001`00P0280;P0d03H85P0
00;cP0OZX0ooo`;QH0;Z@13oo`03003ooooo00;oo`?R00koo`980003F03Qh>7P00KQ`08h0008:000
0500001H04P0<01P00:H0004J03Q`>70hL03hJ02hL02b0001^2Pf03H0>70hH3R80;Z@0CZH004h@3P
h>2Ph:02h404f0001]00b02@0;P0/02H00800005V02X0;P0^01P000200001XP0Z0300<00^02H0080
0003/0300<0000;800:X000400180;P0b005d0001MP0d03@0=00^0003ooo00<00?ooool07_oo0009
ool00`00ooooo`0>ool01>/0f03fH?IP0^gP00GTP>cPk>3]H>fP00;f80;fH00=mZ0h0000k<3TX>d0
eRK^X?OPmX000?I0n0000^b002;K`>@PkD3]X?lPnF3Sh>@Pf>3j`=UPoJ3@0000n03004P0f6380000
d02h0=TPf0380=P0fB000=00f03QX=Q0d03H@0;QX004f03@0>6PhJ02hR000m00f>3Qh002hT02hZ00
1><Pjh3[P>_P0_EP00G/`?IPmV3TH>FP00;]`008kJ3f8000i:3]H>hPmV3n`0;f@004mN3f@>aPk602
iL002?o0oZ3fX?JPmT3`0>b0j002kN001OK0mZ3n`?h0k@000^oP00SgH?JPmX3fX?l0on000>f00_JP
00Go8?k0oZ3nP>P000;KP00>kL3fH?j0oN3n8?i0mP3SP>d0`ZKgP?k0oT3m80;J`006003oh?kPoN3`
@0000^bP00CMH?k0o<3iH0;TH00;00200?KPnB2h0>bP00380=ZPo/3/P00200001_J0>0180000P000
009@0007X03Qh?P0000H0=P0j0000P000]000P0000?ool00f0000P0000?oom00h0000P0001K00=00
m00002P0P03H0?P0B00h09P0d03QH000@01h0<P0f00004P0@03800;@0007002008P0^03@0=PPo000
0_>01nZP4Ooo00?R@>7Pool03_oo00<00?ooool00ooo0n802_oo00C`0000001@009800AH00GQ`08h
0008:0000500001H04P0@01P00:H0004J03Q`>70hL03hJ02hL02b0001>2Pf03H0>701>6000CQ@>YP
jV3ZH0?Z`004j^3[H>]Pll03f0001/P0R02P0;P0/02H00800005V02X0;P0^01P000200001TP0Z030
0<00^02H00800003/0300<0000;800:X000400180;P0b005d0001MP0d03@0=00^0003_oo00<00?oo
ool07ooo0009ool00`00ooooo`0>ool01^X0f03gh?OPkX3]@0;/h0;]H008kJ3f8?J0md3fH>g0003K
h0;TX008k@3]`>g0mX3n`?l0mT3@00;/P006n03J@>fPkJ3o8>b00^@P01[Hh?[0fF3h0=00003h0<00
B03HH<P0003@0;P0fB3H0<P0f03I8000d03H0>6Pf43@0=Q00^6P00CH0=00f83QX0;R8003d03Hh>90
00;R@0;RX00;hb3[P>^0jn3eH?J0iL3fH<00i63/@002iB001>fPmR000>BP0^hP00KfH?VPmT3^0?GP
mT02i4001Ne0mT3f@?jPmZ000_I000CfP>b0k83]h0;f`005ob3n`>U0l03T0002k^004_IPmZ3fX?lP
oZ000>HPmZ3o8?MPm/3nX?j0oZ3]8=^0kL3n`0;nX005oR3n@?H0b03]0002mh002og0oT3H0?00f/3]
0<>6mh3mh?`Pl4000^>0016X2?lPo<3iH=YPi63]H800m^000=Z0k:0008P0o/1h0>b000800007mb0h
000000200000D0000V0000KQh?P0000H0=P0j0020002d00200000oooV03H000200000gP0d03P0002
00005Z00d03d0000:0200=P0n01803P0V03@0>5P001007P0b03H0000B0100<P00]0000D00800R02h
0=0000;H80;cP0OZX17oo`03hT3Qh?oo00koo`03003ooooo00?oo`?R00Woo`0500100?00001@0002
B004F0001F00D01H05P0D0000SP000PX0000D00005P0B01006000YP000AX0>70hL3Q`0?QX0;Q`0;8
0004h:3H0=P0hL04hH02hD000n4Ph<3P`002j/002^[Pjf3[H??0m03l8?P0oomP0:000[P000FH0000
002H0:P000:h0005H0000000B02X0002`0001KP0V0000000X0000/000lP000FX0000B02h0<P000G@
0005f03@0=00d02h000;ool3000Rool000Woo`03003ooooo00koo`03jP3H0>j000;]H003k@3UX>C0
00;]H008kP3f8?J0md3gP>gP003h00;TX008k@3]`>g0mX3n`?o0mT0000;Sh006k<3VH>fPob3fh>b0
0^9P01X00?[0fF3j@=00003h0<00B03HH<P0003@0;P0fB3H0<P0f03I8000d03H0>80f43@0=Q00^6P
00CH0=00f83QX0;R8003d03Hh>8000;R@003hZ3S8><P00;[P006jn3eH?J0o^3f@?J00^a00^DP00C]
X?HPmX3L`0;^8003kn3_8>h000;eh008mT3nX>A0kD3f@?L0mf3fX0;f@00<mX3T8>@PkB3_h?lPo^3f
X>U0l0300>bP0^hP00OfX?l0oZ3j@000i43_h002kb001OK0o`3nX>J0kB000^iP013n`?jPoZ3n8=l7
kD380>DPmT3nH?g0h0000>dPf/3]00;g`00Ab03@0?LPn`3SP>00mn3oX?P0003JH>f0P03gh?fP^03S
P00200000ok0h^3Rh00200001_LP>0000000P000009@0007H03Qh?P0000H0=P0j0000P000]000P00
00SooiP0f0000?ooN03@0>000P0001JP0=00hL0002P0P0380?P0B00h09P0d03QH000@01h0<P0f000
04P0@02X00;@0005002008P0^03@0002f2000n20hJ3ZX006jZ04000=ool00n90hN3oo`0=ool00`00
ooooo`04ool3hP09ool01@00@03h0;P0F0000TP015P000EP0500F01H0500008h0008:0000500001H
04P0@01P00:H0004J03Q`>70hL03hJ02hL02b0001>2Pf03H0>701>600^5000?Q8>30h<000^1000[H
0>]Pjf3c`?@0o23h0?oo002P00:h0005V0000000L02X0002^0001J00H00004P0Z0000/0000Nh09P0
00000:00/0300003b0001JP000180;P0b0001M0000?H0=00d0003_oo00<00?ooool08Ooo0009ool0
0`00ooooo`0=ool01>/PjP3^P>j00^fP0nd00^G000S^0?J0md3oh>iPkF000>D00^BP00G]@>g0mT3f
P?l000;^8003k@3Sh>?P00;/`00BkZ3mh>cPk8000>9P003j`?P0nT3@0000n03004P0f63800000]00
00KI8=P0b03H0=TP0002f0000mTPf43@0002f4001N6Pf03@0=R0hJ000^8P00C@0=SPhP3R00;RX0;S
80;[P006mD3eH?k0m`3f@?J00^>000_/P>fPkJ3f8?kPo/3_h?00k83Uh>F000;eh008mZ3nX?P0kN3f
@?L0mf3fP0;f@004mX3nX>@PkB02mT002OkPmZ3fP?00`03T@>ePcHOg0002oZ002oY0oZ000>A0/0Of
`>k0o`3nX?j0^0000^iP00KgX?l0o/3n@?ookD02iB001_KPoV3n@>00m/3]80;Th00AmV3l`?00d03]
@=00hh3]h;P4`02h0000fV3]P:P0oJ3`0002hh002OjP003n`>00h^0`0;P0mn0h000200002h00001@
0000H03Qh?P0000H0=P0j0000P000]000P0000CooiP0f00000;oo`0Jd03P0000002P0=00hL0002P0
P0380000B00`09P0d03QH000@01h0<P0f00004P0@02X00;@0005002008P0^03@0002f2000n20hJ3Q
X002hD04jZ04ool50008ool00n90hN3oo`0<ool00`00ooooo`05ool3hP09ool01@00@0000;P0F000
0TP015P000EP0500F01H0500008h000;<0000500002X04P0@00P0<P0V01X0003hL03hJ02hL000mP0
b03PX002f0000n70hH3QP002hH02hD000n4Ph<3P`002h402f0001M00ll3d0?`Pn0000P0000BP0;P0
^02H00800006L02X0;P0^02P06000P0000FX0<00`02h09P000800003L02`0<0000?80005Z00004P0
^0380002d00Cool00`00ooooo`0Rool000Woo`03003ooooo00coo`03jf3YX>X000?f@0;]00;/h009
kF3^h>kPmX3fh>iPkF000>cP00;/`00<i43]@>g0mT3oH?l0kH3/h>@PdD3Sh>c00_H0013lH>cPmV3f
`>9P003j`?P0nT3@0000n03004P0f63800?@000;fB3H0<P0f03I8000d03H0=TPhB3@0002f4001N6P
f:3@0=R0hJ000^8P00A00=SPhP3R00;RX0;S80;[P009mD3fP?k0m`3f0>g0mP3SP>b000;]X006mX3n
X?k0mT3o`>b00^F000Oeh>gPmZ3nh>00kN3g0002kf001Ni0mT3fP?J0oZ000^g000Sf@?kPmZ3fX?J0
oZ3A8>A00^eP00Kfh?jPoZ3j@?jP0002k<001nk0o`3o`?jPoX000>?000;_h00=k`3n`?i0oF2h0>bP
g83j@?jPoT3l@9P0kB000^CP00?fH?c0l0000^e001J80>gPkN3lX?c0kB000<P0kH000?l0003I0>>0
003D@^o0>03Rh300V031h`<0000;P0000000001P0>7Pm:0001P0f03X00020002d00200000oooV03H
000200000oood03lX00200005Z00d03Q`000:0200<P000180300V03@0>5P001007P0b03H0000B010
0:P00]0000D00800R03l0?>000;[80;Zh0?ZX003hP3ooooo00[oo`H000;oo`03hT3Qh?oo00_oo`03
003ooooo01;oo`0500100000D01H0002B004F0001F00D01H05P0D0000SP000D`0200D0180:P00098
0005803809P0J01P0002hN03hJ02hL000mP0b03PX002f0000n70hH3QP002hH02hD000n4Ph<3P`002
h402f0001M00^02h0?`Pn0000P0000BP0;P0^02H00800003L02H0;P000:h0008H0000000R02X0<00
^02H00<00003/0300<P000;80004Z00004P0^00Eool00`00ooooo`0Sool000Soo`03003ooooo00go
o`03jb3]H>X000;f@003mX3Th>CP00;/h00=kB3^h>kPmT3oH?J0kF000>cPk<3U@>A0kD000_I000K8
0>f0kH3/h>@Pk802i<02mP004OPPhh300?K0hV000?00003j@=00003h0<00B03HH<P000000]0000_I
8=P0b03H0=TP003@0=P0fB300=0000;H@005hJ3R0=00f83QX002hR001>9Pf>3R0>800^:P0^<P0^^0
00We@?k0kZ3^X>f0kL3f0<P0k8000^h000GfP?jPm^3f@?H000;S`009fh3]h?JPmZ3nh?J0mV380>bP
00;]`004mT3fP?K0oJ02kL000`00o^3fX002mX02oZ001M4PkF3]h?KPo/000_jP00[nP000k<3/`>lP
oX3nH?j0X03YH0;/X0;_000:oh3m`?eP^03/X7P1kn3gP?jPoB02hn002nd0fl3nh?hPnf300=[0003]
h>iPoB000^dP00h00<P0kL000>P0n0000=T0oT300>P0>03@03001@0000^00>5000000600hN3h0000
603H0>P0008000;@00800003oonH0=P000800003ooo@0?bP0080000FX03@0>70000X0800b03H04P0
<02H0;P0hF000400N0380=P000180400Z002d0001@00P03[0?`0lh000^/P0^[P0nZP00?R0?ooool0
4?oo0P0000CR@>7P000000[oo`03003ooooo01;oo`0500100000D01H0002B003F0000kP0H01@0002
F0002<P0>00h0300801P04P0Z002B0001R00b02H06P0H01@00;QX0:H0005J03H0=P0b03PX002f000
0n70hH3QP002hH02hD000n4Ph<3P`002h402f0001M00b02h0:P0n0000P0000BP0;P0^02H00800003
D02H0;P000:h0005H0000000R02X0002`0001YP000000000/03000?80003Z0000?oo01Goo`03003o
oooo02Coo`002?oo00<00?ooool03Ooo00W[8>ePmT3f`?I0mP3^H>CPk>000^dP00S]H>g0mT3fP?KP
003K`>BP0^c00^FP00Kf@?mPo63nh>f0i202k802i<004_H0oN000>>0l03f`>9P00380?BPnT3@0000
n03004P0f6380080000<d03I8=P0b03H0=TP003@0=P0fB300=000]Q000GQX>80d03HP>]000;R8004
hV3Hh>80hP02hZ02hb02jh000oE0o/3T0002kH002>g0mP380>BPkJ000?lPo/02mT002_H0mV3S`>bP
kV3fX?o0oZ3fP?IP0^@00^g000Sf@?J0m/3nX?J0j03oh?MP0_J000SfX?jPo/3h0>gP]BkiX?k00_jP
00[nP>CPk<3/`>g0o/3nX?j0X03n80;T8006kJ3oP?oPd03H00000^bP0^lP00cnh>00n43Sh>d0T07o
h?l0nf300=[00002kV004?S0n03S0>e0b03]`?W0ooo/`000f@3n@8P0001X0=001P0000^h0?c00000
0600hN3h0000603H0>P0008000;@00800008F02H0=P0003oobP0d03H`080000FX03@0>70000X0800
b03H04P0<02H0;P0hF000400N0380=P000180400Z002d0001@00lh3[0?`0lh000^/P0^[P0nZP00?R
0?ooool04_oo00CR@>7Pooooo`H000?oo`03003ooooo01?oo`0500100000D01H0002B003F0000kP0
H01@0003F0003jP0>00`0200H0180:P0F0180200b02H0700H01@0002hJ02V0001FP0f03H0<P0V000
0]P000?Q`>60hH000^600^5000?Q8>30h<000^100]P000C@0<P0^02X00<00009X02h0;P0V01@0000
D02H0:P000:h0005H0000000R02X0002`0001[P0>0000000/03000?80003Z01h0?oo01Coo`03003o
oooo02Goo`002?oo00<00?ooool03?oo00[Zh>fPkF3f@?K0mh3^H>f0^0KT`0;]80;]`004mT3fP?J0
0002i:02k<001^mPaPg_h?k0o62`0`;T8006k83TH>C0i<3f0?gP0]R000kfH?K0o:000<P0m:3j@=00
003h0<00B03HH<P00P0000W@0=TPf0380=P0fB000=00f0000]TP00?@0=Q0f4000^8000?@0=R0jd00
0^8P00CRH=SPhP3R00;RX0;S8005jh3e@?h0n23T0002kH003>fPmP3TX>BPkJ3fX000nX3f@>gPmP3f
H0;T`004kJ3fP?l0m^03mV002n@0k<3L0>i0m/3j8?k0mX000>AP/0L00^hP00cfX?m0X03U0>jPm^3g
X?M0mZ3nX?j0mV02g4003_HPo/3nX?j0X03nP=40i23]X?jPoN3mH=P0o^02i0005908gN2h0>00oZ3@
0>d0R03o0?nPn0000=[0k<3^H?bPnN000><0kD02kP001oW0d43/`000^03lP?H000800009d0000000
N0000500X02h0?c000800007H03Qh?P0000H0=P0j0000P0000bh0=00000005P0V03H0000oolX0=00
f<0200005W00d03@0000:0200<P0f0180300V02h0>5P001007P0b03H0000B0100:P00]0000Gl8?>0
j`3l0?>000;[80;Zh0?ZX003hP3ooooo01;oo`03hT3Qh?oo00Ooo`<001;oo`09l23`0>00b0000400
001@05P0009800=H0003^000050000=H000?Z00h0300801P04P0Z01H04P0<03809P0L01P050000;Q
X0:H0005J03H0=P0b02H0002f0001N50d03Ph>8PhH000^5000?Q8>30h<000^100]P000G@0<P0^02X
070000800005R02h0;P0/02H0002ool01IP0Z02h0;P0H0000P0000J80:P0`0300;P0V00200000k00
`0300002b0000jP0N03oo`0Cool00`00ooooo`0Vool000Soo`03003ooooo00coo`07k@3]X>ePm/3f
P>f0kL000^f000S]0>dPkF3]`?I0m/3fh0000^g000CJh>BPi:3]@0;f8007o^3lH>fPfD3T8>b0kF00
0^BP013o`>@0i03HP?IPR03lX?00b03dX?Y0d0000?cP`01800;HH0800004d03I8=P0b002fB000`00
d03H0002fB002=00f43H@>50hP3@0=R0hH02hR001>9P@03R0>800^:P0^<P00G[P?E0mN000>@000;T
H008kJ3f@?I0c6KfX?lPin3^X0;]h00=mP3fH>C0i<3]X?J0n03fh?HPmV3nX=30k@000^l000GnP?jP
mX3fP00000;TH008kR3fX?MPod3nX>00k<3Wh0;^`00RmZ3n`?jPd03/h=a0m`3oX?kPoZ3n8?IPk>3A
0>h0oZ3n@?ePoP3nh000i03f8?j0o63kP?jPL03/h000mh3lh?P00002i4003k78oB3ih000b03]@<05
iF3hP=10k<0005P0o>3f000200002M00000007P0J01P0:00T03Q@00200001f00hN3h0000603H0=S0
0080000<^03@0000001H09P0f0000?oo:03@0=S00P0001I`0=00d00002P0P0380=P0B00`09P0^03Q
H000@01h0<P0f00004P0@02X00;@0005hD3cP>/0o03cP002jb02j^03jZ000n80ooooo`0Nool00`00
ooooo`0?ool200002?0Ph0380000@0000500F002B004F0000`00D01@0002F0003jP0>00`0200H018
0:P0F0180300H02H0700H01@0002hJ02V0001FP0f03H0<P0V0000]P000OQ@=00h>3Ph=QPf03HX003
j/02h402f0001M00b02h0;00L0000P0000F80;00^02`09P000800005V02X0;P0^01P000200001XP0
Z0300<00^02H00800003/0300<0000;80003Z03ooooo01;oo`03003ooooo02Ooo`002?oo00<00?oo
ool03?oo00?]0>fPkP000^hP0^g000?]8>cPiB000^eP00G^8?I0m^3o`00000;UX008003TX>BPkD3f
8?J0od3g80;U000EfD3T@>ePkF3TX;P0n:3T0=R0mV000?bPl0380?BPnT3@0000o>3004P000;HH00;
001H0=00fB3H0<P0f03I8000d03H0002fB002=00f43H@>50hP3k8=R0hH02hR001>9P@03R0>800^:P
0^<P013[P?E0mN3eh=Y0i03TH>fPmT3nh?jPkn3gH>aPg@3]h0;f000;m^3n`<aSmX3o0?KPm/3f8?IP
oZ000002k@001_IPo^3nX?J0oX3nX0;TH003kF3gH?m000?nX00Cb03Sh=d0mZ3^`?k0oZ3nP>UPin7o
X?N0o^3nX?hPg<3/h=40kP000_k000Cn@000i<3@h0;f8005oV3mH?^PmX1`0002k>001=oVn`3XP?P0
0^A000T00>mPn/200<P0kB000?nPj0000^c000@005P0o>3f00800006h0000000N01@06000Y0000[Q
@000001P0>7Pn00001P0f03H`080000<^03@0?P0001@09P0f0000?oo:02h0=S00P0001I`0=00d000
02P0P0380=P0B00`09P0^03QH000@01h0<P0f00004P0@02X00;@00;Q@003j`3l0?>000;[80;Zh0?Z
X003hP3ooooo01koo`03003ooooo00ooo`800008l>3P0<P000100000D01H009800AH0003001@0500
009H000?Z00h0300801P04P0Z01H04P0<01P09P0L01P050000;QX0:H0003J03H0=P000;80004h:3H
0>50hD02h>000mQPf03H0002f0001n[0lh3cX?`PnD100:P000:`0008L0000000R02P0;P0/02H0080
0005V02X0;P0^01P000200001TP0Z0300<00^02H00800004/0300<00b00Eool00`00ooooo`0Xool0
00Soo`03003ooooo00_oo`07kB3]0>fPkN3f@?IPgR<00^dP0^cP00K]H>hPkR3f`<R00002kF003NcP
k@3TX>BPkJ3f8?kPod3]P>cPi@3I@>A000;]H007oZ2h0?RPi03HP?_P`0000_0000S80?BPnT3@0000
o>3004P00]QP00/005P0d03Qh=P0b03H0=TP003@0=P000;I80?H@004hD3R0=R0f802hH000n8PhV10
0002hP02hZ02hb001^cPmD3eh>fPfT3TH0;]X005mT3nX?kPmR2P0002k6001NE0mP3^8?KPo/000noP
00Of`?HPmR3fH?jP003]0002mV001_mPo/3fP?j0oZ0000;]H003mR3nX?jP00;nX003n03Sh>cP00;^
`003ob3nX?j000;K@0;gP005m^3o@?i0lD3/h002kX004Oo0ob3n@?SPi<000?HPk/3o8?i0nl3/h700
k>3nX?Y0nF000^cP0^A000WfH:P:i8000<P0kB000?oPj0000^?P00@005P0003f@0800003h0380000
00800004H0180900hD0200001f00d03h0000603H0=S00080000<^03@0000001H09P0f0000?oo:02h
0=S00P0001M`0=00d00002P0P0380=P0B00`09P0^03QH000@01h0<P0f00004P0@02X0>ZP00Koo`;[
80;Zh0?ZX003hP3ooooo01koo`03003ooooo00ooo`800008lD3P0>00003SH000D01H009800AH0003
001@0500009H000?Z00h0300:01P0500Z01H04P0<01P09P0L01P050000;QX003b02H06P000;H00;8
0004h:3H0>50hD02h>000mQPf03H0002f002`0001HP0o23i@400Z0000[0000E`0?oooon80:0000:h
0005V0000000V02X0002^0001F00000004P0Z0000/0000Fh09P000000;0001Ooo`03003ooooo02Wo
o`002?oo00<00?ooool02ooo00?]8>d0kJ000_I000CfH?HPkB3]80;/h006k@3gX?NPon3o`0000^DP
0ncP0^fP00?fP?kPof000^cP00cT0=U0i43]H>gPoL3/P?RPo`3HP:P0`002l0002<P0m:3j@=00003l
h<00B002f6002`00F03@0=QPf0380=P0fB200=00f0000]TP00O@0=Q0f43Q@>80b03HP002hH001N9P
hZ3@0=00hP000^:P0^<P00K/h?h0kJ3]X?W0i602kJ001OKPoZ3nh?HPmf000^>P01OKH>hPm^3o`?i0
jP3o8>APiL3f8>gPmV3n`000g@3fH?N0mj3^@?J0oX3nX=;000;]H004mX3nX?jPmZ02oZ02i>002?H0
ob3n`?j0oZ2`0=]0k<02k/003?m0oT3a@>00k@3gP?lPmd3n0?SPb03T80;^`003mj3n`00000;/h004
i63nX?Y00002k>001P00fX3o0?QPi80000;]8009n02h0000fJ3Sh?P0`V<00?I000800009f02`0<P0
b0000600@02@0>5000800007H03@0?P0000H0<P0f<000P0000>h0=0000000P0000NH0=P0m80002P0
^03H`00200005G00d03@0000:0200<P0f0180300V02h0>5P001007P0b03H0000B0100002jZ0<ool0
0nZPhP3oo`0Oool00`00ooooo`0?ool200002?50h03P0000hl000500F002B004F0000`00D01@0002
F0002jP0>00`02P0001@0:P0F0180300H0000YP000MP0500hJ3QX<P0V01h0002f002b0001>2Pf03Q
@>500^3P00?HH=P0f0000]P00/0000F807P0nD1009P000:`0005L03oooooH02P0002^0001IP00000
09P0Z0000[P000EP000000000:P000;00004^02H0000000Gool00`00ooooo`0Zool000Soo`03003o
oooo00[oo`0:lj3]8>d0kN3f@?JPmV3f8?I0g002k>002>d0kJ3f@?I0o^000?J0iB03k>001NfPkP3g
P?m0h@000^cP00?T0>A0i4000^gP017m`=YPn:3o0=R0nn3003P0l0380?BPnT3@0000o>3004P000;H
H008001H0=00f63Hh<P0f03I80;@0004f03I8=TPd002f4001>50hP380=R00^6000GR8>:PhZ3@0>80
00;RX005hb3/h>cPoP3]X002mR02i6000nh0mV3nh003mR002oIPhj3/h>hPm^3o0?JPjP3o8=10i600
0^gP00KfP?k000280?N0ib@2kT001?J0oZ3n`>h00^gP00KfP?kPoZ3nX?j0o`02i>001_H0o/3nX?j0
oZ1800;TP006mP3o@000H03@0<000^d000Cg@>m0o@3kh0;T8005003o8?i0nl3h0002hf001000o`3k
0?000^cP00H00=Z0n/3h0>B0nF02i>003OY0kn3`0<00fJ3P07P0R03f@<3P003gX;0000;800<0000;
T03Q@000001P0=00n00001P0b03H`00200000kP0d000000200001iP0f03dP000:02h0=S00080000E
L03@0=00000X0800b03H04P0<02H0;P0hF000400N0380=P000180>]P00;ZX2koo`03003ooooo00oo
o`03B00001P000;P0008003S`000D01H07P0B01@00=H0003001@0500009H000;D00h0300:0000500
Z01H04P0<01P0002V0001f00D03QX>6Pb02H06P000;H00;80004h:3H0>50hD02h>000mQPf03H0002
f002`0001HP0N01H0400P0000[0000E`0000ool00:0000:h0005V0000000V02X0002^0001J00H000
0000Z0000/0000>h09P000005_oo00<00?oo0000;?oo0008ool00`00ooooo`09ool02>^0lj3]8>X0
kN3f@?JPmb02mT003=P0k>3/h>dPkN3f@?J0003fP?K0bB3TH0;/h006kP3gP?NPo/3o0>P00^@P01GT
0=/PkN3nX?T0b03f`?l0f8000<00oD3`0<P0m:3j@=00003lh<00B0000]QP00P005P0d03HH<00b03H
0=TP0]0000CH0=TPfB3@00;H@004hD3R@<P0f802hH001N8PhZ3RX=00hP000^:P00S/H>cPk>3Th>fP
mR3fH>AP0^h001KoP?/0mR3]`?HPmV3SX>cPkb3nX?l0mZ3f8?lPd43TH>e0iH3gH?k0jX2800;/X0;^
@00DkZ3nX=00j@3TP<G<on3g8?JPoZ3nP>hP003L0?J0o/3nX?j0oR3Jh0;TP006mP3nX?i0H03@0000
0^C0017_@?jPo@3kh000i23]P>lPo/3k`?YP003SH000oj3n8=P000;SX00B003o0?P0P03]@?UP^03T
h?Y0kn000?P0fJ2`0>00R03g@;KV0]GT00B@0<P0b03kH080000;T03Q@000001P0=00n00001P0b03H
`00200003kP0d0000000D02H0=P0m80002P0^03H`000601`0002d0004000:0200<P0f0180300V02h
0=P0001007P0b03H00000^]P0^ZP;_oo00<00?ooool02ooo017`0>P0ooooodP0hf0H0?50D0000>?0
001@05P0N018050000=H0003001P0500009H000;D00h0300:0000500001H04P0<01P0002V0000f00
D0100002b00019P0J03H0=P00/P000CPX=P0hD3Q@0;Ph003f63H0=P000;H00;00005R01h05P0@020
0002/0001G0000000000X0000[P000FH0000001`0:P000>h0004H0000000Z002`0000kP0V000000G
ool2000/ool000Soo`03003ooooo00Woo`06jh3cX>dPf03]h?JP0_OP00C_H>f0iJ3i`0;]8006kN3f
@?J0003fP>f00^AP0^cP00K]X?J0m^3nh>hPfR02i2004j03/03]h?jPkD380?K0o`3kh=Q0`03m@?00
b03dX?Y0d0000?cP00;0000:oB3HH000F03@0=QP`0380=P0fB02d0001=P0fB3I8=000]Q000CQ@>7P
b03HP0;QP004hR3RX>:Ph^02hZ02k6002ncPk:3AX>ePmR3fH?l0kP3gH;oPkT000^g000Kf8?IPiD3U
@?HPoZ02mZ003OHPob3TH>APkD3]`?K0o^3nX?J0f03SP>d000;^X005o`3nX?d0d03TP002iP003?JP
oZ3nX>U0i83L0?MPo`3n`?jPoR3^00;Ah006mX3nX?i0oR3oP>fP0^C001OfX?h0oN3lX>g0fN3]`:P4
X:3@0?kP003SH>fPid7iH000lX3SX000on3hH?P000;]@009H03K8;00kL3`0000fJ3S8?P000;g@004
R02P0700L002/0001O]P00000900hD000P0000MP0=00n00001P0b03j`00200008KP0d0000000D02H
0=P0m80002P0^03H`000:01`0<00d00002P0P0380=P0B00`09P0^03H0000@01h0<P0f03h0002jf02
jZ0^ool00`00ooooo`0;ool2l0003nP0f0180>=P603h05P0003S`000D01H07P0B01@0003F0000`00
H01@0002F0002e00>00`02P0001@0000F0180300H0000YP000=P0500@0000/P000BH07P0f03H00;8
0004h:3H0>50hD02h>000mQPf03H0002f002`0001HP0N01H0000P0000[0000E`000000000:0000:h
0005V0000000L02H0003^000160000000:P00/0000>h09P0ool05_oo00<00?ooool0;?oo0008ool0
0`00ooooo`09ool01o:0lj3^@=P0kf000>gP00;]`004kD3UX?W0kB02kN001?J0003g0>oP0^f000KJ
0>CPi>3]X?J0o/02kR005^APi23T8>g0/03^X?g0hb380?K0o43kh=Q0`03m@?00b03dX?Y0d0000?cP
0/0000[m8=QP001H0=00f6300<P0f03I80;@0005f03I8=TPd03H@002hD000n7Pb03HP002hH001>8P
hZ3RX>;P0^<00^aP00C/h>bPdJ3]H0;fH006o/2iP?I0i41H0>g00_HP00Ko0>E0iD3f8?l0mZ02mR00
0oIPn^3Jh002kL001oK0o^3nX?J0oZ2`0>d000;_h00<o/3nX?d0d03JH>cP`F;fP?k0oX000=X00]oP
00k_H?K0oZ3nH?ook:3Ah?MPoh3nX?iPoX3]X9000_JP00_n0?iPo:3]`:P0kL3n@?P0d03]`70000;]
X00?mn3h0?P0lX3SX?I0b/;j@000kD3]8000n02`0>g000800006j03S84P0`0280=W00WP000A`0;00
/03`0080000;T03Q@000001P0=00n00001P0b03H`00200007kP0d0000?A0002H0=P0m80002P0^03H
`000:01`0<00d00002P0P0380=P0B00`09P0^03H0000@01h0<P000;H00;[H0;ZX2koo`03003ooooo
00[oo`0B000X0>P0j03P0>e0hf0H0?P0F0000400001@05P0d01805000eP000<00600D0000UP000]@
03P0<00X0000D00005P0B00`060000:H0003H01@040000;80004V01h0=P0f002b0001>2Pf03H0=00
0^3P00?HH=P0f0000]P00/0000V805P000000800Z02`0:00L0000P0000bP0;P0^02H0800001@09P0
Z0300;P0H00200001:P0`0300;P05ooo00<00?ooool0;Ooo0007ool00`00ooooo`09ool01?_PlX3j
H>e00^mP00G]h>mPkP3^0>e000;/h00:iD3]h>j0mX000>h0h03]@>DPnF02i>002Nh0mX3n`>g0kB3T
H>@PlX3]8002in004>?Phb380?K0^03kh=Q0`03m@?00b03dX?Y0d0000?cP0/0000[m8=QP001H0=00
f6300<P0f03I80;@0005f03I8=TP003H@002hD000n7Pb03HP002hH001>8PhZ3RX>;P0^<00^aP00c/
h?h0iB3U8?IPmX3n`?m0mT3T@5P0i@02mR001_l0003=ROOPol3UX0;f800DmV3nX000kL3f`?kPmb3f
H?J0oZ3H0>DPmR3f`?k0m/3m0=00F03/h0;^X006o^3n`000h03J0>cP0_K000C@0?iPoR3/X0;gH00@
mh3nh?i0n0000900mZ3gH?gPoZ3KH>cPZ03]`?i0n002kL001`00kJ3]X?dPh03]`?:000;f@003/03e
X00000;]8004003j`400kL0200002NP0hb000900L03I07P0R01`0002/0001O]P00000900hD000P00
00MP0=00n00001P0b03H`00200007hP0d0000?A0002H0=P0m80002P0^03H`000:01`0<00d00002P0
P0380=P0B00`09P0^03H0000@01h0<P000;H00;Ph0;ZX2koo`03003ooooo00[oo`03B00X0>P000;P
000=kD3SH1P0H02h0000@0000500F03@04P0D0000eP000<00600D0000UP000]@03P0>00X0000D000
05P0B010060000:H0003H01@040000;80003V01h0=P000;H0004b03PX=P0f002d002b002jd001_`0
n02H0;P0Z01H00800005@02X0;00/01`000200003:00^02h0;00Z0000?ooV02X0<00^01P00800003
Z0300?oo01Ooo`03003ooooo02koo`001ooo00<00?ooool02Ooo00Ckh?:0nV3]@0;]`003mR3f`?J0
00;U00;/h006kB3^P>j0003gh>i00^e001o/h000i>3Th>h0m^3nh>g0kB3@h?UPlX3]8?J0T03Sh><P
b03nh;P0nd3H@<00oD3`0<P0m:3j@=00003lh002`0002_dPf60005P0d03HH<00b03H0=TP0]0000GH
0=TPfB000=Q000;Q@003hN380=R000;QP003hR3RX>:P00;Rh004jd3P0>cPk402i2001^DPmV3n`?KP
kP3f@0;T@006l03f8?l0of3Zh0000^@P01l00?HPkR3fH?jP003^X?K0f03^X?IPmX3nX>P0iB3f8?k0
ob3f`?jPoX1H0>cPmR3oH?kPo/3nX000fP3/h002k/001Om0oV3n8>00f`000_N001;g8?fPj>380>cP
mf3nX?gPnn2X0>cPZ03^8?h0oB000>=P0002kJ002K00i43T@000mT3f`8P0mP000002kB0200000d00
kN1H000300001U00T0100=T0N028009h0006/03kH000002@0>500P0000MP0=00n00001P0b03H`002
00007XP0d0000?A0002H0=P0m80002P0^03H`?bP:01`0<00d00002P0P0380=P0B00`09P0^03H0000
@01h00;[@0;[837oo`03003ooooo00[oo`03B00X000000;P000=kF3SH1P0001H0000@0000500F03@
04P0D00015P000EP0500F01H0500008h000=:0000500001H04P0@01P0<P0V01P0500@0000/P000>H
07P0F0000]P000C80>2Pf03H00;@00;80008T0200?`0n02H0;P0/01H00800005@02X0;00/01`0002
00001J00^02h0;00Z0000P0000FH0:P0`02h060000800003Z03ooooo01Koo`03003ooooo02ooo`00
1ooo00<00?ooool02?oo00ScP?_PlX3jH>ePkL3^0?IP0_J000?f@>D0k>000^dP00G?h>g0003o8>P0
00;T`003k<3TX>A000;^0006oh3n`=_Pi83@h?UP0^dP01;nh=00hn3S8<P0J02h0>6Pf4300?e0l038
0>a0L03@0000o>02`0002_dPf60005P0d03HH<00b03H0=TP0]0000GH0=TPfB000=Q000;Q@003hN38
0=R000;QP003hR3RX>:P00;Rh004jd3/@>a0k402i2004Nf0mX3n`?K0kP3f@?J0f`3]8>i0of3nh?J0
mT3P0>@Pk<000^hP00?oH?k0o`000^?P00W^X?IPkR3f`?k0iV3]8000o/000_K000[nX?j0n03TP?HP
m/3n`?kPo/0000;/h00DmT2/kojPR03n8?J0f`3]@?LPoT3H0>SP003TP=l7od3nH?`0003/h0;V8005
oP3m8?P0hf3]0002kJ005OQ0i43T@000mT3f`;P0mP000>dPl03H0000@03]h5P000200000:02@0002
f@001P00D03oob00/03kH080000;T03Q@000001P0=00n00001P0b03H`00200000hP0d00000020000
6IP0f03dP000:02h0=S0D00X0700`03@0000:0200<P0f0180300V02h0=P000100>^P00;[@0;[837o
o`03003ooooo00[oo`03B00X000000;P000=kF3SH1P0001H0000@0000500F03804P0D00015P000EP
0500F01H0500008h000=:0000500002X04P0@00P0<P0V01`0500@0000/P000>H07P0F0000]P000C8
0>2Pf03H00;@00;80008T0200500n02H0;P0/01H00800005@02X0;00/01`000200001J00^02h0;00
Z0000P0000FH0:P0`02h0600008001Soo`03003ooooo033oo`001ooo00<00?ooool02?oo00?cP?_P
kD000^eP00S]`>h0mV3fP?I0mZ3h0>BP0^dP00C]`?IP003o00;fH008i<3/`>dPnF3^0>k0d03o00?T
P00EnF3]8>ePo^000>?Pod380000^03QX=Q0`03m@?00b03/@000d0000?cP00;00007003HH000F03@
0=QP`0000]P000?I8=00d0000mTP00L00=Q0hD3Q@>7Pb03HP002hH000n8PhZ3RX002h^002N]0k43/
@>a0oZ3T8>i0mX3f`002kP003?HPmX3K0>dPmn3n`?kPmX3f@>00d23T`0;^80;n`004o`3kP>?Pk<02
kR004_K0o/3nX;00mj3VX?K0mX3g0?j0iP3P0?K0o^3n`?kPo/0000;TP00:mT3nP?iPR03@0000f`3]
@=OPoN0300001^B0003^P?l0b03o@0;Sh004003gX?jPn002i4005000o@3k0=T0i4000?K0md3oooH0
003@`?00i2000400kN1H0000d00200002CP0d03I0<00003oo`00/03kH00200002i00hD000000H03@
0?P0000H0<P0f<000P0000=00=0000000P0001VH0=P0m80002P0^03H`000:01`0<00d00002P0P038
0=P0B00`09P0^03H0000m23[X002jd02jb0bool00`00ooooo`05ool01dP0ooooooooD00X000000;P
000;kF0001P0001H0000@00H0500F02h0002B004F0001F00D01H05P0D0000SP000dX0000D0000:P0
B0100200b02H0700D0100002b0000iP0N01H0002f0001<P0h:3H0=P00]000/P000F@0800D00009P0
00:`0005F0000000@02X0002/0002700000008P0/02h0;00Z00200001YP0Z0300;P0H00001Soo`03
003ooooo037oo`001ooo00<00?ooool01ooo00Cl@?>0nB3]@0;]H004kP3fH?LPmX02mZ002^f0i:3]
8>e0kL000?K0o`3fH>e00^AP00K]8?H0k/3n`=00o`02f^005^bPi:3]H>ePo@2h0?KPod380>90^03Q
X=Q0`03m@?00b03/@000d0000?cP0/0000J`0=QP001H0=00f602`0001MP0fB3@0=00f0000]TP00H0
0=Q0hD3Q@>7Pb003hH000n8PhZ3RX002h^001N]0k43/@>a0oZ000^i000Ko0>FPkP3]P?HPmX02kB00
3_IPo^3fP>i0mT3nP=0Pi<3]`?I0l^3f`?l0n002i6002nhPm/3o`?k0oZ2`0>>P`P?fP>hPm`000_jP
00h00?NPod3nh?k0o`3nP>f0i83f@?jPoV3n8?f00ne0017fP?gPoN3f8>ePf^3f@<`6oD380?oo003S
h>k0oR3i0>P000;T@004003m8?XPl^02mL002OM0n02P0?H0001@0?00fB000002kN001V00000005P0
000h00;@0006`03dH000002`0?]P0P0000^@0>5000000600d03h000060380=S000800003@03@0000
0080000IV03H0?B0000X0;P0f<0002P0L0300=00000X0800b03H04P0<02H0;P0f03d@?@Pjj000^]0
0^/P<_oo00<00?ooool01Ooo00M804U0oooooe00:00H0002h0002E00000H0000F0000400601@0002
F002B004F0005600D01H05P0D01`03P0:0000500B02X04P0@00P0<P0V01`0500@002b002V0001EP0
f03H0<P0h:000]P00]000/P000R@0800D00009P0Z02`0:P00P0000E00:P0/02`070000800005R02P
0;P0^02X000200001IP0Z0300;P0H0006?oo00<00?ooool0<_oo0007ool00`00ooooo`07ool01?_0
lh3i8>d00^FP00S^`?IPmb3^H>gPkF3MPNP00^e000K^8000m/3o`>K0kD02i6000ndPmP3f0002o/02
kB007m[Pk:3/X>ePo^200;P0m^3nh?^0hT2h0>6Pf4300?e0l0380>a0L03@0000mB3H0<00/03HH000
F03@0=QP00;00009f03I8=00d03H0=TPhL000=Q000;Q@003hN380=P000;QP003hR3RX>:P00;Rh005
jd3/@>a0oP3nX002kn001/P0k83]P>f0mR3nX0;UX006on3_H>i0kT3f@?j00^C000Kf@?k0o/3f`?IP
in02i6001^fPmX3nh?k0oZ0000;/`003kR3g0?iP00;nX00>l03/h>J0m/3n`?l0f0300=nYn03o0?jP
oR3b00?]@003of3nP?i000;]H00<003f@?ePo0380>e0d:3Sh?I0oZ3H0>e00^A000@00>mPn02h00;e
`00<`PCoP000mL000500l03I8000L038H?P00P0000=H0000>0000]0000K00?AP00000;00nf020000
2i00hD000000H03@0?P0000H0<P0f<000P0000=00=0000000P0001VH0=P0m80002P0^03H`000:01`
0<00d00002P0P0380=P0B00`09P0^03H0?A0m23[X002jd02jb0bool00`00ooooo`05ool01dP0601h
0000D00X01P000;P0009D00001P0001H0000@00H0500009H009800AH000DH01@05P0F01@0700>00`
0200P0180:P0B0100200b02H0700H01000;800:H0005F03H0=P0b03PX002f002d002b0002900P01@
0000L02X0;P0Z00200002D00Z02`0;00L0000?ooH02P0002^0002:P0000009P0Z0300;P0H00Gool0
0`00ooooo`0cool000Ooo`03003ooooo00Ooo`05nl3`0>d0k@3]8002k/001NhPkV3]h>gPkD000^d0
00o]@>hP003f`?l0kN000>dPi:3i@>dPmP3fP?kPmZ000]/001oJh>bPk:3fH?kPh0000?KPo^3kP>90
^03QX=Q0`03m@?00b03/@700d03H0?DPf0300;00f60005P0d03HH002`0002MP0fB3H8=00f03I8>70
003H@002hD001>7Pb03H0>600^8P0^:P0^;P00[[@>a0k43n0?kPmV3f8<P0hn3]P0;f8005oZ000:a^
i<3Di002iH004_I0oX3nX=`Pj03n`?K0kV3fH?k0oX3TH>fPmX3n`?jPmZ0000;T@00<kJ3nX?iPoZ28
0?00i:3P0>j0o`3@0=P00^AP01COZNlPo^3n@?hPh02@0mbPoX3o8?j0fX3/h000mT3m@?`0b03]@3P0
0_I001NX0=P0kD000=Y0oZ3k0>e0B03e`>h0L03P0000mL000500l03I8000>00002P000800007F000
03P0`03@0<00m6000P0000J`0?]P00000900hD0200001f00d03h000060380=S000800003@03@0?P0
0080000IV03H0?B0000X0;P0f<0002P0L0300=00000X0800b03H04P0<02H0;P0f03QH?@Pjj000^]0
0^/P<_oo00<00?ooool01Ooo00i@07P0N00h0>P0:00H0500f01@0000600005P00T0000@H0500H01H
009800AH000DH01@05P0F01@0700>00`0200H0180:P0B0100200b02H0700H01@00;800:H0005J03H
0=P0b03PX002f002d002b0002900P03oo`00F02X0;P0Z00200001D00Z02`0;00L0000_oo00D00:00
^02h0:P000800004V02X0<00^00Gool00`00ooooo`0dool000Ooo`03003ooooo00Ooo`0:n63`0>d0
k@3]8>e0kN3f8?J0mZ02kD02k>001^ePkR000?N0kn3U`0;]8006i:3J0>e0mP3fP?kP0^dP00?K0<00
k:000_IP01^P0800003fh?kPf83R@;P0hJ3H@<00oD3`0<P0k41`0=00f03e8=P0`02`0=QP001H0=00
f6000/0000WH0>70hL3@0=P0fB3Q`000jf000^500^7P00?[@>[Pj^000n8P00?Q`>]0jn000^a000Cn
0?LPmV3f80;Sh006k@3f8>j0oZ3Zh5P00^?P00Ci@>F0mT3o@0800003mf3_X>iP00;fH00<o/3oP=70
kR3nh?k0oZ3fX?k0d@3T@>fP0ojP01^80?iPi:3TX>I1oj3mP?]0h03I`000iD3gP=P0j4300>d0ih;n
P?i0oX2P0>cP/03fh?e0o@000][000B@0?I0nf3jP0;T000D003J@?kPd03]@5P0kP3iH=P0n0000>h0
001@0000fB0003P0001H00800004F00003P0/0<2`0001OAP00000;00nf000P0000^@0>5000000600
d03h000060380=S000800003@03@0?P00080000FV03H0?B0000X0;P0f<0002P0L0300=00000X0800
b03H04P0<02H0;P0f003ool2jd02jb0bool00`00ooooo`02ool05gP0oooooe00001h03P0j00X01P0
D03H0500000H0000F03T`400601@0600F0000TP00eP000>@0600D0000UP00W0000lh0300801P04P0
Z0180400803809P0L01P0500@0000/P000BH06P0f03H00;80004P01`0>1Pd002b002V002000015P0
Z02h0:P00P0000E00:P0/02`070000<00004X02h0;P0Z00200000iP0Z03oo`0Fool3000fool000Oo
o`03003ooooo00Ooo`04n63]`>d0k@02kD001^gPmR3fP?JPmV3TP0;/h006kD000>l0mZ3a`>G00^AP
00?Th>e0kD000_J002?VH>dPkB3K0<00i63fH?l0h6200000o^1P0=R0hT2h0>6Pf43003P0l0380>a0
L03Hh=P0mB3H0<00/03HH000F03@0=QP00;00009f03HP>70d03H0=TPhL000=P000;Q@0;Qh003hT3R
0>8000;RH003hL3Q@>5000;PH008oP3oP?LPkL3f8?H0hn3]00;^P003o`3fP?IP00;Sh006k@3f@>jP
od000<P00^c000GUP?IPmV3n`?jP00;_8009of3fh?jPmZ3o0>CPd@3^8?m000;nX007R03fP>BPi:3f
H?k0oX000_iP00OI`>ePmh3gP=P0b0000002i:003oM0oT3XX?P0k>000?N0oL3n8;P0f/3]8?K0nf00
0002i0003000fT3h0?oomL000>h0003S8?P0003^00<00005fB0003P0000P000200001mZP002H1YP6
H0300?AP00800006/03kH000002@0>500P0000MP0=00n00001P0Z03H`00200000d00d03h00020000
4iP0f03dP000:02h0=S0000X0700`03@0000:0200<P0f018030003coo`03003ooooo00;oo`07N03h
0500D00007P0>0000RP000hH0=00d01H0000600005P0kT1001P0D01P05P00TP00eP000>@0600D000
0eP0012X03P0<00P0600B02X04P0@00P0<P0V01`0600D01000;80004V01X0=P0f002b0000h00L01@
000200000j00/02H0002000015P0Z02h0:P00P0000E009P0/02`070000<00004X02h0;P0Z0020000
0iP0ooooo`0Fool00`00ooooo`0fool000Ooo`03003ooooo00Koo`06lZ3hH>gPkN3TX>e00^gP00Kf
H?J0mZ3fH000k>02kD002000mZ3fh?kPmR3^0>APk>02iD000oJ0f03o8002hj03i6007OIPoh380800
003nh600f83R@;P0hJ3H@<00>02X0<P0k41`0=SPf03e8=P0`02`0=QP001H0=00f6000/0000WH0=R0
hL3@0=P0fB3Q`000f0000^500^7P00?R@;00hP000^9P00ORX>aPk63/X?DPo83nh002kL003oHPmX3@
h>e0mR3fX?l0mX3fH2P0b03]0>jPod3o0002mX02hn002>d0mV3n`?m0oZ3P`>@Pif@3mZ002ZP0h43^
h>kPmj3nh?jPoV3fH=/00_IP00_o@?k0oV3o0800kF3nX?fPn03jX=P000;TX004k/3nP>RPool2i200
5jP7kd3m`?00f/3T`>m0o03i`;00i0000?kPn03oooG0003^8<00hb3h0000kN000`0000khX000>03`
0200002h0=ZP003P0:P9D0300>700P0000J`0?]P00000900hD0200001f00d03h0000602X0=S00080
0003@03@0?P00080000CV03H0000000X0;P0f<0002P0L0300=00000X0800b03H04P0<000??oo0100
0?oooomH0?N0N01X05P0D00007P0>00002P06000009H000:000H0000F01@0400601@0600F002B003
F0000i00L01@0003F0004:P0>00`0200H0180:P0B0100200b02H0700H01@04000/P000BH07P0f03H
00;80003P01`050000800003X02h09P000800004F02X0;P0Z00200001T00P02`0;00X01`00800004
X02h0;P0Z002000Hool00`00ooooo`0gool000Ooo`03003ooooo00Koo`03lZ2hINeP00?UH0;]h0;f
X004mV3^h>APi602kD00;@00mZ3fh?kPkP3H0>APi83]P:0;mX000?lPb03SX>b0f`3TH?IPo`3RX800
003nh600f83R@;P0`03m@<00>0000<P0X01`0=SPf03e8=P0`02`0=QP001H0002f602`0002MP0f83Q
`=00f03I8>70003H0002hD02hN001N90/03RH>9PhZ000naP00C/X?DPm/3TH0;]`00?mP3fP=3PkD3f
X?l0mf3^0?IPoZ380>dPmR3n`?l000;fP005oZ3Sh>dPk`3o@003oZ007000i23U`?JPo`3b@>10d836
CNm0kV3nX?iPooo]0?IPo/3ah?KPoX3/h800iF3nX?fPn03jX>CP0^BP00CfX?gPd03eh0;T8004mZ3U
`?V0j002i<004SP0mj3`0;00f@3f0>m0n0380?G0j02@0?00d03o0000g81`00D0008`0009:02h0=/0
002R3:R:D0300>7000800006/03kH000002@0>500P0000MP0=00n00001P0Z03H`00200000d00d03h
000200004iP0f0000000:02h0=S0000X0700`03@0000:0200<P0f0180?@003coo`0@003oooooD03h
0800J01H0500<01h03P0D00X01P00002F0003000:00005P0D01001P0001P05P0N01800=H0004T01`
0500D002F0004:P0>00`0200H0180:P0B0100200F02H0700H01@04000/P000BH07P0f03H00;80003
P01`050000800003X02h09P000800004F02X0;P0Z00300001H00Z02`0;00L0000P0000FP0;P0^02X
000001Soo`03003ooooo03Soo`001ooo00<00?ooool01_oo00CbX>ePiD3]80;UH005kN3^@?oPmZ3^
0002kF002OP0kD000?IPmZ3gX=j0iH000002i8001^f0mX3nh?kPi<3/X0;/P00Ofj3K0?l0nP380?KP
003@0600f83R@;P0hJ3m@<00>0000<P0X01`0=SPf03e8=P0`02`0=QP001H0=00f6000/0000WH0=R0
hL3@0=P0fB3Q`000f0000^500^7P00GR@>:0hX3R`>5P00;H0005k:3e8?DP003TH002i>001_H0mX3U
`>G0mZ3^h0;^000:mT3nX>dPkB3f8?k0mX3f@?J0oZ02kB000oHPoZ3nX002oZ002@00i2000?JPoN3b
@>10d83TX002kV007OmPoZ3h0?00kl3o@?k0oV3nX=W0k>3L0?kPo/3n8?GPi>0h0?JPoB3j0=00k>00
0>@PmZ3mh?J0h0000^C001;_8?XP`02`0=T0mR2`0?00l@3f0>P0T02H0=00o`000<00kB0200002OP0
f0000>00<00X0;P0f`3@000200000e00`03Q`00200001[00nf000000T03Q@0800007H03@0?P0000H
0:P0f<000P0000=00=00n0000P00016H0=P0l00005P0^03H`000:01`0<00d00002P0P0380=P000;d
03coo`0N003oooooF0000800J01H0500<01P03P0D00X01P0001P05P0000X0000F03T@40060000500
F01h04P015P000=`0500D0000UP000NX03P0<00P0600B02X0002B0001b00F02H09P0H01@040000;8
0004V01h0=P0f002b0000h00L01@000200000j00^02H0002000015P0Z02h0:P00`0000E00:P0/02`
070000800005X02h0;P0Z000000Gool00`00ooooo`0iool000Koo`03003ooooo00Ooo`03mV3U@>E0
00;]8004n03^@000mj02kP002ndPk@3]0>eP003fH?KPmX3]X>cPk@000^B000K]`?J0o^3]`>c0k:02
hn007ng0203o0?>Pb03l8=P0d01P0000hT2h0000oD3003P000380:00L03Hh=P0b03H0<00/03HH000
F03@0=QP00;0000:f03HP>70d03H0=TPhL000=P0hD02hN001>90hX3RP>:00^;000?[H>_0jl000_DP
00[f0=/0k@3Th?H0o/3jX?i0803/P0;U@00:mV3nX?k0gB2h0?l0mX3f@?J0oZ02kB001_HPoZ3nX?J0
oZ0000;]H004cn3nX?jP0002i:005nf0iF3oh?j0n03`0>e0iT3fh?iPh03ah=W0g03o`?lPoZ3n0>CP
X03fX?dPnP000^cP00H00?JPmb300?J0kB02fd003oj0^03/`000f@3fP;00nF1P0?H0Z02@0000d03n
H00200001NdPdR000<00b0000P0000D`05P0f`3K0=0000800003D0300>7000800006/03kH000002@
0=000P0000=P0=00n0000P0000NX0=S000000400d03Q`00200004IP0f03`0000:02h0=S0000X0700
`03@0000:0200<P0f0000_@0??oo01h00?oooomH0500P01X05P0D00`0500>01H02P060000600F000
02P0001H0>A0@00H0000D01H07P0B004F0000g00D01@0002F0001jP0>00`0200H0180:P000980007
<01P09P0V01P0500@0000/P000BH07P0f03H00;80003P01`050000800003X02h09P000800005F02X
0;P0Z01H000200001D00Z02`0;00L0000P0000BP0;P0^02X01Ooo`03003ooooo03[oo`001_oo00<0
0?ooool01ooo0_IP0^CP00c]8>g0k^3^h?J0mZ3]8?_0k@3/h000mV02oh001OO0i@3/h>cPfb000^g0
00GfP?jPi>3/`>bP00;Sh00OmT080>b0lj380?`Pf03@0600f83R@;P0hJ3m@<00>02X0<P0X01`0=SP
f0380=P0`02`0>5P001H0=00f6000/0000WH0=R0hL3@0=P0fB3Q`?b0jf000^/P0^:00^900^;00^]P
0^_00_DP00[f0:00k@3A`>kPof3jX?i0803/P0;U@00>mV3o@>ZP003Wh</2mT3fP?JPoZ000=cPmh3g
@0;nX015oX3o0>ePkF3o@?l0oZ000?jPfd3]h?mPnT3h0?j0l03]@>00m`3`h?hPoV3I`>cPob3g0?iP
nH3@P>cPmh3mh?e0n03I`>e0mZ3gP?[Pfj3]8400fd3mh=P0k<000=T0mX3@0>P0003f0:P0j0000=00
oV000>00kB3Wh000i@380=00n00`05P000;Kh006d0000000D0300>700P0000J`0?]P00000900d002
00000f00`03h000200001jP0f<000000@03@0>700080000CV03H0?00000X0;P0f<0002P0L0300=00
000X0800b03H0=R0b000??oo01h00?oooomH0500P01X05P0D00`0500>01H02P060000600F00002P0
001H0500@00H0000D01H07P0B004F0000g00D01@0002F0001jP0>00`0200H0180:P000980007<01P
09P0V01P0500@0000/P000BH07P0f03H00;80003P01`000000800003X02h09P000800005F02X0;P0
/01H000200001D00Z02`0;00L0000P0000>P0;P0^0005ooo00<00?ooool0>ooo0006ool00`00oooo
o`07ool03?IPgT;Th>CPkB3]`>h0mT3fX?K0mV3KH0;/h0800004mh3n`?K0`002k>000nd0kL3]`002
o^009>CPk<3]@=X0hn3f@?U0jR3o`8P0ob3H0=00H03HP>90^03QX?e0`00h0:P0b02P0700f>3H0<P0
f0300;00f00005P0d03HH0;00003f03HP>7000;H0003fB3Q`>7000;HP003jb3RP>9000;R@005jb3Q
h>60hH3[`003mB000oH0n03]0002k^002olPmX3n@?IPnF3]8?IPkd3n`?J0h0000^c000G]`?J0mZ3n
h?jP00;_h005k`3fP?jPoX3]h002iH003?YPm`3f`?j0m`2P0>gPoZ3nP?P0oX0000;]8004kh3n0?j0
j002k>02iV003MP0h03@P>cP^0O_0?e0n03I`>e0mh3l8?[P00;S`00G003K@?k0003J8000mX3g0?oo
j0000>hPl03X0000d03nH000j03T8>OPX03JP002b0000n?0h01H0002eNL01]00hF000500`03Q`080
0006/03kH000002@0=000P0000=P0<00n0000P0000NX0=S000000400d03Q`00200003iP0f03`0000
:02h0=S0000X0700`03@0000:020000nool00eP0oooH0002ool04]30fb2006P0F01@0300D00h05P0
:00H0000H01H0000:000009H0007@00H0000D01H07P0B00015P000=`0500D0000UP000NX03P0<00P
0600B02X0002B0001c00H03809P0L01@040000;80008V01h05P0hH3k8<P0/02P00<00003X02h09P0
00800005F02H0;P0/01H000200001D00Z02`0;00L0000P0000>P0?ooool05ooo00<00?ooool0>ooo
0006ool00`00ooooo`07ool05;@PkN3]h=[0kD3]`>h0mT3fX?K0mV2X0>cP003]H?H0o/3nh000j002
i4002NF0kL3^@?mPm/3@0>@0kD3`0002mT007_U0mT3o`?lP003H0=00H03HP>90^0300?P0`00h0:P0
f02P0700f>3H0<P0f0300;00f00005P0d03HH0;00003f03HP>7000;H0003fB3Q`>7000;HP006hP3R
@>90hV3RP>7P0^6000OPh=P0f02P0?H0kN3h0002kD000oL0l03fP002mV001kP0kB3_@?IPo/3fP?j0
00;T000FnR3fX?MPo/3nX?P0k>2X0>i0o/3nX=P0k<3o@?l0kT3f`?L0kb2P0>i0o/02oX001J00kJ3]
8>dPod000_j000Oo@>A0i43fH?dPoD380002k>02k`003=P0lL2X0>e0^0GgP?P0003S`000oX3kh0;J
8007l03g0?P0fN3f@000kP000^@001H00?j0^0000<P0d<1`08P0`02`0<P0hl0005P0ahi80=00hF00
0500`03Q`0800006/03kH000002@0=000P0000=P0<00f0000P0000NX0=S000000400d03Q`0020000
3iP0f03`0000:02h0=S0000X0700`03@0000:03[000nool05eP0B03H0?0PF03@`=/PP01X05P0D00`
0500>01H02P060000600F00002P000000UP000Q001P0001@05P0N01805000eP000=`0500D0000UP0
00NX03P0<00P0600B02X0002B0001c00H03809P0L01@040000;80008V01h05P0:0000:00/02P00<0
0003X02h09P000<00004V02`0;00Z00200001D00Z02`0;00L0000P006Ooo00<00?ooool0??oo0006
ool00`00ooooo`09ool00ne0f/3]@002kP003OL0mZ3fH>k0003/h000kF3f0?k0kn3g0>f000;T@00Y
k@3^@>i0oZ3^H=00i03]@?00mT3g8;00mT3@0?lP003H0=00H03HP>90^0300?P0`00h0:P0f02P0700
f>3H0<P0f0300;00f00005P0d03HH002`0000mP0f83Q`002f003hL02f802hT000n9PhX3R`002jb02
jf001^^Pf03`@?H0kN3fX0;]@00Eon3gH>gPmV3nX;P0kH3fH?KPmb3fP?j0003T0>g0mf3nP?k0mX00
0>BP00;Uh003o/3m`=P000;/`005kT3f`?K0o/3n@002i/02o/003oj0ol000:P4o/3Y`?hPoX3]`000
i43fH?fPoD3]X002hn009_IPT0KkX>iPZ03Th000kf3@0000d23f8?N0l43b`=XPmP3`0?Q0`03f@000
g2000>@0003nP=V0n01@0;P0B01X0<00/0380>?00002_nX01dP0d03QH000D0300>7000800006/03k
H000002@0=000P0000=P0<00f0000P0000NX0=S000000400d03Q`00200003iP0f03`0000:02h0=S0
000X0700`03@0000ll3[000nool08M00f03H0?3PF03@`300N01X05P0D00`0500001H02P060000600
F00002P0001P05P0@00H0000D01H07P0B01@0003F0000g00D01@0002F0001jP0L00`0200H01@0000
00980007@01P0<P0V01`0500@0000/P000RH07P0F00X0000X02`0:000`0000>P0;P0V0000`0000A`
0:P0^02X00800006@02X0;00/01`00006Ooo00<00?ooool0?Ooo0006ool00`00ooooo`0:ool2i@00
1>h0kV3g0?N00_oo00OU@>@P003]H?I0o/3g0002i<001mV0i43]0?IP003nX=0000;T000RkD3`0?I0
on2`0?I0d0300000f03@0600f83R@;P0`03h0<00>02X0=P0X01`0=SPf0380=P0`02`0=P0001H0=00
f602`0000mP0f83Q`002f003hL000n8Pj/3Z`002hV02hL02jb002n]Pjj3[X?g0R03]h?JPo`3nX?L0
i4000^gP00[fH?jPkH3]P?IPol3fP?I0oX3n`0;]`003mX3n`?jP00;nX0;TX004X2_nh>Z0oZ02fb00
0nePm/3nX002f0004]00V0c1P_K0oX2H0>@0k@3o@?j0oR000>?0kB3@X?MPob3800;T8005H03fH?d0
nj3^H002i>002oj0oB3eX000d23fH<00h0000=XPmP000P0000ih0?I0002h0>gPi0000>lPfH1802P0
^03H06P00X0000c80>C0b03`0000B03@0>5P001@0<00hL0200001[00f2000000T03@00800003H030
0=P000800007Z03H`00000100=00hL000P0000nH0=P0l00002P0^03H`000:01`0<00d03d0??0j`00
?_oo00C@0500f03`h0;@h007<01P06P0F01@0300D0000UP0018X01P0001P05P0000X01P0H01H0400
60000500F01004P0D003F0000g00D01@0002F0004:P0L00`02P0001@0000L0180400803809P0L01@
04000/P000RH07P0F00X0000X02`0:000`0000ZP0;P0V0000?oo001H0:P0^02X00800005@02X0;00
/01`000Fool200000ooo003oo`0oool000Koo`03003ooooo00_oo`04003^H=P0on04ool01@00kF3]
X?K0f0000_oo00OT`?P0k@3]0?IPoZ3oo`02i4008n@0kD3]X?oPfL2`0?L0d0300000f03@0600f83R
@=00`03h0<00>02X0=P0fD1`0=SPf0380=P0`02`0=P0001H0=00f6000/0000?H0=R0hL000]P00^70
00WR8>9PhV3R@>:0hP3R`>6PhL000]P000[@0?h0n03h0>gPmZ3o0?J0mZ3T@0;]h00:mT3nX=00gL3f
h>iPmX3f@?K0o/02kL000`00o/3nX002oZ001=]PmR3f8?>P0_jP00C@0=/PkF3gh0;n@003f0000>cP
00;f`00Po`3n@000i83_XOl0oX3mX;P0kB3@X?NPmd3nP?TPi23@0?mPoV3^8>c0^03KH?i0oB3T8000
d23f`?dPmL0000;f000BL00007P0mZ000?00kN380000`03IP5P0:01`0=XPJ00@08000^C000[80?00
00180=00hF000500`03Q`0800006/03H8000002@0=000P0000=P0<00f0000P0000NX0=S000000400
d03Q`00200003iP0f03`0000:02h0=S0000X0700`03@0?@0ll3[000mool08UP0b01@0600lF1H0=3P
<01P06P0F01@0300D01P05P0:00H0000H01H0000:00H0600F01001P0001@05P0@01805000eP000=`
0500D0000UP0011@0700<00X0000D0000:P0B0100200b02H0700D01000;80008V01h05P0:0000:00
/02P00<0000:X02h09P0003oo`00F02X0;P0Z00200001D00Z02`0;00L0006?oo0P001_oo10000ooo
0P00<Ooo0006ool00`00ooooo`0Cool01000kJ3]X?oP1?oo00D00>d0mV3fH?jP00;oo`0>i43J0>fP
o83hX?JP/03g0=00`0000=P0d01P00;HP00Dd0300>aP`00h0:P0f03I@=00f>3H0<P0f0300;00f000
05P0d03HH0;00004f03HP>80m802jf000n70hZ3RP003hX001>;0h^3[8>/P0^]P00W/H?C0n03/h>h0
o`3nh?J0mT000^A000_T`?I0003Zh>0Pfb3K0?I0kN3f`?m000;V@00<od3nh?J0oZ3gP?P0mR3f`?m0
o/3nX=000^eP01cn`?i0oT3H0000k>3f09R;V03@0?f0i8000>iPoX3mP000i83gX?lPb03lH000i23@
0?NP003h00;/`00N^03n@;P0i23f@=0PoP000>?P003f0>hPf01X07P0mZ000?XPd02@0000`01P05P0
:01P0=]PJ00001000^K000[80?0000180=00hF000500`03Q`0800006/03H8000002@0=000P0000=P
0<00f0000P0000NX0=S000000400`03Q`00200003iP0f03`0200:02h0=S0000X0700`03@0?@0ll3[
000mool06UP0b01@0600lF1H0=3P<01@06P0F01@0300D01P05P0:00H0000H01H04P0:00H0600F002
@0001P00D01H0400B01@00=H0003001@0500009H000@D01`0300:0000500002X04P0@00P0<P0V01`
0500@002b0000iP0N01H000200000j00/02P000300001:00^02H09P00P0000AH0:P0^02X00800004
@02X0;00/00Hool00`00ooooo`06ool00`00ooooo`03ool01000ooooo`00<?oo0006ool00`00oooo
o`0Bool01@00ooooo`00mj001Ooo00?T`?IPm`000ooo02C@0;P0kJ3lP?oomZ2`0?n0d0300000f03@
0600f81X0=00`0000<00>02X0=P0fD3@0=SPf0380=P0`02`0=P0001H0=00f602`0001=P0f83QH=PP
0^]P00C[0>:0hX3RP0;R@003hP3QX>6P00;[H0;/H00Am<3/h>cPmP3nX?J0mR3f@?P0kF300?NPob3n
P>0Pfb3/`002kN001?k0oZ3nX?m00^FP00WfP?jPf03K8?K0o^3n`?JPo^000neP00[oH?kPoZ3X0>f0
003fH?KPV03@00800005i83D0Ok0h03PX002i8007ni0oX3`0000kB3NHoiPnj3h0><0mR2h0?WP^03@
0?I0m/3gH;00hn000>hP003/P>00N03fX;00003@090000<00004F00X0500ff02D0003@00cn000<P0
l00004P0d03QH000D0300>7000800006/03H8000002@0=000P0000=P0<00f0000P0000NX0=S00000
0400`03Q`002000039P0f03`0200:02h0=S0000X0700`03@00;oo`03h>3ooooo03Soo`;H0009oomH
0<P0D01H0>00F03P0300009@000HF01@0300D01P05P0:00H0000H01H04P0:00H0600hn1h0400001@
05P0@01805000eP000<00500D0000UP0011@0700<00X0000D0180:P0B0100200b02H0700D01000;8
0003V01h050000800003X02`0:0000<00004X02`0;00V002000015P0Z02h0:P00P0000=00:P0ool0
6?oo00<00?ooool02?oo00<00?ooool00_oo00@00?ooool0033oo`001_oo00<00?ooool04_oo00<0
0?ooool01ooo00?T`?IPon000ooo00C@0;P0kJ3lP0;oo`0Koh3P0=00`0000=P0d02X0=R0J03@0<00
003003P0Z03H0=U0d03Hh=P0b03H0<00/03H000000;@0007f6300<00f03HP>5Pf2000]TP00?Q`>:0
hX000^900^800^6P0^4P00?HH?C0oL000^cP00OfP?jPmX3f8?I0n03]H002mj000okPoX3nX002i200
0ng0d83n`002oZ006NA0kB3UX>k0oZ3nP=/Pkj3Uh?k0oZ3nh>20003Lh:02o^3n`?iPkH2h0?IPoR3n
@>P00080000GmV000?iPnN3fH000i83;H__0001@0>dP003gH?ZPnT3jh?HPo/3kP000d03eh002k^00
3;00hn000>G0003/P?a0N03gP?oP001@00@00004F00X0<P0ff02i6003K?P00000<P0l00004P0d03Q
H000D0300>7000800006/03H8000002@0=000P0000=P0<00f0000P0000NX0=S000000400`03Q`002
00002YP0f03`0200:02h0=S0000X0700?_oo0UP000_i8>P0^01H0500F03P05P0d:0`0500009H000C
D00`0500H01H02P060000600F01@02P0600005P0N0100000D0000UP000=80500F0000UP000<00600
D0000UP001E@0700<00X0000@0180:P0B0100200b02H0700D01005P0002X0;00D0000P0000>P0;00
X0000`0000B80:00^02H00800004F02X0;P0Z00200000d00ooooo`0Gool00`00ooooo`0:ool01@00
oooooooo00000_oo00<00?ooool0;_oo0006ool00`00ooooo`0Aool00`00ooooo`09ool00ooPoooo
o`02ool01>d0^03]h?ZP0ooo00kP0=00`0000=P0d01P0=R0J03@0<00T03003P00]P000X00=00f>3H
0<P0f0300;00f00000;@0006f6300<00f03HP>5P0]TP0^7000GR0>9PhV3RH>8000;QX0;Q80;HH0;0
0005of3TX?N0kd3f8002mT004?jPkF3]X?l0m^3nP?jP^03T8>g0oZ3o8?jPmZ2H0>e00^k003co0?j0
d03K8=d0kR3nX000h83@`>c0o^3^H?k0oZ3]P;P0m^3o8?i0j03]H700mV3m`?f0oV3]H:P0mX3l0<P0
m^000>B0oX3_0?10kF3jh?HPfj3nH>P0d03eh000nV0X0?H0001X0?00fL3l@>lPR03fH000D0040000
1eP0:03KH=]Pi6300>7P0080000:b03`0000B03@0>5P001@0<00hL0200001[00f2000000T03@0080
0003H0300=P000800007Z03H`00000100<00hL000P0000VX0=P0l00P02P0^03H`000:000?_oo01Dh
05P0F01H0>P0F0380500H03X05P0d:0`0500H01H0500<01@0600F0000RP000`00600F01@02P06000
05P0N01001P0D002F0000dP0D01H0002F0000`00H01@0002F0005E00L00`0300801P04P0Z0180400
803809P0L01@0400F0000:P0/01@000200000j00/02P000400000j00^02H0002000015P0Z02h0:P0
0P006Ooo00<00?ooool03?oo00@00?ooool000;oo`03003ooooo02koo`001Ooo00<00?ooool04_oo
00<00?ooool03ooo00>h0>jPnZ000ooo00kP0=00`0000=P0d02X0=R0J03@0<00003QP3P00]P000X0
0=00f>3H0<P0f<300;00f00000;@0009f63@0<00f03HP>5PhP3[X>[P00;Z`005hV3R@>:0hX3R`003
h^02k4002^f0mX3oH700k<000>ePmT3nX?kP0^fP00Snh?KPmT3nX;P0b03]`?k00_jP00KfX?j0kD3]
@?J0o^02oZ02i6001?IPjR3ah>200^c000C^H?k0ob3P80;TX00[ihCg8?jPj03]H>c0m/3o0?f0oD3]
H:P0mX3l0?00iD3]H>B0oX2P0=00kF3jh?HP003n8>P0Z03eh000oZ000?H0001X0?P0b03l@6P0h03f
H000D000100000O802P0iP3V0>EP`03Qh00200002/P0l00004P0d03QH000D0300>700P0000J`0=PP
00000900d00200000f00`03H000200001jP0f<000000@0300>7000800008N03H0?00800X0;P0f<00
03koo`03F00005P000AH0003b01@0600009H000:d:0`0500H01H0500<01@0600F002:0004000H01H
0500:00H0000F01h0400601@0600F01805000eP000<00600D0000UP001E@0700<00`0200H0180:P0
B0100200b02H0700D01005P0L02X0;00D0000P0000>P0;00X000100000>P0;P0V0000P0000AH0:P0
^02X008001Soo`03003ooooo00[oo`04003ooooo0002ool01000ooooo`00<?oo0005ool00`00oooo
o`0Bool00`00ooooo`0?ool2kZ04ool03^00d0300000f03lX:P0oB1X0=00`0000>60f202f0002P00
d03Hh=P0b03H`<00/03H00000]0000?HH=00`0000]R000CQH>90hT3R@0;RP003hV3R@>9000?Qh008
hH3/@>a0nR3]P?nPj01`00;S`007j23f@?jPo^3fP=oP40000_I000Knh?j0b03_8?k0m/02mZ000okP
kD3fP002m`007oJPoX000>APmV3nP?7PD03nh=]0mN3n`?P0h23H0>BPmb3V0?mPf0000>c0kf3nH?l0
oD3JH000m^3lh?0000;T800JN03nP?XP`03]X000mX3m0>e0j42X0>gP003]H000mP0006P000380?a0
J03P0?IP001@00@00007@00X0>oP[TT@8<00hN000P0000[80?0000180=00hF000500`03Q`0800006
/03H8000002@0=000P0000=P0<00f0000P0000NX0=S000000400`03Q`002000027P0f03`0200:02h
0=S0000nool00eP0001H0002F0001@00F0380500H0000UP000[@0300D01P05P0D00`0500H01H008X
000@601P05P0D00X01P0001H0700@00H0500H01H07P0D003F0000i00H01@0002F0006e00Z00`0300
801P04P0Z0180400803809P0L01@0400F01`0:P0/01@0?oo002P0;00X01`000300000j00^02H0002
00001EP0Z02h0:P000006?oo00<00?ooool03?oo0P001?oo0P00<Ooo0005ool00`00ooooo`0Aool0
0`00ooooo`0Fool03^00d0300000f03lX:P0X01X0=00nd2@0>60f202f0002/00d03Hh=P0b03H`<00
/03H00000]0000OHH=00m83d@>]Pjd3[0005hX02h/02h`001n60h<3H0<P0mD3U800000;fH0;S`00;
j23f@?jPo/3fP=W0k<3f@>gPo^3oX003kb00:_J0mZ3nP?kPiB3fP?kPoZ3fX?j0m^0`0?IPob3nX?iP
o^2h0?GPoX3h0=[0f03JX>gPdT3oH=P0n`3K8000kT3o0?5PX03]8>m0oR3lH:00i20000;nP007f^3]
X000mX3n`?ookJ000^g001D00><0003f@:P0l0000<P0nl1X09P0m`2@1E00oh2X0000kR2h02P0hF00
0P0000k00>7P00000<P0l00004P0d03QH000D0300>700P0000J`0=PP00000900d00200000f00`03H
000200001jP0f<000000@0300>7000800008N03H0?00800X0;P0f<3lX3goo`9H0009001H05P0F000
05P0b01@0600009H000:^00`0500H01H0500<01@0600F002:0001aP0H01H0500:00H0000009H0007
@00H0500H01H07P0D0000eP000>@0600D0000UP001]`0:P0<00`0200H0180:P0F0100200b02H0700
D01005P0L02X0;00D03oo`00P02`0;P0L0000`0000>P0;P0V0000P0000AH0:P0^02X01Soo`03003o
oooo04Koo`001Ooo00<00?ooool04Ooo00<00?ooool05_oo00kP0=00`0000?P0o:2X0:00^03@0>70
T03QP=PP0]P000[00=00f>3H0<P0f<300;00f00000;@0004f63@0?A0m402jd001N/0hX3RP>:0hT00
0^8P0^<000C[8>^Pjn3[h0;e@00@m/3o@?IPmV3oon?0kF3fX?j0mX3fH000k<3]h?kPol02oZ00@NA0
003]h?JPoX380>d0gnC^H?jPm/3n`>d0mV3g0?YPo/3nP?LP^03^8?j0n03n0=P0/03]h?mPV03H0?HP
003f8=/0b03aH:00i:1X0>j0o62P0=SP003gP?_0`03]X000kd3n`;P0kJ000=^0003S0000kT2@0>d0
00380?X0n0000_L000V@1ON0mh1X0<00kR0005P0hF000P0000k00>7P00000<P0l00004P0d03QH000
D0300=P00P0000J`0=PP00000900d00200000f00`03H000200001jP0f<000000@0300>7000800006
N03H0?00800X0;P00]S0?Ooo0UP000T00<00F01H0000F0380500H0000UP000@00300D01P009H0004
<01@0600F002:00041P0H01H0500:00H0000F01@0400601@0600F01h05000eP000>@0600D0000eP0
01NX0300<00P0600B02X05P0@00P0<P0V01`0500@0000700Z02`0500ool0040000:`0007X0000000
002P0;P0V0000P0000=H0:P0^0006?oo00<00?ooool0Aooo0005ool00`00ooooo`0@ool00`00oooo
o`0Gool03^00d0300000f03h0:P0X02h0=00hL2@0>60f202f0002/00d03Hh=P0b03H`<00/03H0000
0]0000GHH=00d03QP>7P00;[00?RP003hT3R8>8P00;Q`003hF3P`>_P00;e@006o@3n`?IPkN3fH?jP
0^eP01kfH?k0mX3nX000k<3f0?kPnn3fX?jPd@3T@=^PmZ3nX<P0`03SP:P0mZ3nX?k0X03WX_lPmf3f
`?k0k@02kV003omPoV3n8?JP/03^8?jPoV200?HP`03f8?dPb03@0002i:007?j0kX3ZH000f>3f8>F0
/0000>fP002`0P00fR3]X000fh000><0F03U@900k@000<P0`02mc^j00/0000BP0000003000800006
^03QH00000300>7P0P0000[80?0000180=00hF000500`03H00800006/03H8000002@0=000P0000=P
0<00f0000P0000NX0=S000000400`03Q`00200001GP0f03`0200:000?ooo00EH0<00F0000<00009H
0005001H0:P0D01P0002F0001>DP<01@06000UP000@`0500H01H008X0007601P05P0F00X01P00000
0UP000M001P0D01P05P0N01@0003F0000i00L01@0003F0003ZP0<00`0200H0180:P0F0100200b02H
0700V00200002W00Z02`0500ool00400X02`0:000`0000>P0;P0V0000P0000=H0:P0ool05ooo00<0
0?ooool0B?oo0005ool00`00ooooo`0@ool00`00ooooo`0Gool03^00d0300900f01P0:P0X02h0=00
hL2@0;P0f202f0002/00d03Hh=P0b03H`=00/03H00000]0000?HH=00d0000^7P00?R8>90hT000^90
0^8P0^700^5P0^3000CH0?E0003oo`;]h007mT3nX>ePkF3oH?k0mV000_jP01GT0?H0mZ3o0?JPoZ00
0>g0mb3gh?j0b0300>>0Z02DQOiPT03oom[0b0000_K000Sn`?ZPf/2h0?MPm^3n@>dP0^hP0_iP02R0
0>AP003k0?i0oF3@0>d0fX3nX?h0nX000=SPmV3o@?ZP603]P000o/3h0;P0kJ000?o0003S05P0V03`
0>>P003jX:P0_Lj807P0fB2000800005`0000000^03QH00200003/00hN000000b03`0000B03@0>5P
001@0<00f00200001[00f2000000T03@00800003H0300=P000800007Z03H`00000100<00hL000P00
00Eh0=P0l00P02P003ooo`03F03005P000AH0005001H0<P0D01P0002F0001>DP<01@06000UP000@`
0500H01H008X0004601P05P0F002:0002P00F01H0400601@0600F01h04P00eP000B@0700D01@009H
000>Z01`0300801P04P0Z01H0400801H08P0^02H00800004L02X0;00D00200001400X02`0:000`00
00>P0;P0V0000P0000=H0?ooool05Ooo0`00B_oo0005ool00`00ooooo`0?ool00`00ooooo`0Hool0
3^00d0300900fF1P0:P0X02h0=S0hL2@0;P0f202f0002/00d03Hh=P0b03H`=00/03H00000]0000CH
H>50jj3[X0;Zh003hV3R`>9P00?RH0?RP0;P`003f03@0;P000?oo`08i43^@?l0oooUX?mPiD3fH0;n
X007^03f0?k0mZ3fH?k0oZ000^g000Co0?k0o/3000;]@00Jkb000900b03J`>d0m/3m0=00f03J`>eP
iB3g0>1Pb03SP>GPod3nh?Y0i6000?P0oF3nP0;]000PfX3oP?kPi:3]h=SPmV3mX>A0003]P000h03h
0;P0kJ000?OP003fP000V03SH>>P003UH=00B02807P0fV2000D00006^03QH00000300>7P0P0000[8
0?0000180=00hF000500`03H00800006/03H8000002@0=000P0000=P0<00f0000P0000NX0=S00000
0400`03Q`002000017P0f03`0200@?oo0eP000T005P0F01H0000F01P0500H0000UP000CU8300D01P
009H0008<01@0600F01@02P06000009H008X000:001H0500@00H0500H01H07P0B003F0001900L01@
05000UP000jX0700<00P0600B02X05P0@00P05P0R02h09P00P0000A`0:P0/01@00800004@02P0;00
X00300000j00^02H0002000Hool00`00ooooo`1:ool000Goo`03003ooooo00ooo`03003ooooo01So
o`0>h03@0<00T03mP600b02P0;P0f<3Q`900^03`00;H0007`03@0=SPf0380=S0d0000]P000<00=00
d0000n5000CQ`>8PhR3R`0;RP007hV3R@>90hP3RP>/Pjf000^^P00?eH?ooool00_oo017T@>i0o`3o
o`00oooU@>hPoZ3nP?oo]Xko0?JPoZ3n`?kP00;^0004oh3f`?k0oX02kD001?lPoV3nX?i00^d000oV
`000d03H0:P0kF3g0?hPh6380>>0003nh?lPnT000^B001?VP?M0nR3k@>fPZ03nh;P0i:3]h?IPkX2`
0>A0003U@000n03b`002iD004oT0k@000?J0003jX?mPhj000<P0d01808P0N03JH800d00005P00080
0006^03QH00000300>7P0P0000[80?0000180=00hF000500`03H00800006/03H8000002@0=000P00
00=P0<00f0000P0000NX0=S000000400`03Q`00200000gP0f03`0011ool7F0001@00F01P0500H000
0eP000<`0500H0000UP000X`0500H01H0500:00H0000H01H008X000:001H05P0@00H0500H01H07P0
B004F0000g00D01@0002F0003ZP0L00`0200H0180:P0F0100200F0280;P0V00200001700Z02`0:P0
0`0000>P0;00X0000`0000BP0;P0V00001Soo`03003ooooo04_oo`001Ooo00<00?ooool03_oo00<0
0?ooool06Ooo00kP0=00`02@0?P0H0380:00^03H`>70T02h0?000]P000O00=00f>3H0<P0f<3@0002
f0001P00d03dH>]0jb3Q`0;R80;RH0;RP003hV3R@>8000;Q`0;Q8003d03eH00000Coo`03b03^`?oo
00?oo`;]`008oZ3oooooooo00?IPoZ3n`0;oo`05o`3f`?J0m^3nh002kD001000o/3n`?i00^d000of
P?hPoV3H0:P0kB3nP?^0oJ3PH<P0kJ3nh=00o8000^B001cg@>GPh0000>fPZ03l@;P0L03]@>j0nP2`
0>dP003K@?U0V03oh000iD3H0;00003nh8P0003H00<00003d01808P000;JH0;00006003H@000002h
0>5P0P0000k00>7P00000<P0l00004P0d03QH000D0300=P00P0000J`0=PP00000900d00200000f00
`03H000200001jP0f<000000@0300>7000800003N03H0?B003goo`05001H0?ooF02h0006F0001@00
F01P0500H0000UP000CTX300D01P009H000:<01@0600F01@02P060000600F002:0002P00F01H0400
601@0600F01h04P015P000=`0500D0000UP000jX0700<00P0600B02X05P0@00P05P0R02h09P00P00
00E`09P0^02`050000800003X02`0:0000<00003X02h09P001Woo`03003ooooo04_oo`001Ooo00<0
0?ooool03_oo00<00?ooool06Ooo00kP0=00`03H0300H0380:00^03H`>70T02h0?000]P000O00=00
f>3H0<P0f<3@0002f0001000o@3/0>]00^/P00?Zh>:PhX000^9P1>;00^]000C[P=P0d03@00Goo`03
k/3ooooo00Coo`03c6Go`?oo00?oo`03kN3n`?jP00?oo`03mX3n`?KP00;oo`0;ob3gX>j0o^3n`?oo
fh3o@?jPoV3nP002kB002Ol0oR3n0?kPb03]`?i0oF3lP002fV003LU0oV3k@;P0kJ000?n0nf1`0>e0
003mX?RP00;]800;603oP9P0kL000=/P`02`0000o^280006000014P0Z03UP>F00`0000GH@000002h
0>5P0080000>`03Qh00000380?0000180=00hF000500`03H00800006/03H8000002@0=000P0000=P
0<00f0000P0000NX0=S000000400`03Q`00200000gP0f03H000mool01@00F0000?oPZ0001UP000D0
05P0Z01@0600009H0004i60`0500H002F0002S00601P05P0D00X01P0001P05P00RP000X00600F010
01P0D01P05P0N01800AH0003L01@0500009H000>Z01`0300801P04P0Z01H0400800008P0^02H00<0
0004V02`0;00D00200000j00/02P000300000j00^03oo`0Hool00`00ooooo`1<ool000Goo`03003o
oooo00koo`03003ooooo01Woo`0>h03kX?f0f00`0600b02P0;P0f<3Q`900^03@00;H0007`03@0=SP
f0380=S0d0000]P000<00>^Pf>000^/P0^[P00CRX>:0hV3RH0;R8003hN3QX>6P00;[P0;dX003oL3o
oooo013oo`03g63n`?oo00?oo`03d>3n`?j000?oo`03kX3n`?kP00;oo`04fh3gX?K0oZ02ool01M`0
oj3o0?h0ool00^fP00Wn@?k0nZ2`0=YPm/380>1P00000^fP00Ooh?P0L03TP000kX3hX002kB001QP0
002H0>g0003nh0:`0003003gP8P000H00005B02H0>F0iH3h000200001MQ000000;P0hF000P0000k0
0>7P00000<P0l00004P0d03QH000D0300=P00P0000J`0=PP00000900d00200000f00`03H00020000
1jP0f<000000@0300>7000800003N03ooooo03goo`]H0005001H05P0D01P0002F0001>APD01@0600
0UP000<`01P0H0000UP000DX01P0001P05P0008X000:001P05P0N00H0500H01H07P0B004F0000g00
D01@0002F0002:P0L00`0200H0180:P0F00300000hP0^02H0003000019P0Z02`05000P0000>P0;00
X0000`0000>P0?ooool05ooo00<00?ooool0COoo0004ool00`00ooooo`0>ool00`00ooooo`0Jool0
3^00nj000=P0d01P0<P0X02h0=S0hL2@0;P0d002f0001<00d03Q`=P00]S000C@0=P0f00000;Hh005
hH3R@>9PhV3RX002hV03hR002>7PhJ3QX>`PhB3H@?g0nF0Iool00oN0ooooo`03ool01Ok0oT3ooooo
mj000_K000SoH?oooonH0>mP003n@?oo0^fP00gn@<00ooooomYPd03k@?jP003]X?aP`03H0002i800
0oP0kX3X0002i4002aP0002H0>g0003o`?oo/0000=ePoZ000`0000Sh0000002X0500kf300?P00P00
00GH@000002h0>5P0080000>`03Qh00000380?0000180=00hF000500`03H00800006/03H8000002@
0=000P0000=P0<00f0000P0000NX0=S000000400`03Q`0020010ool3F0000on0F01H0005F0001@00
F01H0500H0000UP000Cn0500D01P009H0003<00H0600009H0005:00H0000H01H0002:0002`00H01H
07P060000500F01h04P0D0000eP000=`0500D0000UP000JX0700<00P0600B002/00300000hP0^02H
000300001700Z02`05000P0000>P0;00X0000`006Ooo00<00?ooool0C_oo0004ool00`00ooooo`0>
ool00`00ooooo`0Iool03m00J03kX000f03@0600b02P0;P0f<3Q`900^03@0002f0001<00d03Q`=P0
0]S000G@0=P0f03Qh>^P00;[P0;Zh0;R`005hH3RH>:0hZ3Qh002hJ02hB000mQ0d038000Pool00okP
ooooo`02ool00lU0iL3oo`03ool00oP0m/3oo`02ool00m^0kb300002ool00oK0nj3k`002ool03nEP
o63k@?oo003J8?cP003j0:P0i43@0?V0V03]X00300001?b000000?jP0`0000Sh0000002X0500kf30
0?P00P0000GH@000002h0>5P0080000>`03Qh00000380?0000180=00hF000500`03H00800006/03H
8000002@0=000P0000=P0<00f0000P0000VX0=S000000400`03Q`000j^00@?oo00?_h5P0F00025P0
00D005P0F01@0600009H0004oP1H0500H002F0000c00601@0002F0001BP060000600F0000RP000/0
0600F01h01P0001@05P0P018050000=H0003L01@0500009H0006Z01`0300801P04P00[000`0000>8
0;00V0000`0000A`0:P0/01@00800003X02`0:00008001Woo`03003ooooo04ooo`001?oo00<00?oo
ool03Ooo00<00?ooool06_oo00o@06P0nj000=P0d01P0>80X02h0=S0oF2@0;P0d0000]P000C00=00
hL3H00;H`003d03H0=P000;Qh003hR3[P>[P00?R`003hX3R@>8P00;R80?R`0?/82coo`03m/3n0?oo
00;oo`03kb3n@?W000;oo`03kb3m8?^P00;oo`07dZ3l8000ool00=XPo8000_oo00@00?YP003oo`;U
8007n0000000nT000>P0o/000P0000WnX700003_H000D0003l00n0000P0000GH@000002h0>5P0080
000>`03Qh00000380?0000180=00hF000500`03H00800006/03H8000002@0=000P0000=P0<00f000
0P0000VX0=S000000400`03Q`000j^00??oo0TP000?h0?ooF0002UP000D005P0001@0600009H0004
oP1H0000H002F0000c00601@0002F0001BP060000600F0000RP000/00600F01h01P0001@05P0@018
050000=H0003L01@0500009H0006Z01`0300801P04P00[000`0000AP0;00/02H00800004L02X0;00
D00200001:00/02P00006Ooo00<00?ooool0D?oo0004ool00`00ooooo`0=ool00`00ooooo`0Jool0
3m00J03kX000f03@0:P0hP2P0;P0d03mH=P0^03@0002f0001<00d03Q`=P00]S000C@0=P0f03Qh0;R
80;RH0CRP004hT3R8>8PhR02hN001=00k23/8?f0<Ooo00>`0000ool00_oo00<00?LPool00_oo00<0
0>kP00000_oo00Z`0000ooooo`00nV000?oo003U80;h000@003lP000003o8000dH3nX000/03P0000
N0000<00n00200001MQ000000;P0hF000P0000k00>7P00000<P0l00004P0d03QH000D0300=P00P00
00J`0=PP00000900d00200000f00`03H000200002JP0f<000000@0300>70m43Zh00lool00e00B03h
000<F0001@00F0000500H0000UP000CiH600001P009H0003<00H0500009H0005:00H0000H01H0002
:0002`00H01H07P060000500F01004P0D0000eP000=`0500D0000UP000JX0700<00P0600@002/002
00001OooH02`0;P0V0000P0000A`0:P0/01@00800004X02`0:00000Hool00`00ooooo`1Aool000Co
o`03003ooooo00coo`03003ooooo01_oo`0?d01X0?^P003H0=00H03R0:00^03@0?ePf02h0=0000;H
0004`03@0>70f802f<001=00k23/8>/P0^/000?Rh>:PhZ000^:P00CR@>;0h^3Rh0;Qh004hF3@0=00
b00gool2iN03ool00`00k^3oo`02ool01[00nF3ooooo003m00;oo`0:003B0?ood8000?[Pool00>lP
b00300001g00h000060000300?P000800005f4000000^03QH00200003/00hN000000b03`0000B03@
0>5P001@0<00f00200001[00f2000000T03@00800003H0300=P000800009Z03H`00000100<00hL3d
@>[P03coo`05D02h0:P0on38000:F0001@00F0000500H0000UP000CiH600001P009H0003<00H0500
009H0005:00H0000H01H0002:0001`00H01H07P060000500009H0003N01@05P0009H0003L01@0500
009H0009Z01`0300801P0400/02h070000800004H02P0;P0V00200001700Z02`05000P0000>P0;00
ool05ooo0`00Dooo0004ool00`00ooooo`0<ool00`00ooooo`0Kool03m00J03kX000f03@0:P0hP3P
0=S0d03mH=P0^03@0002f0001<00d03Q`=R00]S000?@0>5Pjl000n/000?Rh>:PhZ000^:P00OR@>80
hP3Q`><0jb3[`002k2000oF0ooooo`0fool00i05ooooo`02ool01_]0ooooooood63hH0;oo`06003j
P?ooool00?UP0_oo00L00?[Poom@0=]PoonP000200000g00003oo`0200001L00n0000000f4000P00
00Jh0>5P00000<00hN0200002/P0l00004P0d03QH000D0300=P00P0000J`0=PP00000900d0020000
0f00`03H000200001ZP0f<000000@03003ooo`9H0003Z01H0<0000YH0005001H0000D01P0002F000
1000H00005000UP000<`01P0D0000UP000DX01P0001P05P0008X0007001P05P0N00H0000D0000UP0
00=h0500F0000UP000=`0500D0000UP000nX0700<00P0000@02`0;P0L03oo`00H0280;P0V0000P00
00A`0:P0/01@00800003X02`0?oo01Ooo`03003ooooo05?oo`001?oo00<00?ooool03?oo00<00?oo
ool06ooo00o@0;P000000=P0d02X0>80h03H`=00oF3H0;P0d0000]P000C00=00hL3HP0;H`006d03Q
`>70hP3R@>;P0^:P00CRH>:PhZ3R@0;R0007hL3H0>5PhF3H0?F0oF00@Ooo00<00?W0ool00_oo00@0
0?ooool000?oo`07002H0?ooD0200?ooJ0000P0000=`0000ool00P0000G00?P000000=Q000800006
^03QH00000300>7P0P0000[80?0000180=00hF000500`03H00800006/03H8000002@0=000P0000=P
0<00f0000P0000FX0=S00000040003ooo`=H0003Z01H05P000YH000300300000009@00=H0003H000
0500009H008`0008D01H05P0:00H0000H01H008X0004601P05P0N00260001E00H01H07P0D0000eP0
00=`0500D0000UP000>X0;00Z0000P0000Y00:00^01`0?oo001P08P0^02H00800004L02X0;00D002
000Iool00`00ooooo`1Dool000Coo`03003ooooo00_oo`03003ooooo01coo`0Ed02h0000003IH=00
Z03R06P0f<3@0?ePf02h0=00f03I@<00d03Q`=R000?H`0;[P003hT3R`>;000CRH003hT3R0>8000;Q
`0?QH003f038080004Woo`05003ooooooonP0002ool01500V03oofP00P0000=`0?ooool00P0000G0
0?P000000=Q000800006^03QH00000300>7P0P0000[80?0000180=00hF000500`03H00800006/03H
8000002@0=000P0000=P0<00f0000P0000BX0=S00000043oo`=H0003Z02h05P000YH000300300000
009@00=H0003H0000500009H008`0008D01H05P0:00H0000H01H008X0004601P05P0V00260001E00
H01H07P0D0000eP000=`0500D0000UP000=@0;00Z0000P0000A00:00^01`00<00003R02h09P00080
0004L02X0;00D002000Hool00`00ooooo`1Eool000Coo`03003ooooo00_oo`03003ooooo01coo`0E
h02h0<00003IH=00Z03R06P0f<3@0?ePf02h0=00f03I@<00d02h0=R000?H`004hH3[H>]Ph/03hZ00
1n:0hT3R@>80hF3QP>/P00;QH003f0380<P004koo`09V03oooooD0280?ooJ03oo`0000?oo`800005
`03h0000003H@00200001[P0hF000000`03Qh080000:b03`0000B03@0>5P001@0<00f00200001[00
f2000000T03@00800003H0300=P000800003Z03H`00003goo`04F03@0000ool3F0000jP0n01H000:
F0000`00`03g@002D003F0000f00001@0002F002<0002500F01H02P060000600F002:00011P0001H
09P00QP000E@0600F01h050000=H0003L01@0500009H0003D02`0:P000800004@0200;P0/0030000
0hP0^02H000200001G00Z02`050000006?oo00<00?ooool0E_oo0004ool00`00ooooo`0:ool00`00
ooooo`0Mool05N00^0300000fF3@0:P0hP1X0=S0d03mH=P0^03@0=P0fD300=00^0380002f<000n60
hP3R0002hT000n9PhZ3RP002hT02hP001^5Pf83HP=P0jd3dh0;e@57oo`03D03ooooo00Koo`800005
`03h0000003H@00200001[P0hF000000`03Qh080000:b03`0000B03@0>5P001@0<00f00200001[00
f2000000T03@00800003H0300=P000800003Z03H`00003goo`9H0003h03ooeP0009H0003V03@85P0
00YH0003003g@?M0009@0006H01H05P0H00005000UP00S0000i@05P0F00X01P0001P05P0D00X01P0
001H05000QP000E@0600F01h050000=H0003L01@0500009H0003L02`0:P000<00003P02`0;0000<0
0003R02h09P000800004L02X0;00D00Hool00`00ooooo`1Gool000Coo`03003ooooo00[oo`03003o
oooo01goo`0Fh03@0<00003IH=00Z03R06P0f<3@0?ePf02h0=00f03I@<00d02h0?CPjn02jl02h^00
0n;0hZ3RX004hZ02h/000n5Pf83HP002f0000m00R03oo`1Jool200001L00n0000000f4000P0000Jh
0>5P00000<00hN0200002/P0l00004P0d03QH000D0300=P00P0000J`0=PP00000900d00200000f00
`03H000200000jP0f<3oo`0mool2F002h0000n?0F01H000=F0000`00md1H0002D0001V00F01H0600
001@009H008`000<D01H05P0:00H0000H01H0500:00H00000UP00QP000E@0600F01h050000=H0006
L01@0500F00007000[000`0000>00;00/0000`0000>80;P0V0000P0000=`0:P0/0006?oo00<00?oo
ool0F?oo0003ool00`00ooooo`0:ool00`00ooooo`0Nool05N00d0300900fF3lX:P0001X0=S0d03m
H=P0^03@0=P0fD300=00^03HP002jl03h^000n;0hZ3RX002hV001N8PhV3RH>7Pjb000^]P00C[P>b0
803i85_oo`800005`03h0000003H@00200001[P0hF000000`03Qh080000:b03`0000B03@0>5P001@
0<00f00200001[00f2000000T03@00800003H0300=P000800003Z03ooooo03goo`9H00;H0003hl1H
05P000iH0005H01H0500D01P0003F0001000D01H05P00S0000i@0600F00X01P0001P05P0D00X01P0
001H05000QP000E@0600F01h050000=H0008L01@0500F0000700Z02`00<00003P02`0;0000<00003
R02h09P000800003L02X0?oo01Ooo`03003ooooo05Woo`000ooo00<00?ooool02_oo00<00?ooool0
7_oo01?P0=00`02@0=UPn02X0000J03H`=00oF3H0;P0d03H0=U0`03@0002f802hF000n80hD3R`002
hZ03hV000n8PhV3RH002hP001^6Pf03/P?CPoL3i85_oo`800005`03h0000003H@00200001[P0hF00
0000`03Qh080000:b03`0000B03@0>5P001@0<00f00200001[00f2000000T03@00800003H0300=P0
0080043oo`9H00;H00EH0003001H05P000EH0006kF1H05P0F03gX5P00U0000IP05P0F01H0300D002
F002<0000e00H01H0002:0001000H01H05000RP000X005P0F01h01P0D01P05P0N01@00=H0003L02h
09P000800003F02X0;0000<00003@02`0;0000<00003R02h09P000800003L03ooooo01Koo`03003o
oooo05[oo`000ooo00<00?ooool02_oo00<00?ooool07_oo01GP0=00`02@0=UPn02X0000J03H`=00
b03H0;P0d03H0=U0`03@0?APk2000^]P00?[@>;Pjb000]R00^9P0^8P00CRH>80hP3R00?H0003d03i
8?oo05_oo`800005`03h0000003H@00200001[P0hF000000`03Qh080000:b03`0000B03@0>5P001@
0<00f00200001[00f2000000T03@00800004H0300=P00010ool01@00F01P0=P0d0001EP000?P05P0
F0001EP000K]`5P0F01H0600F002D0001V00F01H05P0<01@009H008`0003D01P05P0008X0004601P
05P0F002:0002P00H01H07P0601@0600F01h050015P000Rh09P000000?ooZ02`0:P00P0000=00;00
/0000`0000>80;P0V0000P006?oo00<00?ooool0Fooo0003ool00`00ooooo`09ool00`00ooooo`0O
ool04n00d0300900fF3h0:P0001X0=S0d0380=P0^03@0=P0fD300=P000;Q`005jf3[@>;Ph^3[8002
hZ000n:0hV3RH003hX001>:PhJ3H0=P00]00GOoo0P0000G00?P000000=Q000800006^03QH0000030
0>7P0P0000[80?0000180=00hF000500`03H00800006/03H8000002@0=000P0000AP0<00f00003go
o`08003X0>GP001H0600f030015H0005H01H0500D01P0003F0001300D01H05P00S0000=@0600F000
0RP000@H0600F01H008X000:001P05P0N00H0500H01H07P0D004F0002;P0V0000?ooF02X0;P0Z002
00000d00/02`0003000018P0^02H00005ooo0`00GOoo0003ool00`00ooooo`09ool00`00ooooo`0O
ool05N00d0300900fF3h0:P0001X0=S0d0380=P0^03@0=P0<03@0?C0jh3R8002hV02hX02hZ001>:0
hV3RH>9P0^8P00GQX=T0f@3[`>`P00;m`5goo`800005`03h0000003H@00200001[P0hF000000`03Q
h080000:b03`0000B03@0>5P001@0<00f00200001[00f2000000T03@00800003H0300=P003koo`06
F03P0?gP001H06000]P04EP000EP05P0D01@060000=H0004<01@05P0F002<0000e00H01H0002:000
11P0001P05P00RP000X00600F01h01P0D01P05P0N01@00=H0004T02h09P00002ool00iP0/02X0002
00000d00/02`000300000hP0^02H000Iool00`00ooooo`1Lool000?oo`03003ooooo00Soo`03003o
oooo023oo`0Ah03@0<00T03IH600Z03806P0f<3@0<P0f02h0=00f03lh002m<02jh000n/0jf3Rh002
hZ02f@001MP0h/3R8>8PhJ000]T00mP000?@0?ooool0G?oo0P0000G00?P000000=Q000800006^03Q
H00000300>7P0P0000[80?0000180=00hF000500`03H00800006/03H8000002@0=000P0000=P0<00
f000?_oo00QH0>0000000>>0H01H0=P04EP000EP05P0D01@060000=H0004<01@0600F002<0002E00
H01H0500:00H0000H01H0002:0002P00H01H07P0601@0600F01h05000UP000D00900^02`000000;o
o`03L02`0:P000800003@02`0;0000<00003R02h09P001Soo`03003ooooo05goo`000ooo00<00?oo
ool02?oo00<00?ooool08?oo019X0=00`02@0?EPH02X0<P0J03H`=00b03H0;P0d03H0=U0hL02jh02
j`001N]Ph^3RX>:PhV000^900^800^;P00KR`>_Pjn3H0=00o81Nool200001L00n0000000f4000P00
00Jh0>5P00000<00hN0200002/P0l00004P0d03QH000D0300=P00P0000J`0=PP00000900d0020000
0f00`03oo`0nool2F0001>00003SP6000]P04EP000EP05P0F01@060000=H0004<01@0600F002<000
2E00H01H0500:00H0000H01H0002:0002`00H01H07P0601@0600F01h0500F0000P0000V@0;P0^000
0?oo001`0;00Z0000P0000=00;00/0000`0000>80;P0ool05ooo00<00?ooool0G_oo0003ool00`00
ooooo`07ool00`00ooooo`0Qool04VP0nj300900mF1P0:P0b01X0=S0d0380=P0^03@0=P0003Q`0;R
8003hT3[H>;P00;RX0;RH0;R@0;R0003hJ3I0=T000;H00;eH003o83ooooo05coo`800005`03h0000
003H@00200001[P0hF000000`03Qh080000:b03`0000B03@0>5P001@0<00f00200001[00f2000000
T03@00800003H03ooooo03koo`9H0006h0200>>0H01H0=P04EP000EP05P0F01@060000=H0004<01@
0600F002<0002E00H01H0500:00H0000H01H0002:0002`00H01H07P0601@0600F01h0500L0000P00
00>@0;00^0000`0000=`0;00Z0000P0000=00;00/0000`0000>80?ooool05_oo00<00?ooool0Gooo
0003ool00`00ooooo`07ool00`00ooooo`0Qool01FP0nj300=UPmF000ZP000[80=00f<3@0<P0f02h
0=00f03I@0;[`0;[80;S00;RH003hH3R@>9000;R00;QX0;I00;H0003d03lP00005koo`800005`03h
0000003H@00200001[P0hF000000`03Qh080000:b03`0000B03@0>5P001@0<00f00200001[00f200
0000T03@0080047oo`06kJ1H0>0PP03SX6001eP000?]X5P0F0002EP000EP05P0F01@060000=H0004
<01@0600F002<0002E00H01H05P0:00H0000H01H0002:0002`00H01H07P0601@0600F0000;P0L000
0P000Y0000Nh09P000000700/02X000200000d00/02`0003000Hool00`00ooooo`1Pool000?oo`03
003ooooo00Ooo`03003ooooo023oo`0@d01X0?^Pn63IH?EPH03H0<P0d03H`=00b03H0;P0d002fD00
0n70jb3[8003h`000n^Ph/3R`002hV000n90f:3R`002f@02f0000m00`000001Oool200001L00n000
0000f4000P0000Jh0>5P00000<00hN0200002/P0l00004P0d03QH000D0300=P00P0000R`0=PP0000
0900d0000?AP@Ooo0UP000CP8800hj1P00]H0003dB1H05P000EH0005H01H05P0D01P0003F0001300
D01P05P00S0000TH0600F01H02P060000600F0000RP000/00600F01h01P0D01P05P0X02h070000<0
0003T02h09P000800003L02`0:P000800003@02`0;00008001Soo`03003ooooo067oo`000ooo00<0
0?ooool01_oo00<00?ooool08Ooo017@06P0nj000=UPmF1P0=P0b03@0=S0d0380=P0n03mH>aP00;[
@0;R8003hV3S0>;000;R`0?RH003hT3Qh>7P00;Q@004h^3dh?CPn/1Pool200001L00n0000000f400
0P0000Jh0>5P00000<00hN0200002/P0l00004P0d03QH000D0300=P00P0000R`0=PP00000900d03i
8?AP@Ooo0UP000CP07P0hj1P01=H0005H01H0000D01P0002F0001F00<01@0600F0000S0000TH0500
F01H02P060000600F0000RP000/00600F01h01P0D01P05P0P02h070000<00003T02h09P000800003
L02`0:P000800004@02`0;00000Hool00`00ooooo`1Rool000;oo`03003ooooo00Ooo`03003ooooo
027oo`0?d01X0?^P003IH=P0Z03H0<P0d03H`=00b03H0;P000;/H0;[@005jb3R`>]Pjf3S0002hZ03
hT02hN02hD02f402d01Qool200001L00n0000000f4000P0000Jh0>5P00000<00hN0200002/P0l000
04P0d03QH000D0300=P00P0000J`0=PP00000900d002m611ool2F0001>00N03SX6004eP000EP05P0
001@0600009H0005H00`0500H01H0002<0002AP0D01H05P0:00H0000H01H0002:0003000H01H07P0
601@060000100;P0/01`00800003T02h09P000800003L02`0:P000800003@02`0;0001Soo`03003o
oooo06?oo`000_oo00<00?ooool01_oo00<00?ooool08_oo013@06P000000=UPf02X0=P0b03@0=S0
d0380=P0^03I@0;[@0;[8005h/3[H>]Ph`3RX002hV02hR04hb001>a0d03@0?X0HOoo0P0000G00?P0
00000=Q000800006^03QH00000300>7P0P0000[80?0000180=00hF000500`03H00800006/03H8000
002@0=00@ooo00?^@5P0h0000^?P00=P05P0F0004EP000D005P0001@0600009H0005H01H0500H01H
0002<0002AP0D01H05P0:00H0000H01H0002:0002@00H01H07P0601@0?oo00100002^0001W000000
0900^02H00800003L02`0:P000800003@02`0?oo01Coo`@000Woo`03003ooooo00;oo`8005Koo`00
0_oo00<00?ooool01_oo00<00?ooool08_oo00k@06P000000=UPf02X0=P0b03@0=S0d0380;P00]U0
0^7000?R0>;0h/000^]P00CS0>:PhV3RH0;R8003hL3QH>5P00;HP003k:3m`?X0067oo`800005`03h
0000003H@00200001[P0hF000000`03Qh080000:b03`0000B03@0>5P001@0<00f00200001;00f200
0000A?oo00AH0=10F01H00;Sh003H01H05P0015H0005001H0000D01P0002F0001600D00006000UP0
00<`01P0D0000UP000DX01P0001P05P0008X0006001P05P0N00H08P00P0000A00;P0^01`00800003
T02h09P000800003L02`0:P000800003@03ooooo01Koo`03003ooooo00Soo`05003oooooool00002
ool00`00ooooo`1Cool000;oo`03003ooooo00Goo`03003ooooo02?oo`0?d01X0000oJ3IH=P0Z03H
0<P0d03H`=00b03H0>_P00;[`0;S00;Rh003h/3RX>:P00;RH0;R80;Q`0;QH0;HP003f03j0000067o
o`800005`03h0000003H@00200001[P0hF000000`03Qh080000:b03`0000B03@0>5P001@0<00f002
00000k00f2000015ool00eP0d01H0002F0000n?PH01H000BF0001@00F0000500H0000UP000AP05P0
001P009H0003<00H0500009H0005:00H0000H01H0002:0003000H01H0000/0280?oo00100;00^01`
00800003T02h09P000800003L02`0:P0008001Soo`03003ooooo00Koo`D000;oo`04003ooooo001E
ool000;oo`03003ooooo00Goo`03003ooooo02?oo`0=d01X0000oJ3IH=P0Z03H0<P0d03H`=00f000
0^8P00?RH>_0h`000n;P00?R`>:Ph`000^<000?RH>60hH000^5P0]R000?H0:000000H_oo0P0000G0
0?P000000=Q000800006^03QH00000300>7P0P0000[80?0000180=00hF000500`03H00800003/03H
800004Goo`03m`3@05P000=H0003H01H05P000EH0003hn1H05P000EH0005B01H05P0F0000002F000
2500H01H05P0H03oo`00D002F0000c00601@0002F0001BP060000600F0000RP000`00600F02H0;00
R03oo`00@02P0;P0L00200000i00^02H000200001700/02X00006?oo00<00?ooool01ooo00@00?oo
ool000?oo`04003ooooo001Eool000;oo`03003ooooo00Goo`03003ooooo02?oo`0>d01X0000oJ3I
H=P0Z03H0;P0d03H`?/PoF3/80;[@005h`3RP>60hH3R`002hZ03h`000n9PhR3R8002hJ001=S0jj3e
P?gPHooo0P0000G00?P000000=Q000800006^03QH00000300>7P0P0000[80?0000180=00hF000500
`03H00800003/03H8?oo04Goo`03F03805P000=H0003H01H05P000eH0004B01H05P0F00300002500
H01H05P0003oo`00D002F0000c00601@0002F0001BP060000600F0000RP000`00600F02H0;00R03o
o`00@02P0;P0L00200000i00^02H000200000g00/02X000Hool00`00ooooo`09ool00`00ool00003
ool01000ooooo`00EOoo0002ool00`00ooooo`04ool00`00ooooo`0Tool03=00^0000900fF3H0<P0
f02h0=00f<3@00;/80;[@005h`3Rh>;Ph/3RX002hV02h/000n9PhR3R8002hJ02f<000mP0V02H001S
ool200001L00n0000000f4000P0000Jh0>5P00000<00hN0200002/P0l00004P0d03QH000D0300=P0
0P0000>`0=PPool0AOoo00=H0<P0F0000eP000=P05P0F0001EP000?TX5P0F0001EP000A805P0F01H
00800003F01@060000=H0003ool00500009H0003<00H0500009H0005:00H0000H01H0002:0001`00
H0000700/02X050000800003X02h070000800003T02h09P000800003L02`0:P001Ooo`03003ooooo
00_oo`8000?oo`04003ooooo001Eool000;oo`03003ooooo00Coo`03003ooooo02Coo`0?h02h0000
T03IH=P0b03H0;P0d03H`=00hT3[X>]000;S00;Rh003h/3RX>9P00;/00;RH005hP3Qh>^0jj3H`002
f0000iP0ooooo`1Rool200001L00n0000000f4000P0000Jh0>5P00000<00hN0200002/P0l00004P0
d03QH000D0300=P00P0000>`0?ooool0AOoo1UP000=P05P0F0001EP000?TX5P0F0002EP00`000U00
0eP000?oo`00D0000UP000<`01P0D0000UP000DX01P0001P05P0008X00<00004F02`0;P0D0020000
0j00^01`000200000i00^02H000200000g00/03oo`0Fool00`00ooooo`0=ool00`00ooooo`02ool2
001Fool000;oo`03003ooooo00?oo`03003ooooo02Goo`09h02h0000T03IH?f0b03H0;P000;@0005
m>3d`>9PhV3R0002h^02h/001>:PhV3/0>`00^9P00?R0>6PhJ000]TP00?e8?cPo>00I?oo0P0000G0
0?P000000=Q000800006^03QH00000300>7P0P0000[80?0000180=00hF000500`03H008004Soo`IH
0003H01H05P000EH0003iD1H05P000UH00<0009@0006H01H05P0F00005000UP000<`01P0D0000UP0
00DX01P0001P05P0008X0007V0000000F02`0;P0D0000P0000>P0;P0L0000P0000>@0;P0V0000P00
00=`0?ooool05Ooo00<00?ooool0Jooo0002ool00`00ooooo`03ool00`00ooooo`0Uool03>00^000
0900fF3mP<P0f02h0=00f<3d`0?[P004jb3[@>]0h/02hZ001N9Pk03RH>9PhP000n6P0]TP00?H0;00
D000I?oo0P0000G00?P000000=Q000800006^03QH00000300>7P0P0000_80?0000180=00hF000500
`03H000004Woo`IH0003H01H05P0015H000300280000009@0006H01H05P0F00005000UP000<`01P0
D0000UP000PX01P0001P05P0002`09P00P0000AH0:P0^01@00800003X02h070000800003T02h09P0
008001Ooo`03003ooooo06coo`000_oo00<00?ooool00_oo00<00?ooool09_oo00[P0;P0002@0=UP
oH380=P0^03H`0;QX003hR3RH>/P00;[@0;R`0;RX004hV3/0>`0hV02hZ001^6PfB3I8=P0/01@06Go
o`800005`03h0000003H@00200001[P0hF000000`03Qh080000:b03`0000B03@0>5P001@0<00f01;
oolIF0000`00R0000002D0001V00F01H05P0001@009H0003<00H0500009H0005:00H0000H01H0002
Z0001iP0000005P0V02h050000800003X02h070000800004T02h09P0000Fool2001_ool00003ool0
0?oo00Coo`03003ooooo02Koo`09J02h0000T03IH?f0b03H0<P000;[h0;[@005jh3S0><0hZ3RP002
hZ02hV02k002hV02hN001>50k63/H?bPI_oo0P0000G00?P000000=Q000800006^03QH00000300>7P
0P0000[80?0000180=00hF000500`03H04_oo`iH0004001H05P00007F0000`00R01H0002D0001V00
F01H05P0001@009H0003<00H0500009H0008:00H0000H01H0600Z02H00<00003V02h050000800003
X02h070000800003T02h09P001Soo`8006koo`0000?oo`00ool00ooo00<00?ooool09ooo00UX0;P0
d02@0=UPoH380=P0b0000^_P0^]000?[P><0h`000^:P00GRP>90hT3RP>5000;RH0;Qh004hD3H0=00
Z01Wool200001L00n0000000f4000P0000Jh0>5P00000<00hN0200002/P0l00004P0d03QH000D030
0=P0Booo6UP000F805P0D01@060000=H0007001@05P0F00`01P0D0000UP000TX01P0001P0?oo002X
0;00B0000P0000>H0;P0D0000P0000>P0;P0L0000P0000>@0;P0ool05ooo00<00?ooool0K_oo0000
0ooo003oo`03ool00`00ooooo`0Wool01FP0^03@0900fF000/P000<00>70hL000^]00^^00^<00^:P
00KRP>90hT3RP>50hX02hL001MQPk03/@>a0oN00Iooo0P0000G00?P000000=Q000800006^03QH000
00300>7P0P0000S80?0000180=00hF000500COoo6UP000EP05P0001@060000=H0007001@05P0F00`
01P0D0000UP000<X01P000000`0000>X0;P0B0000P0000>H0;P0D0000P0000>P0;P0L0000P0000>@
0?ooool05_oo00<00?ooool0Kooo00000ooo003oo`03ool00`00ooooo`0Wool01FP0^03@0900fF00
0/P000?mP>a0k4000^]P00?[@><0h`000^:P00ORP>90hT3R@>:0hD3RP002hL001N4Pf83@0?gPn^00
Iooo0P0000G00?P000000=Q000800006^03QH00000300>7P0P0000O80?0000180=00hF00001>oolJ
F0001F00F0000500H0000eP000L00500F01H0300601@0002F0000bP0X02`000300000jP0^0180002
00000iP0^01@000200000j00^01`0002000Hool00`00ooooo`1`ool00003ool00?oo00;oo`03003o
oooo02Soo`05J02h0=00T03IH002b0001=T0hV3[H>]P0^]000?Rh?ooool00^;P00KRP>50hV3RP>50
hX02hL001>4Pf83@0;P0J?oo0P0000G00?P000000=Q000800006^03QH00000300>7P0P0000O80?00
00180=00hF3dP01>oolFF0002@00F01H05P0H01H0000D01P0003F0001`00D01H05P0<00H0500009H
0003D02P0;0000<00003Z02h04P000800003V02h050000800004X02h0700000Hool00`00ooooo`1a
ool00003ool00?oo00;oo`03003ooooo02Soo`09J0180=00T03IH<P0m>3[P>9P00;R0003f43Rh?oo
00;oo`;Rh0;RP00:hT3RP>50hX3Rh>4Pf83@0;P0n81Xool200001L00n0000000f4000P0000Jh0>5P
00000<00hN0200001lP0l00004P0d03QH?B004koo`YH0003D01H05P000eH0005H01H0000D01P0003
F0001`00D01H05P0<00H0500009H0003002P0;0000<00003Z02h04P000800003V02h050000800003
X02h070001Soo`03003ooooo07;oo`0000Goo`00ooooo`0002[oo`03f@1X04P000;@0003fF3dh?CP
00?[P003h^3S0>;000;oo`;Rh0;RP005hT3RP>:0hD3RP002hL000m00mB3hP01Yool200001L00n000
0000f4000P0000Jh0>5P00000<00hN0200001lP0l00004P0d03QH?B004koo`YH0003D01H05P000eH
0005H01H0000D01P0003F0002000D01H05P0<00H0500F00200000j00/01`000200000jP0^0180002
00000iP0^01@000200000j00^01`000Gool00`00ooooo`1cool00005ool00?ooool0000Zool00mT0
J0180002d0000mUPf03[P003jh000n;Ph`3R`003ool2hV02hR000n70^03RP002hL02d0000kP0oooo
o`1Xool200001L00n0000000f4000P0000Jh0>5P00000<00hN0200001/P0l00004P0d03QH4oooaYH
0005H01H0000D01P0003F0002000D01H05P0<00H0500B00200000j00^01`000200000jP0^0180002
00000iP0^01@000200000j00^03oo`0Fool00`00ooooo`1dool00004ool00?oo000[ool00mT0J018
0002d0001_Q0f03Qh=S0jh3Rh0;S0004h/3oooooool2hV02hR001^70hD3Q@=Q0hd3dh0;mH6[oo`80
0005`03h0000003H@00200001[P0hF000000`03Qh0800004b03`0000B01AoolJF0001F00F0000500
H0000eP000P00500F01H0300601@04P00P0000>P0;P0L0000P0000>X0;P0B0000P0000>H0;P0D000
0P0000>P0?ooool04ooo00<00?oo0000Mooo00001?oo003oo`00:ooo00?I06P0B0000]0000KeH>`0
k03[X>_Phb02h`000n;0ooooo`02hV03hR001>70hD3Q@=Q00]0000?mH000ool0JOoo0P0000G00?P0
00000=Q000800006^03QH00000300>7P0P0000?80?000000D_oo6UP000EP05P0001@060000=H0003
001@05P0009H0003V02h04P000800003X02h070000800003Z02h04P000800003V02h0500008001Oo
o`8007Ooo`0000Coo`00ool002_oo`05f@1X04P0`03@0002hP000n^Pjn3S8003h`001N;0oooooooo
hV000^8P00SQ`>50hD3H@>;Pd03808P0Jooo0P0000G00?P000000=Q000800006^03QH00000300>7P
0P0000?80?00ool0D_oo6UP000EP05P0001@060000=H0003001@05P0009H0003V02h04P000800003
X02h070000800003Z02h04P000800004V02h0500000Gool00`00ooooo`1gool00003003oo`0002co
o`08f@1X04P0d03/P>`Pk03[H0;S80;QP003h/3ooooo00;oo`;RH0;R80;QP003f83[`>_000;mX6_o
o`800005`03h0000003H@00200001[P0hF000000`03Qh0800003b03`0?oo05;ooaYH0005H01H0000
D01P0003F0002000D01H05P0oonH0;P0R00200000j00^01`000200000jP0^018000200000iP0^01@
000Gool00`00ooooo`1hool00003003oo`0002coo`08f@1X04P0d03/P>`Pk03[H0;S8003h`3Rh>;0
00?oo`04h`3RH>8PhR03hH001=R0d03@0?fPK?oo0P0000G00?P000000=Q000800006^03QH0000030
0>7P0P0000?80=PPool0D_oo1UP000=P05P0F0004EP000EP05P0001@060000=H0008001@05P0003o
oiP0^02800800003X02h070000800003Z02h04P000800003V02h0?oo01Koo`03003ooooo07Woo`00
0P00;Ooo00OI06P0B03Q`>`Pk03[H003hb000n<0h^3R`004ool02N9PhP3QX>6PhZ3HP=00jl30001]
ool200001L00n0000000f4000P0000Jh0>5P00000<00hN02001Eool6F0000f00F01H000AF0001F00
F0000500H0000eP000P00500B0000?ooV02h08P00P0000>P0;P0L0000P0000>X0;P0B0000P0000>H
0?ooool05Ooo00<00?ooool0N_oo0002000]ool01=T0J03e0?D00^_000C[@>80hb3S00;Rh003h/3o
oooo00;oo`04hV3R0>6PhJ02f>000mP0oN3k`01]ool200001L00n0000000f4000P0000Nh0>5P0000
0<00hN00001Fool6F0000f00F01H000AF0001F00F0000500H0000eP000<00;P0B0000P0000=h0;P0
R0000P0000>P0;P0L0000P0000>X0;P0B0000P005ooo00<00?ooool0Nooo00000`00ooooo`0/ool0
0mT0J03HX002jl02jd02hb001>]0h^3Rh>;01?oo00CR0>6PhJ3QX0;Hh003f038000006goo`800005
`03h0000003H@00200001kP0hF000000`03Qh00005Koo`EH0003oomP05P000IH0003oomH05P000UH
0005H01H0000D01P0003F0000ooo^02H000200000gP0^028000200000j00^01`000200001:P0^018
00005ooo00<00?ooool0O?oo0004000[ool016P0mF3HX=SP0/0000?oon<Pjd000n;P00?R`?ooool0
0_oo00?RH>:PhJ000]SP00?H0<P0X000K_oo0P0000G00?P000000=Q000800007^03QH00000300>7P
m800E_oo1EP000?oof00F0001UP000?ooeP0F0002EP000EP05P0001@0600009H0004003ookP0V002
00000gP0^028000200000j00^01`000200000jP0^018000Gool00`00ooooo`1mool000Coo`L002Co
o`;eH0;/00?oo`;S80;RP003h/3RX?oo00?oo`04hV3Qh>7PfB02f0000oE0003oo`1]ool200001L00
n0000000f4000P0000Nh0>5P00000<00o<3H001Fool5F0000oooH01H0006F0000oooF01H0009F000
1V00F0000500H01H00800003oon`09P000800003N02h08P000800003X02h070000800003Z02h04P0
01Goo`<007ooo`002ooo1`007Ooo00CeH>`0k02h00?oo`;S8003h/3RX>:P00Coo`04hV3Qh>7PfB02
f0000lP0003oo`1^ool200001L00n0000000f4000P0000Jh0>5P00000=P0hN1Gool5F0000oooH01H
000BF0001V00F0000500H01H00800003H02`09P000800003N02h08P000800003X02h070000800003
Z02h0?oo01Koo`03003ooooo07koo`004_oo1`005_oo00?I0>70^0000ooo0n<P00?R`>:PhZ001_oo
0]T000?/P>cPoL00L?oo0P0000G00?P000000=Q000800004^03QH000H01Iool00eP0oomH0002F000
0oooH01H000BF0001V00F0000500H02`00800003H02`09P000800003N02h08P000800003X02h0700
00800003Z03ooooo01Goo`03003ooooo07ooo`006Ooo1`005_oo00CRH>;0hZ3RX0Ooo`;I0003f43@
0=P0073oo`800005`03h0000003H@00200000kP0hF00001Jool6F0000f00F01H000AF0001V00F01H
0000X02`00800003H02`09P000800003N02h08P000800003X02h0700008001Ooo`03003ooooo083o
o`008?oo1`006Ooo0]T000?H@=00/000LOoo0P0000G00?P000000=Q000800003^03QH?oo05[oo`IH
0003H01H05P0015H0006H01H05P0002P0;000P0000=P0;00V0000P0000=h0;P0R0000P0000BP0;P0
L00001Ooo`03003ooooo087oo`009ooo1`00R?oo0P0000G00?P000000=Q000800003^03iX?oo05[o
o`IH0003H01H05P0015H0006H01H0000002P0;000P0000=P0;00V0000P0000=h0;P0R0000P0000>P
0;P0L0005ooo00<00?ooool0P_oo000^ool70021ool200001L00n0000000f4000P0000>h0>5Pool0
F_oo6UP000IP08P000000:00/00200000f00/02H000200000gP0^028000200000j00^03oo`0Fool0
0`00ooooo`23ool003Goo`L007[oo`800005`03h0000003H@002001MoolJF0001[P0R0000000X02`
00800003H02`09P000800003N02h08P000800003X03ooooo01Goo`03003ooooo08Coo`00??oo1`00
Looo0P0000K00?P000000=Q0001NoolIF0000k00^028000200001j00/0000000H02`09P000800003
N02h08P0008001Ooo`03003ooooo08Goo`00@ooo1`00K?oo0P0000K00?P000000=Q0001NoolIF000
0gP0^028000200001j00/0000000H02`09P000800003N02h08P0008001Coo`@000Ooo`8000Coo`80
07Soo`00B_oo2000I?oo0P0000G00?P000000=Q005oooaQH0004001h0;P0R00200001j00/0000000
H02`09P000800004N02h08P0000Fool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool007Oo
o`00D_oo1`00GOoo0P0000G00?P000000=Q005oooaMH00800003N02h08P000800007X02`0000001P
0;00V0000P0000=h0;P0R0005_oo00<00?ooool01ooo00@00?ooool000;oo`04003ooooo001gool0
05Woo`L005Koo`800004`03h0000N01PoolFF0001[00000007P0^02800800007X02`0000001P0;00
V0000P0000=h0;P0ool05Ooo00<00?ooool02?oo0`000ooo00@00?ooool007Ooo`00H?oo1`00Cooo
0P0000?00?P00000HOoo5EP00[000P0000=h0;P0R0000P0000NP0;0000000600/02H000200000gP0
ooooo`0Dool00`00ooooo`09ool00`00ooooo`03ool01000ooooo`00Mooo001Wool70018ool20000
0l00n03oo`1QoolDF0000f00/02`000200000gP0^028000200001j00/0000000H02`09P0008001Ko
o`03003ooooo00[oo`03003ooooo00?oo`04003ooooo001gool006koo`L0047oo`800003`03h0?oo
067ooa=H0004oomP0;00/00200000gP0^028000200002:00/0000000H02`09P0000Fool00`00oooo
o`0<ool30003ool2001hool007Goo`L003[oo`800003`03dX?oo067ooa9H0003L000000000:`0080
0003N02h08P000800007X02`0000001P0;00V0005_oo00<00?ooool0SOoo001lool7000cool00`00
X03oo`1SoolAF0001;P0L00000000[000P0000=h0;P0R0000P0000JP0;0000000600/00Eool3002?
ool008?oo`L002coo`8006Cooa5H0004^01`00000002/00200000gP0^028000200001J00/0000000
H0005ooo00<00?ooool0S_oo002:ool7000Uool00`00ooooo`1Sool@F0000j00^01`00020002/002
00000gP0^028000200001:00/00000005ooo00<00?ooool0Sooo002Aool7000Mool00`00ooooo`1T
ool?F0001?ooR02h07000P000[000P0000=h0;P0R0000P0000>P0;0000005ooo00<00?ooool0T?oo
002Hool7001mool>F002ool00hP0^01`00020002/00200000gP0^028000200000j00/000000Fool0
0`00ooooo`2Aool009ooo`L007Koo`eH00?oo`03R02h0700008000:`00800003N02h08P000800003
X02`000001Goo`03003ooooo09;oo`00Y_oo1`00Kooo35P01?oo00>80;P0L0000P000[000P0000=h
0;P0R0000P0000>P0?oo00005?oo00<00?ooool0Tooo002]ool7001Xool;F005ool00hP0^01`0002
0002/00200000gP0^02800020002ool00`00ooooo`0Aool00`00ooooo`2Dool00;Coo`L0067oo`]H
00Goo`03R02h0700008000:`00800004N02h08P00003ool00`00ooooo`0>ool00`00ool0002Gool0
0;_oo`L005[oo`YH00Koo`03R02h0700008000:`00800003N02h08P000Coo`03003ooooo00ooo`80
09Ooo`00`_oo1`00Dooo2EP01ooo00>80;P0L0000P000[000P0000=h0;P0ool01?oo00<00?ooool0
3_oo00<00?ooool0Uooo0039ool7001<ool8F008ool00hP0^01`00020002/00200000gP0ooooo`04
ool00`00ooooo`0=ool00`00ooooo`2Hool00=3oo`L004Goo`MH00Woo`03R02h0700008000:`0080
00Ooo`03003ooooo00coo`03003ooooo09Woo`00eooo1`00?_oo1UP02_oo00>80;P0L0000P000[00
00<00?ooool01_oo00<00?ooool02ooo00<00?ooool0V_oo003Nool7000gool5F00;ool00hP0^01`
00020002/009ool00`00ooooo`0:ool00`00ooooo`2Kool00>Goo`L0033oo`AH00coo`03R02h0700
008000:`00Woo`03003ooooo00Woo`03003ooooo09coo`00k?oo2000:?oo0eP03Ooo00>80;P0L000
0P0000>`0?ooool02Ooo00<00?ooool01_oo0P00Wooo003dool7000Qool3F00=ool00hP0^01`0002
000<ool00`00ooooo`06ool3002Nool00?_oo`L001[oo`9H00koo`04R02h0700000=ool00`00oooo
o`05ool00`00ooooo`2Oool00?ooo`?oo`L001?oo`03F03ooooo00goo`03R02h070000koo`03003o
oooo00Goo`03003ooooo09ooo`00oooo2_oo1`007?oo00>80;P0ool03_oo00<00?ooool01?oo00<0
0?ooool0X?oo003ooolAool7000Eool00hP0ooooo`0>ool00`00ooooo`03ool00`00ooooo`2Qool0
0?oooaSoo`L001ooo`03003ooooo00;oo`03003ooooo0:;oo`00oooo7ooo1`006?oo00D00?oooooo
o`000:Goo`00oooo9_oo1`004Ooo10002?oo0P001?oo0P00U_oo003oool]ool7000:ool00`00ool0
0008ool01000ooooo`000_oo00@00?ooool009Goo`00oooo=?oo1`000ooo0P002Ooo00@00?ooool0
00;oo`04003ooooo002Eool00?oooc_oo`@000_oo`8000?oo`04003ooooo002Eool00?ooodWoo`04
003ooooo0002ool01000ooooo`00UOoo003ooom9ool01000ooooo`000_oo00@00?ooool009Goo`00
ooooB_oo0P001?oo0P00U_oo003ooooXool00?ooonSoo`00ooooj?oo003ooooXool00?ooonSoo`00
ooooj?oo0000\
\>"],
  ImageRangeCache->{{{0, 486.375}, {409.375, 0}} -> {0.0689611, 0.0536735, \
0.00198967, 0.00198967}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(E\_\(-13\)\)(z)\)]],
  " over the complex ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  "\[Hyphen]plane"
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1915 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.102005 1.24787 0 1.24787 [
[.52557 1.17598 -5.99489 0 ]
[.52557 1.17598 6.00511 9 ]
[.68257 1.13935 -2.88632 0 ]
[.68257 1.13935 3.11368 9 ]
[.84763 1.10082 -2.76739 0 ]
[.84763 1.10082 3.23261 9 ]
[.10437 .99776 -6.61142 0 ]
[.10437 .99776 5.38858 9 ]
[.21303 1.0768 -3.22188 0 ]
[.21303 1.0768 2.77812 9 ]
[.3117 1.14856 -3.14846 0 ]
[.3117 1.14856 2.85154 9 ]
[.06011 .33813 -18 -2.72186 ]
[.06011 .33813 0 6.27814 ]
[.03281 .54586 -6 -2.87584 ]
[.03281 .54586 0 6.12416 ]
[.002 .7804 -12 -3.05145 ]
[.002 .7804 0 5.94855 ]
[ 0 0 0 0 ]
[ 1 1.1915 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
.39264 1.1915 m
1 1.04931 L
s
.52556 1.16038 m
.52555 1.15259 L
s
[(-5)] .52557 1.17598 -0.00085 -1 Mshowa
.68198 1.12376 m
.68168 1.11597 L
s
[(0)] .68257 1.13935 -0.03789 -1 Mshowa
.84642 1.08526 m
.84582 1.07749 L
s
[(5)] .84763 1.10082 -0.07754 -1 Mshowa
.125 Mabswid
.55623 1.1532 m
.55619 1.14852 L
s
.5872 1.14595 m
.58713 1.14127 L
s
.61848 1.13863 m
.61837 1.13395 L
s
.65007 1.13123 m
.64993 1.12656 L
s
.7142 1.11622 m
.71399 1.11155 L
s
.74676 1.1086 m
.74651 1.10393 L
s
.77964 1.1009 m
.77936 1.09623 L
s
.81286 1.09312 m
.81254 1.08845 L
s
.49519 1.16749 m
.49522 1.16282 L
s
.46511 1.17454 m
.46518 1.16986 L
s
.43533 1.18151 m
.43542 1.17683 L
s
.40582 1.18842 m
.40595 1.18374 L
s
.88033 1.07733 m
.87993 1.07266 L
s
.91459 1.06931 m
.91415 1.06465 L
s
.94921 1.0612 m
.94873 1.05655 L
s
.98419 1.05301 m
.98367 1.04836 L
s
.25 Mabswid
0 .90491 m
.39264 1.1915 L
s
.10595 .98225 m
.10674 .97449 L
s
[(-5)] .10437 .99776 .1019 -1 Mshowa
.21418 1.06124 m
.21476 1.05347 L
s
[(0)] .21303 1.0768 .07396 -1 Mshowa
.31247 1.13298 m
.31285 1.12519 L
s
[(5)] .3117 1.14856 .04949 -1 Mshowa
.125 Mabswid
.12847 .99868 m
.12891 .99402 L
s
.15053 1.01479 m
.15095 1.01012 L
s
.17217 1.03058 m
.17256 1.02591 L
s
.19338 1.04606 m
.19375 1.04139 L
s
.23459 1.07614 m
.23491 1.07147 L
s
.25461 1.09075 m
.25491 1.08608 L
s
.27426 1.10509 m
.27453 1.10042 L
s
.29354 1.11917 m
.29379 1.11449 L
s
.08298 .96548 m
.08348 .96083 L
s
.05953 .94836 m
.06007 .94372 L
s
.0356 .93089 m
.03616 .92625 L
s
.01116 .91305 m
.01175 .90841 L
s
.33105 1.14655 m
.33126 1.14187 L
s
.3493 1.15987 m
.34949 1.15519 L
s
.36722 1.17295 m
.36739 1.16827 L
s
.38483 1.1858 m
.38498 1.18112 L
s
.25 Mabswid
.08705 .23699 m
0 .90491 L
s
.07461 .33239 m
.08187 .32953 L
s
[(-10)] .06011 .33813 1 -0.39514 Mshowa
.04748 .54057 m
.05482 .53792 L
s
[(0)] .03281 .54586 1 -0.36092 Mshowa
.01685 .77562 m
.02427 .77323 L
s
[(10)] .002 .7804 1 -0.3219 Mshowa
.125 Mabswid
.06944 .3721 m
.0738 .37041 L
s
.06414 .41274 m
.06851 .41107 L
s
.05872 .45434 m
.0631 .4527 L
s
.05317 .49694 m
.05756 .49532 L
s
.04166 .58527 m
.04607 .58371 L
s
.03569 .63108 m
.04011 .62955 L
s
.02957 .67805 m
.034 .67655 L
s
.02329 .72621 m
.02773 .72474 L
s
.07967 .29358 m
.08402 .29184 L
s
.08462 .25564 m
.08895 .25388 L
s
.01024 .82632 m
.01471 .82492 L
s
.00346 .87837 m
.00794 .877 L
s
.25 Mabswid
.08705 .23699 m
0 .90491 L
s
0 .90491 m
.39264 1.1915 L
s
.39264 1.1915 m
.41112 .57809 L
s
.41112 .57809 m
.08705 .23699 L
s
.66406 0 m
.92593 .40645 L
s
.92593 .40645 m
1 1.04931 L
s
1 1.04931 m
.69597 .69594 L
s
.69597 .69594 m
.66406 0 L
s
.08705 .23699 m
0 .90491 L
s
0 .90491 m
.69597 .69594 L
s
.69597 .69594 m
.66406 0 L
s
.66406 0 m
.08705 .23699 L
s
.41112 .57809 m
.92593 .40645 L
s
.92593 .40645 m
1 1.04931 L
s
1 1.04931 m
.39264 1.1915 L
s
.39264 1.1915 m
.41112 .57809 L
s
0 0 m
1 0 L
1 1.1915 L
0 1.1915 L
closepath
clip
newpath
.46764 .50376 m .46881 .51228 L .46814 .50542 L 0 .996 .996 .019 k
F
.46731 .50336 m .46921 .52063 L .46764 .50376 L F
.46764 .50376 m .46921 .52063 L .46881 .51228 L F
.46673 .50198 m .46921 .52063 L .46731 .50336 L 0 .996 .996 0 k
F
.46673 .50198 m .4696 .53009 L .46921 .52063 L F
.46601 .50123 m .4696 .53009 L .46673 .50198 L F
.47776 .58769 m .47734 .58559 L .46881 .51228 L .5 .5 .5 1 k
F
.47776 .58769 m .46881 .51228 L .46921 .52063 L F
.46546 .50023 m .4696 .53009 L .46601 .50123 L 0 .996 .996 0 k
F
.46411 .49902 m .46999 .54047 L .46546 .50023 L F
.46546 .50023 m .46999 .54047 L .4696 .53009 L F
.46376 .49851 m .46999 .54047 L .46411 .49902 L F
.46204 .49716 m .47036 .55157 L .46376 .49851 L F
.46376 .49851 m .47036 .55157 L .46999 .54047 L F
.46165 .49682 m .4621 .50079 L .46204 .49716 L F
.46204 .49716 m .4621 .50079 L .47036 .55157 L F
.46139 .49667 m .4621 .50079 L .46165 .49682 L F
.45933 .49509 m .4621 .50079 L .46139 .49667 L 0 .996 .892 0 k
F
.45716 .49402 m .46242 .51911 L .45933 .49509 L F
.45933 .49509 m .46242 .51911 L .4621 .50079 L F
.47073 .56322 m .4621 .50079 L .46242 .51911 L 0 .996 .996 0 k
F
.47073 .56322 m .47036 .55157 L .4621 .50079 L F
.45623 .49341 m .46242 .51911 L .45716 .49402 L 0 .996 .73 .001 k
F
.47728 .58414 m .47776 .58769 L .46921 .52063 L 0 .996 .996 .123 k
F
.47822 .59114 m .47734 .58559 L .47776 .58769 L .5 .5 .5 1 k
F
.48102 .60881 m .47734 .58559 L .48087 .60779 L F
.48225 .61633 m .47822 .59114 L .47776 .58769 L F
.48203 .61504 m .47822 .59114 L .48225 .61633 L F
.48437 .62984 m .47822 .59114 L .48405 .62776 L F
.48677 .64509 m .4864 .64731 L .47734 .58559 L F
.48713 .64417 m .48677 .64509 L .47776 .58769 L F
.48476 .63013 m .47776 .58769 L .47816 .59108 L F
.48713 .64417 m .48541 .63383 L .48476 .63013 L F
.48541 .63383 m .47776 .58769 L .48476 .63013 L F
.48748 .64441 m .48713 .64417 L .48122 .6092 L F
.48748 .64441 m .48122 .6092 L .4805 .6045 L F
.4805 .6045 m .48122 .6092 L .47816 .59108 L F
.48308 .62176 m .48102 .60881 L .48307 .62169 L F
.48102 .60881 m .481 .60866 L .48526 .63549 L F
.481 .60866 m .48087 .60779 L .48108 .60911 L F
.481 .60866 m .48108 .60911 L .48526 .63549 L F
.49647 .68777 m .48677 .64509 L .48713 .64417 L F
.48897 .65097 m .48713 .64417 L .48748 .64441 L F
.49129 .66117 m .49054 .6586 L .48897 .65097 L F
.49075 .65961 m .48713 .64417 L .48897 .65097 L F
.49674 .68518 m .49647 .68777 L .48713 .64417 L F
.48541 .63312 m .47816 .59108 L .47855 .59559 L F
.48748 .64441 m .48606 .6363 L .48541 .63312 L F
.48606 .6363 m .47816 .59108 L .48541 .63312 L F
.48782 .64567 m .48748 .64441 L .48541 .63312 L F
.48782 .64567 m .48541 .63312 L .48293 .61952 L F
.48738 .64376 m .48782 .64567 L .48606 .63683 L 0 .996 .996 .107 k
F
.49636 .68091 m .49674 .68518 L .48748 .64441 L .5 .5 .5 1 k
F
.49701 .68357 m .49699 .68371 L .49636 .68091 L F
.49699 .68371 m .49674 .68518 L .49636 .68091 L F
.48405 .62776 m .48203 .61504 L .48225 .61633 L F
.48526 .63549 m .48437 .62984 L .48405 .62776 L F
.48599 .64015 m .48308 .62176 L .48526 .63549 L F
.48308 .62176 m .48307 .62169 L .48526 .63549 L F
.48816 .64783 m .4818 .61562 L .4793 .6073 L 0 .996 .996 .107 k
F
.4818 .61562 m .47893 .60104 L .47907 .60335 L F
.4818 .61562 m .47907 .60335 L .4793 .6073 L F
.48816 .64783 m .48782 .64567 L .48738 .64376 L F
.49313 .66756 m .4884 .64817 L .48782 .64567 L .5 .5 .5 1 k
F
.4884 .64817 m .48748 .64441 L .48782 .64567 L F
.49701 .68357 m .49313 .66763 L .49313 .66756 L F
.48729 .64336 m .48606 .63683 L .48536 .63345 L 0 .996 .996 .107 k
F
.48816 .64783 m .48738 .64376 L .48729 .64336 L F
.48738 .64376 m .48606 .63683 L .48729 .64336 L F
.49313 .66763 m .48844 .64836 L .49313 .66756 L .5 .5 .5 1 k
F
.48844 .64836 m .48748 .64441 L .4884 .64817 L F
.48844 .64836 m .4884 .64817 L .49313 .66756 L F
.49727 .68285 m .49701 .68357 L .48782 .64567 L F
.49392 .66997 m .48782 .64567 L .48816 .64783 L F
.49727 .68285 m .49412 .67045 L .49392 .66997 L F
.49412 .67045 m .48782 .64567 L .49392 .66997 L F
.49753 .6829 m .49727 .68285 L .48816 .64783 L F
.49753 .6829 m .48816 .64783 L .48848 .65075 L F
.50694 .70854 m .50678 .70973 L .49919 .68771 L F
.49855 .68566 m .49919 .68771 L .49753 .6829 L F
.50694 .70854 m .49919 .68771 L .49855 .68566 L F
.49708 .68178 m .49779 .68366 L .49296 .66791 L 0 .996 .996 .099 k
F
.49282 .66746 m .49296 .66791 L .49271 .66706 L F
.49708 .68178 m .49296 .66791 L .49282 .66746 L F
.50312 .69814 m .49855 .68566 L .49779 .68366 L .5 .5 .5 1 k
F
.50413 .7009 m .50314 .69819 L .50312 .69814 L F
.50314 .69819 m .49855 .68566 L .50312 .69814 L F
.50479 .70266 m .49855 .68566 L .50413 .7009 L F
.49674 .68518 m .49054 .6586 L .49129 .66117 L F
.49391 .67128 m .49271 .66706 L .49246 .66648 L 0 .996 .996 .099 k
F
.49919 .68771 m .49727 .68285 L .49753 .6829 L .5 .5 .5 1 k
F
.50081 .69276 m .49727 .68285 L .49919 .68771 L F
.50542 .70587 m .49727 .68285 L .50424 .70235 L F
.49804 .68501 m .49459 .67341 L .49391 .67128 L 0 .996 .996 .099 k
F
.49459 .67341 m .49271 .66706 L .49391 .67128 L F
.50424 .70235 m .50081 .69276 L .49919 .68771 L .5 .5 .5 1 k
F
.50678 .70973 m .50542 .70587 L .50424 .70235 L F
.49674 .68518 m .49075 .65961 L .49054 .6586 L F
.49647 .68777 m .49619 .69144 L .48677 .64509 L F
.49581 .6772 m .48848 .65075 L .48881 .65433 L F
.49779 .68366 m .49753 .6829 L .4954 .67534 L F
.49779 .68366 m .49678 .6801 L .49581 .6772 L F
.49662 .67952 m .4954 .67534 L .49311 .66718 L F
.4931 .66709 m .49311 .66718 L .48848 .65075 L F
.49662 .67952 m .49311 .66718 L .4931 .66709 L F
.49779 .68366 m .4954 .67534 L .49662 .67952 L F
.49678 .6801 m .48848 .65075 L .49581 .6772 L F
.50694 .70854 m .50479 .70266 L .50413 .7009 L F
.50711 .70794 m .50694 .70854 L .49779 .68366 L F
.50383 .69965 m .49779 .68366 L .49804 .68501 L F
.50711 .70794 m .50407 .70001 L .50383 .69965 L F
.50407 .70001 m .49779 .68366 L .50383 .69965 L F
.50727 .70786 m .50711 .70794 L .50383 .69965 L F
.50554 .70362 m .50383 .69965 L .50127 .69319 L F
.50727 .70786 m .50383 .69965 L .50554 .70362 L F
.50678 .70973 m .50661 .71158 L .49727 .68285 L F
.50759 .70904 m .50743 .70825 L .50238 .69743 L 0 .996 .996 .111 k
F
.50644 .71416 m .49674 .68518 L .49701 .68357 L .996 .996 0 .362 k
F
.50661 .71158 m .49701 .68357 L .49727 .68285 L .5 .5 .5 1 k
F
.50661 .71158 m .50644 .71416 L .49701 .68357 L F
.50209 .69699 m .50238 .69743 L .49854 .68921 L 0 .996 .996 .111 k
F
.50759 .70904 m .50238 .69743 L .50209 .69699 L F
.50743 .70825 m .50727 .70786 L .50287 .69759 L 0 .996 .996 .16 k
F
.50281 .69746 m .50287 .69759 L .49829 .68689 L F
.50743 .70825 m .50287 .69759 L .50281 .69746 L F
.5005 .69112 m .50127 .69319 L .49804 .68501 L .5 .5 .5 1 k
F
.50727 .70786 m .50127 .69319 L .5005 .69112 L F
.49855 .68566 m .49753 .6829 L .49779 .68366 L F
.49804 .68501 m .49779 .68366 L .49708 .68178 L 0 .996 .996 .099 k
F
.49246 .66648 m .49271 .66706 L .48881 .65433 L F
.48536 .63345 m .48606 .63683 L .48451 .62904 L 0 .996 .996 .107 k
F
.48848 .65075 m .48816 .64783 L .48598 .63786 L 0 .996 .996 .05 k
F
.48677 .64509 m .48599 .64015 L .48526 .63549 L .5 .5 .5 1 k
F
.48689 .64321 m .48598 .63786 L .4793 .6073 L 0 .996 .996 .05 k
F
.48848 .65075 m .48598 .63786 L .48689 .64321 L F
.48501 .63187 m .48451 .62904 L .47893 .60104 L 0 .996 .996 .107 k
F
.48816 .64783 m .48451 .62904 L .48501 .63187 L F
.4829 .61908 m .48293 .61952 L .48114 .60977 L .5 .5 .5 1 k
F
.48041 .60565 m .48114 .60977 L .47855 .59559 L F
.4829 .61908 m .48114 .60977 L .48041 .60565 L F
.48782 .64567 m .48293 .61952 L .4829 .61908 L F
.47855 .59559 m .47816 .59108 L .47634 .57811 L 0 .996 .996 .057 k
F
.47465 .56702 m .47634 .57811 L .4696 .53009 L F
.47855 .59559 m .47634 .57811 L .47465 .56702 L F
.47816 .59108 m .47776 .58769 L .47728 .58414 L 0 .996 .996 .123 k
F
.47634 .57811 m .46921 .52063 L .4696 .53009 L F
.47816 .59108 m .47728 .58414 L .47634 .57811 L F
.47728 .58414 m .46921 .52063 L .47634 .57811 L F
.45439 .49261 m .46275 .53741 L .45623 .49341 L 0 .996 .73 .001 k
F
.45623 .49341 m .46275 .53741 L .46242 .51911 L F
.45225 .49172 m .45451 .50568 L .45439 .49261 L 0 .996 .412 .032 k
F
.45439 .49261 m .45451 .50568 L .46275 .53741 L 0 .996 .73 .001 k
F
.44773 .49036 m .45451 .50568 L .45225 .49172 L 0 .996 .412 .032 k
F
.39994 .49078 m .39261 .5968 L .4027 .49028 L 0 .996 .102 .165 k
F
.44682 .49005 m .45451 .50568 L .44773 .49036 L 0 .996 .372 .045 k
F
.4027 .49028 m .39079 .68648 L .40425 .48998 L 0 .996 .102 .165 k
F
.4027 .49028 m .39261 .5968 L .39079 .68648 L F
.44623 .4899 m .45478 .53037 L .44682 .49005 L 0 .996 .372 .045 k
F
.44682 .49005 m .45478 .53037 L .45451 .50568 L F
.40425 .48998 m .40684 .51056 L .40721 .48934 L 0 .996 .097 .175 k
F
.40425 .48998 m .39079 .68648 L .40684 .51056 L F
.44068 .48894 m .44636 .51854 L .44623 .4899 L 0 .996 .244 .084 k
F
.44623 .4899 m .44636 .51854 L .45478 .53037 L 0 .996 .372 .045 k
F
.40721 .48934 m .40684 .51056 L .40884 .48924 L 0 .996 .13 .137 k
F
.40884 .48924 m .40684 .51056 L .41047 .48907 L 0 .996 .124 .147 k
F
.41047 .48907 m .40575 .58251 L .41431 .48868 L F
.41047 .48907 m .40684 .51056 L .40575 .58251 L F
.43755 .48837 m .43755 .49007 L .44068 .48894 L 0 .996 .225 .082 k
F
.44068 .48894 m .43755 .49007 L .44636 .51854 L 0 .996 .244 .084 k
F
.41431 .48868 m .41807 .50115 L .41822 .48812 L 0 .996 .12 .157 k
F
.41431 .48868 m .40575 .58251 L .41807 .50115 L F
.43606 .48827 m .43755 .49007 L .43755 .48837 L 0 .996 .187 .108 k
F
.42827 .4878 m .43755 .49007 L .43606 .48827 L F
.41822 .48812 m .41807 .50115 L .41996 .48813 L 0 .996 .153 .121 k
F
.41996 .48813 m .41807 .50115 L .42414 .48798 L 0 .996 .149 .132 k
F
.42414 .48798 m .41754 .55788 L .42709 .48789 L F
.42414 .48798 m .41807 .50115 L .41754 .55788 L F
.42709 .48789 m .42808 .52627 L .42827 .4878 L 0 .996 .144 .142 k
F
.42709 .48789 m .41754 .55788 L .42808 .52627 L F
.42827 .4878 m .42808 .52627 L .43755 .49007 L 0 .996 .187 .108 k
F
.43756 .52833 m .43755 .49007 L .42808 .52627 L 0 .996 .18 .119 k
F
.44636 .51854 m .43755 .49007 L .43756 .52833 L 0 .996 .244 .084 k
F
.47855 .59559 m .4696 .53009 L .46999 .54047 L 0 .996 .996 .057 k
F
.46309 .55553 m .45451 .50568 L .45478 .53037 L 0 .996 .628 .01 k
F
.46309 .55553 m .46275 .53741 L .45451 .50568 L F
.4711 .57527 m .46242 .51911 L .46275 .53741 L 0 .996 .996 0 k
F
.4711 .57527 m .47073 .56322 L .46242 .51911 L F
.41807 .50115 m .40575 .58251 L .4049 .64801 L 0 .996 .12 .157 k
F
.41754 .55788 m .41807 .50115 L .4049 .64801 L 0 .996 .116 .166 k
F
.40684 .51056 m .39079 .68648 L .38935 .76725 L 0 .996 .097 .175 k
F
.40575 .58251 m .40684 .51056 L .38935 .76725 L 0 .996 .094 .185 k
F
.47893 .60104 m .46999 .54047 L .47036 .55157 L 0 .996 .996 .017 k
F
.47893 .60104 m .47855 .59559 L .46999 .54047 L F
.44656 .54853 m .44636 .51854 L .43756 .52833 L 0 .996 .231 .096 k
F
.45507 .55417 m .44636 .51854 L .44656 .54853 L 0 .996 .341 .059 k
F
.45507 .55417 m .45478 .53037 L .44636 .51854 L F
.47148 .58756 m .46275 .53741 L .46309 .55553 L 0 .996 .996 0 k
F
.47148 .58756 m .4711 .57527 L .46275 .53741 L F
.4793 .6073 m .47036 .55157 L .47073 .56322 L F
.4793 .6073 m .47893 .60104 L .47036 .55157 L F
.46344 .57334 m .45478 .53037 L .45507 .55417 L 0 .996 .557 .021 k
F
.46344 .57334 m .46309 .55553 L .45478 .53037 L F
.42808 .52627 m .41754 .55788 L .41718 .60985 L 0 .996 .144 .142 k
F
.42796 .57013 m .42808 .52627 L .41718 .60985 L 0 .996 .14 .152 k
F
.43756 .52833 m .42808 .52627 L .42796 .57013 L 0 .996 .18 .119 k
F
.43765 .56411 m .43756 .52833 L .42796 .57013 L 0 .996 .174 .129 k
F
.44656 .54853 m .43756 .52833 L .43765 .56411 L 0 .996 .231 .096 k
F
.47967 .6142 m .47073 .56322 L .4711 .57527 L 0 .996 .996 0 k
F
.47967 .6142 m .4793 .6073 L .47073 .56322 L F
.47185 .59996 m .46309 .55553 L .46344 .57334 L F
.47185 .59996 m .47148 .58756 L .46309 .55553 L F
.44681 .57682 m .44656 .54853 L .43765 .56411 L 0 .996 .221 .108 k
F
.45539 .57698 m .44656 .54853 L .44681 .57682 L 0 .996 .317 .072 k
F
.45539 .57698 m .45507 .55417 L .44656 .54853 L F
.46381 .59072 m .45507 .55417 L .45539 .57698 L 0 .996 .503 .034 k
F
.46381 .59072 m .46344 .57334 L .45507 .55417 L F
.48004 .62161 m .4711 .57527 L .47148 .58756 L 0 .996 .996 0 k
F
.48004 .62161 m .47967 .6142 L .4711 .57527 L F
.48782 .64567 m .47855 .59559 L .47893 .60104 L .5 .5 .5 1 k
F
.26745 1.08152 m .30391 .44325 L .30416 .4432 L 0 .996 .093 .174 k
F
.26918 1.08126 m .30416 .4432 L .30653 .4422 L F
.26745 1.08152 m .30416 .4432 L .26918 1.08126 L F
.41754 .55788 m .4049 .64801 L .40431 .70699 L 0 .996 .116 .166 k
F
.41718 .60985 m .41754 .55788 L .40431 .70699 L 0 .996 .113 .177 k
F
.26918 1.08126 m .30653 .4422 L .27078 1.08078 L 0 .996 .093 .174 k
F
.27078 1.08078 m .30653 .4422 L .30693 .44211 L 0 .996 .091 .178 k
F
.2728 1.08045 m .30693 .44211 L .30914 .44114 L F
.27078 1.08078 m .30693 .44211 L .2728 1.08045 L F
.2728 1.08045 m .30914 .44114 L .27411 1.08004 L F
.27411 1.08004 m .30914 .44114 L .30968 .44101 L 0 .996 .089 .181 k
F
.27644 1.07963 m .30968 .44101 L .31173 .44007 L F
.27411 1.08004 m .30968 .44101 L .27644 1.07963 L F
.27644 1.07963 m .31173 .44007 L .27746 1.0793 L F
.27746 1.0793 m .31173 .44007 L .31241 .4399 L 0 .996 .087 .185 k
F
.28009 1.07882 m .31241 .4399 L .31432 .43899 L F
.27746 1.0793 m .31241 .4399 L .28009 1.07882 L F
.47224 .61234 m .46344 .57334 L .46381 .59072 L 0 .996 .936 .004 k
F
.47224 .61234 m .47185 .59996 L .46344 .57334 L F
.28009 1.07882 m .31432 .43899 L .28082 1.07857 L 0 .996 .087 .185 k
F
.28082 1.07857 m .31432 .43899 L .31511 .43877 L 0 .996 .084 .189 k
F
.28376 1.078 m .31511 .43877 L .31688 .43789 L F
.28082 1.07857 m .31511 .43877 L .28376 1.078 L F
.28376 1.078 m .31688 .43789 L .2842 1.07784 L F
.2842 1.07784 m .31688 .43789 L .31779 .43763 L 0 .996 .082 .193 k
F
.28744 1.07719 m .31779 .43763 L .31944 .43677 L F
.2842 1.07784 m .31779 .43763 L .28744 1.07719 L F
.43765 .56411 m .42796 .57013 L .42796 .61047 L 0 .996 .174 .129 k
F
.43782 .59734 m .43765 .56411 L .42796 .61047 L 0 .996 .169 .14 k
F
.44681 .57682 m .43765 .56411 L .43782 .59734 L 0 .996 .221 .108 k
F
.28744 1.07719 m .31944 .43677 L .2876 1.07713 L 0 .996 .082 .193 k
F
.2876 1.07713 m .31944 .43677 L .32044 .43647 L 0 .996 .08 .197 k
F
.32197 .43565 m .29341 1.02695 L .32044 .43647 L F
.2876 1.07713 m .32044 .43647 L .29341 1.02695 L F
.4804 .62942 m .47148 .58756 L .47185 .59996 L 0 .996 .996 0 k
F
.4804 .62942 m .48004 .62161 L .47148 .58756 L F
.32306 .4353 m .29341 1.02695 L .32197 .43565 L 0 .996 .077 .201 k
F
.32449 .4345 m .30129 .92984 L .32306 .4353 L F
.32306 .4353 m .30129 .92984 L .29341 1.02695 L F
.32566 .43411 m .30129 .92984 L .32449 .4345 L 0 .996 .074 .206 k
F
.32698 .43334 m .30808 .85078 L .32566 .43411 L F
.32566 .43411 m .30808 .85078 L .30129 .92984 L F
.42796 .57013 m .41718 .60985 L .41698 .657 L 0 .996 .14 .152 k
F
.42796 .61047 m .42796 .57013 L .41698 .657 L 0 .996 .137 .162 k
F
.32822 .43291 m .30808 .85078 L .32698 .43334 L 0 .996 .072 .211 k
F
.32946 .43215 m .314 .78629 L .32822 .43291 L F
.32822 .43291 m .314 .78629 L .30808 .85078 L F
.33074 .43169 m .314 .78629 L .32946 .43215 L 0 .996 .069 .216 k
F
.48848 .65075 m .4793 .6073 L .47967 .6142 L 0 .996 .996 .05 k
F
.45574 .5987 m .45539 .57698 L .44681 .57682 L 0 .996 .299 .085 k
F
.46419 .60755 m .45539 .57698 L .45574 .5987 L 0 .996 .462 .049 k
F
.46419 .60755 m .46381 .59072 L .45539 .57698 L F
.33191 .43095 m .31921 .73367 L .33074 .43169 L 0 .996 .069 .216 k
F
.33074 .43169 m .31921 .73367 L .314 .78629 L F
.33323 .43045 m .31921 .73367 L .33191 .43095 L 0 .996 .066 .221 k
F
.33323 .43045 m .32386 .69082 L .31921 .73367 L F
.33433 .42973 m .32386 .69082 L .33323 .43045 L F
.40575 .58251 m .38935 .76725 L .38827 .83893 L 0 .996 .094 .185 k
F
.4049 .64801 m .40575 .58251 L .38827 .83893 L 0 .996 .092 .196 k
F
.33567 .42919 m .32386 .69082 L .33433 .42973 L 0 .996 .062 .227 k
F
.44711 .60334 m .44681 .57682 L .43782 .59734 L 0 .996 .213 .119 k
F
.45574 .5987 m .44681 .57682 L .44711 .60334 L 0 .996 .299 .085 k
F
.33672 .42847 m .32803 .65607 L .33567 .42919 L 0 .996 .062 .227 k
F
.33567 .42919 m .32803 .65607 L .32386 .69082 L F
.33807 .42792 m .32803 .65607 L .33672 .42847 L 0 .996 .059 .233 k
F
.33908 .4272 m .33182 .62806 L .33807 .42792 L F
.33807 .42792 m .33182 .62806 L .32803 .65607 L F
.34042 .42662 m .33182 .62806 L .33908 .4272 L 0 .996 .055 .239 k
F
.34141 .42589 m .3353 .60569 L .34042 .42662 L F
.34042 .42662 m .3353 .60569 L .33182 .62806 L F
.39079 .68648 m .39261 .5968 L .36639 1.05754 L 0 .996 .076 .211 k
F
.34271 .4253 m .3353 .60569 L .34141 .42589 L 0 .996 .051 .245 k
F
.47263 .62459 m .46381 .59072 L .46419 .60755 L 0 .996 .793 .013 k
F
.47263 .62459 m .47224 .61234 L .46381 .59072 L F
.49619 .69144 m .4864 .64731 L .48677 .64509 L .989 .996 0 .422 k
F
.49619 .69144 m .4959 .69629 L .4864 .64731 L F
.48077 .63749 m .47185 .59996 L .47224 .61234 L 0 .996 .996 0 k
F
.48077 .63749 m .4804 .62942 L .47185 .59996 L F
.3437 .42455 m .33852 .58805 L .34271 .4253 L 0 .996 .051 .245 k
F
.34271 .4253 m .33852 .58805 L .3353 .60569 L F
.48881 .65433 m .47967 .6142 L .48004 .62161 L 0 .996 .996 .016 k
F
.48881 .65433 m .48848 .65075 L .47967 .6142 L F
.34495 .42396 m .33852 .58805 L .3437 .42455 L 0 .996 .047 .252 k
F
.34594 .42317 m .34152 .57439 L .34495 .42396 L F
.34495 .42396 m .34152 .57439 L .33852 .58805 L F
.34712 .42259 m .34152 .57439 L .34594 .42317 L 0 .996 .042 .26 k
F
.34814 .42175 m .34435 .56407 L .34712 .42259 L F
.34712 .42259 m .34435 .56407 L .34152 .57439 L F
.34922 .4212 m .34435 .56407 L .34814 .42175 L 0 .996 .037 .268 k
F
.35028 .42029 m .34704 .55657 L .34922 .4212 L F
.34922 .4212 m .34704 .55657 L .34435 .56407 L F
.35124 .41978 m .34704 .55657 L .35028 .42029 L 0 .996 .032 .276 k
F
.35236 .41878 m .34961 .55142 L .35124 .41978 L F
.35124 .41978 m .34961 .55142 L .34704 .55657 L F
.35318 .41833 m .34961 .55142 L .35236 .41878 L 0 .996 .026 .284 k
F
.35438 .41722 m .35209 .54824 L .35318 .41833 L F
.35318 .41833 m .35209 .54824 L .34961 .55142 L F
.48913 .65846 m .48004 .62161 L .4804 .62942 L 0 .996 .996 .001 k
F
.48913 .65846 m .48881 .65433 L .48004 .62161 L F
.35502 .41685 m .35209 .54824 L .35438 .41722 L 0 .996 .02 .293 k
F
.35632 .4156 m .35449 .54671 L .35502 .41685 L F
.35502 .41685 m .35449 .54671 L .35209 .54824 L F
.45612 .61925 m .45574 .5987 L .44711 .60334 L 0 .996 .285 .098 k
F
.46459 .62374 m .45574 .5987 L .45612 .61925 L 0 .996 .431 .063 k
F
.46459 .62374 m .46419 .60755 L .45574 .5987 L F
.35676 .41533 m .35449 .54671 L .35632 .4156 L 0 .996 .014 .303 k
F
.35818 .41391 m .35684 .54652 L .35676 .41533 L F
.35676 .41533 m .35684 .54652 L .35449 .54671 L F
.48113 .64573 m .47224 .61234 L .47263 .62459 L 0 .996 .996 0 k
F
.48113 .64573 m .48077 .63749 L .47224 .61234 L F
.43782 .59734 m .42796 .61047 L .42807 .64726 L 0 .996 .169 .14 k
F
.43807 .628 m .43782 .59734 L .42807 .64726 L 0 .996 .166 .15 k
F
.44711 .60334 m .43782 .59734 L .43807 .628 L 0 .996 .213 .119 k
F
.35838 .41379 m .35684 .54652 L .35818 .41391 L 0 .996 .008 .313 k
F
.35949 .41263 m .35914 .54745 L .35838 .41379 L F
.35838 .41379 m .35914 .54745 L .35684 .54652 L F
.52828 .41283 m .52377 .46684 L .52548 .41254 L 0 .996 .15 .098 k
F
.52828 .41283 m .52836 .43718 L .52377 .46684 L F
.53001 .41241 m .52836 .43718 L .52828 .41283 L 0 .996 .063 .168 k
F
.47302 .63662 m .46419 .60755 L .46459 .62374 L 0 .996 .704 .026 k
F
.47302 .63662 m .47263 .62459 L .46419 .60755 L F
.35992 .41221 m .35992 .41673 L .35949 .41263 L 0 .996 .016 .515 k
F
.35949 .41263 m .35992 .41673 L .35914 .54745 L 0 .996 .008 .313 k
F
.52548 .41254 m .52377 .46684 L .52372 .41222 L 0 .996 .15 .098 k
F
.53273 .41186 m .52836 .43718 L .53001 .41241 L 0 .996 .063 .168 k
F
.52372 .41222 m .51906 .55396 L .52265 .41179 L 0 .996 .257 .036 k
F
.52372 .41222 m .52377 .46684 L .51906 .55396 L F
.35995 .41214 m .35992 .41673 L .35992 .41221 L 0 .996 .016 .515 k
F
.36144 .41061 m .35992 .41673 L .35995 .41214 L 0 .996 .007 .535 k
F
.53273 .41186 m .53306 .46897 L .52836 .43718 L 0 .996 .063 .168 k
F
.534 .41094 m .53306 .46897 L .53273 .41186 L 0 .996 0 .409 k
F
.52265 .41179 m .51917 .48822 L .52213 .41131 L 0 .996 .257 .036 k
F
.52265 .41179 m .51906 .55396 L .51917 .48822 L F
.52213 .41131 m .51917 .48822 L .52055 .41068 L 0 .996 .266 .037 k
F
.534 .41094 m .53744 .49501 L .53306 .46897 L 0 .996 0 .409 k
F
.53671 .40867 m .53744 .49501 L .534 .41094 L 0 .996 0 .414 k
F
.52055 .41068 m .51917 .48822 L .51929 .40951 L 0 .996 .266 .037 k
F
.36162 .41026 m .36159 .43163 L .36144 .41061 L 0 .996 .007 .535 k
F
.36144 .41061 m .36159 .43163 L .35992 .41673 L F
.44746 .62805 m .44711 .60334 L .43807 .628 L 0 .996 .208 .13 k
F
.45612 .61925 m .44711 .60334 L .44746 .62805 L 0 .996 .285 .098 k
F
.36282 .40897 m .36159 .43163 L .36162 .41026 L 0 .996 0 .557 k
F
.48945 .66304 m .4804 .62942 L .48077 .63749 L 0 .996 .996 0 k
F
.48945 .66304 m .48913 .65846 L .4804 .62942 L F
.51929 .40951 m .51424 .66857 L .51908 .40931 L 0 .996 .644 0 k
F
.51929 .40951 m .51917 .48822 L .51424 .66857 L F
.3614 .54926 m .35992 .41673 L .36159 .43163 L 0 .996 .003 .323 k
F
.3614 .54926 m .35914 .54745 L .35992 .41673 L F
.51652 .5411 m .51447 .64621 L .51651 .54124 L 0 .996 .644 0 k
F
.51608 .56361 m .51424 .66857 L .51447 .64621 L F
.51614 .56235 m .51424 .66857 L .51608 .56361 L F
.51669 .53767 m .51424 .66857 L .51652 .5411 L F
.51584 .75278 m .50572 .7331 L .50591 .72693 L .388 .996 0 .114 k
F
.51591 .74702 m .50591 .72693 L .50609 .72176 L .463 .996 0 .125 k
F
.51591 .74702 m .51584 .75278 L .50591 .72693 L F
.51598 .74202 m .50609 .72176 L .50627 .71753 L .553 .996 0 .14 k
F
.51598 .74202 m .51591 .74702 L .50609 .72176 L F
.51584 .75278 m .51577 .75932 L .50572 .7331 L .388 .996 0 .114 k
F
.51605 .73774 m .50627 .71753 L .50644 .71416 L .683 .996 0 .16 k
F
.51605 .73774 m .51598 .74202 L .50627 .71753 L F
.51611 .73412 m .50644 .71416 L .50661 .71158 L .948 .996 0 .188 k
F
.51611 .73412 m .51605 .73774 L .50644 .71416 L F
.51618 .73112 m .50661 .71158 L .50678 .70973 L .996 .996 0 .228 k
F
.51618 .73112 m .51611 .73412 L .50661 .71158 L F
.51624 .72871 m .50678 .70973 L .50694 .70854 L .996 .996 0 .29 k
F
.51624 .72871 m .51618 .73112 L .50678 .70973 L F
.51037 .71462 m .50694 .70854 L .50711 .70794 L .996 .996 0 .415 k
F
.51631 .72683 m .50912 .71278 L .51037 .71462 L F
.50912 .71278 m .50694 .70854 L .51037 .71462 L F
.51218 .71733 m .50711 .70794 L .50727 .70786 L .5 .5 .5 1 k
F
.51637 .72543 m .51205 .71726 L .51218 .71733 L F
.51205 .71726 m .50711 .70794 L .51218 .71733 L F
.51656 .72369 m .51655 .72374 L .51286 .71768 L F
.51637 .72543 m .51631 .72683 L .50711 .70794 L F
.51644 .72447 m .51637 .72543 L .50727 .70786 L F
.51379 .71971 m .50727 .70786 L .50743 .70825 L F
.51644 .72447 m .51447 .72091 L .51379 .71971 L F
.51447 .72091 m .50727 .70786 L .51379 .71971 L F
.5165 .72391 m .51644 .72447 L .50743 .70825 L F
.51424 .72014 m .50743 .70825 L .50759 .70904 L F
.5165 .72391 m .51493 .72119 L .51424 .72014 L F
.51493 .72119 m .50743 .70825 L .51424 .72014 L F
.51655 .72374 m .51528 .72187 L .50759 .70904 L F
.5129 .71771 m .51286 .71768 L .50999 .71298 L F
.50984 .71272 m .50999 .71298 L .50759 .70904 L F
.5129 .71771 m .50999 .71298 L .50984 .71272 L F
.51656 .72369 m .51286 .71768 L .5129 .71771 L F
.51631 .72683 m .51624 .72871 L .50694 .70854 L .996 .996 0 .415 k
F
.51656 .72369 m .50759 .70904 L .50775 .71018 L .5 .5 .5 1 k
F
.51662 .72378 m .51656 .72369 L .51029 .71407 L F
.5095 .71286 m .51029 .71407 L .50775 .71018 L F
.51662 .72378 m .51029 .71407 L .5095 .71286 L F
.51655 .72374 m .5165 .72391 L .51528 .72187 L F
.51662 .72378 m .50775 .71018 L .50791 .7116 L F
.51668 .72413 m .50791 .7116 L .50807 .71325 L 0 .996 .996 .157 k
F
.51668 .72413 m .51662 .72378 L .50791 .7116 L F
.51675 .7247 m .50807 .71325 L .50823 .71508 L 0 .996 .996 .133 k
F
.51675 .7247 m .51668 .72413 L .50807 .71325 L F
.52552 .73772 m .51637 .72543 L .51644 .72447 L .996 .996 0 .21 k
F
.51681 .72544 m .50823 .71508 L .50839 .71705 L 0 .996 .996 .121 k
F
.51681 .72544 m .51675 .7247 L .50823 .71508 L F
.52556 .73955 m .51631 .72683 L .51637 .72543 L .996 .996 0 .159 k
F
.51687 .72633 m .50839 .71705 L .50855 .71911 L 0 .996 .996 .117 k
F
.52552 .73772 m .52556 .73955 L .51637 .72543 L .996 .996 0 .21 k
F
.51687 .72633 m .51681 .72544 L .50839 .71705 L 0 .996 .996 .117 k
F
.5256 .74177 m .51624 .72871 L .51631 .72683 L .996 .996 0 .121 k
F
.52556 .73955 m .5256 .74177 L .51631 .72683 L .996 .996 0 .159 k
F
.51688 .72728 m .50855 .71911 L .50871 .72121 L 0 .996 .996 .121 k
F
.51693 .72732 m .51688 .72726 L .51688 .72728 L F
.51688 .72726 m .50855 .71911 L .51688 .72728 L F
.51652 .5411 m .51614 .56235 L .51608 .56361 L 0 .996 .644 0 k
F
.51908 .40931 m .51669 .53767 L .51652 .5411 L F
.51908 .40931 m .51652 .5411 L .51908 .40921 L F
.51652 .5411 m .51651 .54124 L .51908 .40921 L F
.51908 .40921 m .51447 .64621 L .51765 .4079 L 0 .996 .661 0 k
F
.51765 .4079 m .51692 .45944 L .51759 .40709 L F
.51692 .45944 m .51471 .61482 L .51682 .4625 L F
.51692 .45944 m .51682 .4625 L .51759 .40709 L F
.51688 .72726 m .51687 .72633 L .50855 .71911 L 0 .996 .996 .121 k
F
.51693 .72732 m .51688 .7265 L .51688 .72726 L F
.51688 .7265 m .51687 .72633 L .51688 .72726 L F
.51692 .45944 m .51447 .64621 L .51471 .61482 L 0 .996 .661 0 k
F
.51765 .4079 m .517 .45695 L .51692 .45944 L F
.517 .45695 m .51447 .64621 L .51692 .45944 L F
.51687 .7283 m .50871 .72121 L .50887 .72332 L 0 .996 .996 .13 k
F
.51699 .72838 m .51687 .72827 L .51687 .7283 L F
.51687 .72827 m .50871 .72121 L .51687 .7283 L F
.51759 .40709 m .51471 .61482 L .51672 .40629 L 0 .996 .673 0 k
F
.51672 .40629 m .51497 .57019 L .51663 .40497 L F
.51672 .40629 m .51471 .61482 L .51497 .57019 L F
.51663 .40497 m .51497 .57019 L .51615 .40453 L 0 .996 .681 0 k
F
.51615 .40453 m .51527 .5062 L .51603 .40286 L F
.51615 .40453 m .51497 .57019 L .51527 .5062 L F
.51603 .40286 m .51527 .5062 L .51582 .40267 L 0 .996 .685 0 k
F
.51699 .72838 m .51693 .72732 L .51688 .72728 L 0 .996 .996 .13 k
F
.51687 .72827 m .51688 .72728 L .50871 .72121 L F
.51699 .72838 m .51688 .72728 L .51687 .72827 L F
.51589 .43243 m .51598 .38806 L .51594 .38812 L 0 .996 .996 .04 k
F
.51582 .40267 m .51561 .41422 L .51569 .40075 L 0 .996 .685 0 k
F
.51582 .40267 m .51527 .5062 L .51561 .41422 L F
.52564 .74441 m .51618 .73112 L .51624 .72871 L .996 .996 0 .09 k
F
.5256 .74177 m .52564 .74441 L .51624 .72871 L .996 .996 0 .121 k
F
.51686 .72937 m .50887 .72332 L .50903 .7254 L 0 .996 .996 .143 k
F
.51706 .72947 m .51686 .72933 L .51686 .72937 L F
.51686 .72933 m .50887 .72332 L .51686 .72937 L F
.51576 1.02666 m .51576 1.02365 L .51576 1.02365 L 0 .996 .996 .037 k
F
.51669 .409 m .51674 .37954 L .51671 .37958 L F
.51566 .39771 m .51567 .3923 L .51562 .39238 L 0 .996 .996 .041 k
F
.51495 .54184 m .51502 .53402 L .51487 .57468 L F
.51706 .72947 m .51699 .72838 L .51687 .7283 L 0 .996 .996 .143 k
F
.51686 .72933 m .51687 .7283 L .50887 .72332 L F
.51706 .72947 m .51687 .7283 L .51686 .72933 L F
.51526 1.03025 m .51526 1.02726 L .51526 1.02726 L 0 .996 .996 .039 k
F
.51629 .41458 m .51634 .38381 L .51632 .38385 L F
.5159 .41886 m .51598 .38806 L .51589 .43243 L F
.51712 .73057 m .50903 .7254 L .50919 .72742 L 0 .996 .996 .16 k
F
.51712 .73057 m .51706 .72947 L .50903 .7254 L F
.52569 .7475 m .51611 .73412 L .51618 .73112 L .82 .996 0 .066 k
F
.52564 .74441 m .52569 .7475 L .51618 .73112 L .996 .996 0 .09 k
F
.51718 .73165 m .50919 .72742 L .50935 .72936 L 0 .996 .996 .182 k
F
.51718 .73165 m .51712 .73057 L .51686 .73047 L F
.51685 .73148 m .51686 .73047 L .50919 .72742 L F
.51718 .73165 m .51686 .73047 L .51685 .73148 L F
.51622 .59607 m .51403 .68475 L .51424 .66857 L 0 .996 .62 0 k
F
.51632 .59498 m .51403 .68475 L .51622 .59607 L F
.51724 .56093 m .51637 .59431 L .51716 .56178 L F
.51637 .59431 m .51403 .68475 L .51632 .59498 L F
.51637 .59431 m .51632 .59498 L .51716 .56178 L F
.51496 .73224 m .50935 .72936 L .50952 .73118 L 0 .996 .996 .212 k
F
.51724 .73268 m .51496 .73172 L .51496 .73224 L F
.51496 .73172 m .50935 .72936 L .51496 .73224 L F
.51716 .56178 m .51632 .59498 L .51622 .59607 L 0 .996 .62 0 k
F
.51819 .52402 m .51724 .56093 L .51716 .56178 L F
.51825 .52335 m .51728 .56042 L .51819 .52402 L F
.51685 .73239 m .51685 .73155 L .51494 .73099 L 0 .996 .996 .212 k
F
.51685 .73251 m .51494 .73099 L .51496 .73172 L F
.51724 .73268 m .51685 .73239 L .51685 .73251 L F
.51685 .73239 m .51494 .73099 L .51685 .73251 L F
.51728 .56042 m .51683 .57768 L .51724 .56093 L 0 .996 .62 0 k
F
.51683 .57768 m .51641 .59391 L .51679 .57813 L F
.51641 .59391 m .51403 .68475 L .51637 .59431 L F
.51641 .59391 m .51637 .59431 L .51679 .57813 L F
.51496 .73172 m .51494 .73099 L .50935 .72936 L 0 .996 .996 .212 k
F
.51499 .7334 m .50952 .73118 L .50968 .73286 L 0 .996 .996 .254 k
F
.51731 .73363 m .51498 .7329 L .51499 .7334 L F
.51498 .7329 m .50952 .73118 L .51499 .7334 L F
.51724 .73268 m .51718 .73165 L .51685 .73155 L 0 .996 .996 .212 k
F
.51724 .73268 m .51685 .73155 L .51685 .73239 L F
.51728 .56042 m .51724 .56093 L .51819 .52402 L 0 .996 .62 0 k
F
.51683 .57768 m .51679 .57813 L .51724 .56093 L F
.51684 .73336 m .51685 .7326 L .51496 .73224 L 0 .996 .996 .254 k
F
.51684 .73349 m .51496 .73224 L .51498 .7329 L F
.51684 .73336 m .51496 .73224 L .51684 .73349 L F
.5167 .39854 m .51674 .37954 L .51669 .4083 L 0 .996 .996 .035 k
F
.51917 .48822 m .51906 .55396 L .51403 .68475 L 0 .996 .62 0 k
F
.52586 .76492 m .51584 .75278 L .51591 .74702 L .449 .996 0 .03 k
F
.52582 .75976 m .51591 .74702 L .51598 .74202 L .52 .996 0 .033 k
F
.52582 .75976 m .52586 .76492 L .51591 .74702 L F
.52591 .77066 m .51577 .75932 L .51584 .75278 L .383 .996 0 .029 k
F
.52586 .76492 m .52591 .77066 L .51584 .75278 L .449 .996 0 .03 k
F
.52577 .75514 m .51598 .74202 L .51605 .73774 L .598 .996 0 .039 k
F
.52577 .75514 m .52582 .75976 L .51598 .74202 L F
.52591 .77066 m .52595 .777 L .51577 .75932 L .383 .996 0 .029 k
F
.52573 .75107 m .51605 .73774 L .51611 .73412 L .689 .996 0 .05 k
F
.52573 .75107 m .52577 .75514 L .51605 .73774 L F
.52569 .7475 m .52573 .75107 L .51611 .73412 L .82 .996 0 .066 k
F
.51596 .63441 m .51382 .69668 L .51403 .68475 L 0 .996 .588 0 k
F
.51689 .61025 m .51605 .63383 L .51596 .63441 L F
.51605 .63383 m .51382 .69668 L .51596 .63441 L F
.51498 .7329 m .51496 .73224 L .50952 .73118 L 0 .996 .996 .254 k
F
.51501 .73446 m .50968 .73286 L .50985 .73439 L 0 .996 .996 .319 k
F
.51737 .73449 m .51501 .73399 L .51501 .73446 L F
.51501 .73399 m .50968 .73286 L .51501 .73446 L F
.51906 .55396 m .51689 .61301 L .51689 .61025 L 0 .996 .588 0 k
F
.51731 .73363 m .51684 .73336 L .51684 .73349 L 0 .996 .996 .254 k
F
.51731 .73363 m .51724 .73268 L .51685 .7326 L F
.51731 .73363 m .51685 .7326 L .51684 .73336 L F
.51689 .61301 m .51656 .6219 L .51689 .61025 L 0 .996 .588 0 k
F
.51615 .63323 m .51382 .69668 L .51605 .63383 L F
.51684 .73425 m .51684 .73359 L .51499 .7334 L 0 .996 .996 .319 k
F
.51684 .73438 m .51499 .7334 L .51501 .73399 L F
.51737 .73449 m .51684 .73425 L .51684 .73438 L F
.51684 .73425 m .51499 .7334 L .51684 .73438 L F
.51656 .6219 m .51615 .63323 L .51646 .62255 L 0 .996 .588 0 k
F
.51656 .6219 m .51646 .62255 L .51689 .61025 L F
.51615 .63323 m .51605 .63383 L .51646 .62255 L F
.51589 .43243 m .51593 .38813 L .51586 .42806 L 0 .996 .996 .04 k
F
.51589 .43243 m .51594 .38812 L .51593 .38813 L F
.51501 .73399 m .51499 .7334 L .50968 .73286 L 0 .996 .996 .319 k
F
.51744 .73524 m .51737 .73449 L .51683 .73449 L 0 .996 .996 .422 k
F
.51683 .73517 m .51683 .73449 L .51182 .73442 L F
.51184 .73461 m .51182 .73442 L .50985 .73439 L F
.51683 .73517 m .51182 .73442 L .51184 .73461 L F
.5167 .39854 m .51671 .3794 L .51674 .37954 L 0 .996 .996 .035 k
F
.51188 .73562 m .50985 .73439 L .51001 .73575 L 0 .996 .996 .422 k
F
.51744 .73524 m .51184 .73461 L .51188 .73562 L F
.51184 .73461 m .50985 .73439 L .51188 .73562 L F
.51682 .73581 m .51683 .73528 L .51188 .73562 L 0 .996 .996 .594 k
F
.51682 .73583 m .51188 .73562 L .51189 .73577 L F
.51682 .73581 m .51188 .73562 L .51682 .73583 L F
.51906 .55396 m .51895 .60148 L .51382 .69668 L 0 .996 .588 0 k
F
.51572 .66146 m .51362 .70567 L .51382 .69668 L 0 .996 .548 0 k
F
.51616 .65338 m .51577 .66133 L .51572 .66146 L F
.51577 .66133 m .51362 .70567 L .51572 .66146 L F
.51193 .73666 m .51001 .73575 L .51018 .73691 L 0 .996 .996 .594 k
F
.5175 .73584 m .51506 .73581 L .51506 .7362 L F
.5184 .61178 m .51686 .64246 L .51686 .64037 L 0 .996 .548 0 k
F
.51895 .60148 m .5184 .61232 L .5184 .61178 L F
.5184 .61232 m .51686 .64246 L .5184 .61178 L F
.5175 .73584 m .51682 .73581 L .51682 .73583 L 0 .996 .996 .594 k
F
.5175 .73584 m .51744 .73524 L .51683 .73528 L F
.5175 .73584 m .51683 .73528 L .51682 .73581 L F
.51744 .73524 m .51683 .73449 L .51683 .73517 L 0 .996 .996 .422 k
F
.51737 .73449 m .51731 .73363 L .51684 .73359 L 0 .996 .996 .319 k
F
.51737 .73449 m .51684 .73359 L .51684 .73425 L F
.51686 .64037 m .51622 .65323 L .51616 .65338 L 0 .996 .548 0 k
F
.51686 .64246 m .51632 .653 L .51686 .64037 L F
.51591 .66096 m .51362 .70567 L .51583 .66118 L F
.51506 .7362 m .51189 .73577 L .51193 .73666 L 0 .996 .996 .594 k
F
.51506 .73581 m .51189 .73577 L .51506 .7362 L F
.51622 .65323 m .51362 .70567 L .51616 .65338 L 0 .996 .548 0 k
F
.51682 .73626 m .51682 .73594 L .51682 .73594 L .177 .996 .996 .507 k
F
.51682 .73626 m .51682 .73594 L .51506 .7362 L F
.51682 .73626 m .51682 .73594 L .51682 .73626 L F
.51682 .73635 m .51506 .7362 L .51508 .7365 L F
.51682 .73626 m .51506 .7362 L .51682 .73635 L F
.51632 .653 m .51622 .65323 L .51686 .64037 L 0 .996 .548 0 k
F
.52548 .73624 m .51644 .72447 L .5165 .72391 L .996 .996 0 .295 k
F
.52548 .73624 m .52552 .73772 L .51644 .72447 L F
.52543 .73509 m .5165 .72391 L .51656 .72369 L .996 .996 0 .417 k
F
.52543 .73509 m .52548 .73624 L .5165 .72391 L F
.52539 .73423 m .52543 .73509 L .51656 .72369 L .5 .5 .5 1 k
F
.52303 .73141 m .51656 .72369 L .51662 .72378 L F
.52539 .73423 m .52371 .73222 L .52303 .73141 L F
.52371 .73222 m .51656 .72369 L .52303 .73141 L F
.52535 .73362 m .52539 .73423 L .51662 .72378 L F
.52336 .73144 m .51662 .72378 L .51668 .72413 L F
.52535 .73362 m .52402 .73212 L .52336 .73144 L F
.52402 .73212 m .51662 .72378 L .52336 .73144 L F
.52531 .73324 m .52535 .73362 L .51941 .72711 L F
.5186 .72615 m .51941 .72711 L .51668 .72413 L F
.52531 .73324 m .51941 .72711 L .5186 .72615 L F
.52365 .73159 m .51668 .72413 L .51675 .7247 L F
.52531 .73324 m .52426 .73214 L .52365 .73159 L F
.52426 .73214 m .51668 .72413 L .52365 .73159 L F
.52527 .73306 m .52531 .73324 L .51899 .72693 L F
.52523 .73304 m .52527 .73306 L .51861 .72707 L 0 .996 .996 .285 k
F
.51794 .72646 m .51861 .72707 L .51681 .72544 L F
.52523 .73304 m .51861 .72707 L .51794 .72646 L F
.51822 .72615 m .51899 .72693 L .51675 .7247 L .5 .5 .5 1 k
F
.52527 .73306 m .51899 .72693 L .51822 .72615 L F
.51509 .73683 m .51018 .73691 L .51035 .73788 L .177 .996 .996 .507 k
F
.51682 .73645 m .51508 .7365 L .51509 .73683 L F
.51682 .73635 m .51508 .7365 L .51682 .73645 L F
.51895 .60148 m .51886 .63596 L .51685 .66269 L 0 .996 .548 0 k
F
.51675 .6445 m .51685 .66269 L .51362 .70567 L F
.51895 .60148 m .51685 .66269 L .51675 .6445 L F
.51508 .7365 m .51018 .73691 L .51509 .73683 L .177 .996 .996 .507 k
F
.51508 .7365 m .51506 .7362 L .51018 .73691 L F
.51763 .73656 m .51756 .73629 L .51682 .73645 L .5 .5 .5 1 k
F
.51681 .73671 m .51682 .73645 L .51199 .73752 L F
.51681 .73671 m .51199 .73752 L .512 .73758 L F
.51672 .52929 m .51694 .3774 L .51672 .37779 L 0 .996 .996 .035 k
F
.51672 .52929 m .51672 .37779 L .51671 .37779 L F
.51592 .67511 m .51342 .71258 L .51362 .70567 L 0 .996 .498 0 k
F
.51683 .66294 m .516 .67511 L .51592 .67511 L F
.51683 .66455 m .51608 .67511 L .51683 .66294 L F
.51608 .67511 m .516 .67511 L .51683 .66294 L F
.51886 .63596 m .51877 .66113 L .5171 .67722 L F
.51696 .66271 m .5171 .67722 L .51342 .71258 L F
.51886 .63596 m .5171 .67722 L .51696 .66271 L F
.51509 .46475 m .51542 .39883 L .51542 .39885 L 0 .996 .996 .042 k
F
.51608 .67511 m .51342 .71258 L .516 .67511 L 0 .996 .498 0 k
F
.516 .67511 m .51342 .71258 L .51592 .67511 L F
.51512 .7373 m .51035 .73788 L .51052 .73864 L .5 .5 .5 1 k
F
.51681 .7368 m .51511 .73702 L .51512 .7373 L F
.51681 .73671 m .51511 .73702 L .51681 .7368 L F
.51569 .69077 m .51323 .71801 L .51342 .71258 L 0 .996 .436 0 k
F
.51578 .69091 m .51323 .71801 L .51569 .69077 L F
.51681 .68123 m .51672 .68217 L .51681 .67997 L F
.51628 .68672 m .51586 .69102 L .51619 .68658 L F
.51586 .69102 m .51323 .71801 L .51578 .69091 L F
.51586 .69102 m .51578 .69091 L .51619 .68658 L F
.51511 .73702 m .51035 .73788 L .51512 .7373 L .5 .5 .5 1 k
F
.51681 .73686 m .51681 .7368 L .51512 .7373 L F
.51681 .73688 m .51512 .7373 L .51513 .73735 L F
.5177 .73663 m .51681 .73686 L .51681 .73688 L F
.51681 .73686 m .51512 .7373 L .51681 .73688 L F
.51672 .68217 m .51628 .68672 L .51662 .682 L 0 .996 .436 0 k
F
.51628 .68672 m .51619 .68658 L .51662 .682 L F
.51672 .68217 m .51662 .682 L .51681 .67997 L F
.51681 .67997 m .51578 .69091 L .51569 .69077 L F
.51877 .66113 m .51869 .67968 L .51736 .689 L F
.51719 .67738 m .51736 .689 L .51323 .71801 L F
.51877 .66113 m .51736 .689 L .51719 .67738 L F
.51482 .51719 m .51508 .46459 L .51509 .46475 L 0 .996 .996 .042 k
F
.51513 .73735 m .51512 .7373 L .51052 .73864 L .5 .5 .5 1 k
F
.5121 .73867 m .51052 .73864 L .5107 .73919 L F
.51681 .73696 m .51513 .73735 L .51514 .73756 L F
.5177 .73663 m .51681 .73688 L .51681 .73696 L F
.51681 .73688 m .51513 .73735 L .51681 .73696 L F
.51649 .68731 m .51672 .52929 L .51671 .37779 L 0 .996 .996 .035 k
F
.51672 .49602 m .51694 .3774 L .51672 .52929 L 0 .996 .996 .034 k
F
.51632 .653 m .51591 .66096 L .51622 .65323 L 0 .996 .548 0 k
F
.51591 .66096 m .51583 .66118 L .51622 .65323 L F
.51514 .73756 m .51206 .73821 L .5121 .73867 L .5 .5 .5 1 k
F
.51513 .73735 m .51206 .73821 L .51514 .73756 L F
.51554 .42089 m .51542 .39885 L .51565 .40054 L 0 .996 .996 .042 k
F
.5177 .73663 m .51681 .7368 L .51681 .73686 L .5 .5 .5 1 k
F
.51776 .73649 m .5177 .73663 L .51681 .73696 L 0 .996 .077 .494 k
F
.5168 .73685 m .51681 .73696 L .5121 .73867 L F
.5168 .73685 m .5121 .73867 L .51212 .73864 L F
.51569 .44789 m .51581 .39018 L .51576 .39027 L 0 .996 .996 .041 k
F
.515 .5355 m .515 .50499 L .51527 .5062 L 0 .996 .996 .042 k
F
.51212 .73864 m .5121 .73867 L .5107 .73919 L 0 .996 .077 .494 k
F
.5177 .73663 m .51763 .73656 L .51681 .7368 L .5 .5 .5 1 k
F
.51776 .73649 m .51681 .73696 L .5168 .73685 L 0 .996 .077 .494 k
F
.51517 .73762 m .5107 .73919 L .51087 .73951 L F
.5168 .73691 m .51516 .73748 L .51517 .73762 L F
.5168 .73685 m .51516 .73748 L .5168 .73691 L F
.51516 .73748 m .5107 .73919 L .51517 .73762 L F
.515 .50499 m .51561 .41422 L .51527 .5062 L 0 .996 .996 .042 k
F
.51558 .42063 m .51561 .41422 L .51557 .41976 L F
.51494 .54255 m .51495 .54184 L .51494 .54257 L 0 .996 .996 .041 k
F
.51776 .73649 m .5168 .73685 L .5168 .73691 L 0 .996 .077 .494 k
F
.51783 .7361 m .51776 .73649 L .5168 .73691 L 0 .996 .24 .278 k
F
.5168 .73661 m .5168 .73691 L .51216 .73894 L F
.5168 .73661 m .51216 .73894 L .51217 .73887 L F
.51672 .49602 m .51649 .68731 L .51652 .63787 L 0 .996 .996 .034 k
F
.51672 .49602 m .51672 .52929 L .51649 .68731 L F
.51571 .43136 m .51581 .39018 L .51569 .44789 L 0 .996 .996 .04 k
F
.51556 .41883 m .51558 .41413 L .51556 .42201 L 0 .996 .996 .042 k
F
.51555 .4256 m .51558 .41413 L .51561 .41422 L F
.51558 .41413 m .51565 .40054 L .51561 .41422 L F
.51217 .73887 m .51216 .73894 L .51087 .73951 L 0 .996 .24 .278 k
F
.5152 .73746 m .51087 .73951 L .51104 .7396 L F
.5168 .73663 m .51519 .7374 L .5152 .73746 L F
.5168 .73661 m .51519 .7374 L .5168 .73663 L F
.51649 .68731 m .51652 .63787 L .51649 .66282 L 0 .996 .996 .035 k
F
.51519 .7374 m .51087 .73951 L .5152 .73746 L 0 .996 .24 .278 k
F
.51552 .42468 m .51565 .40054 L .51552 .42546 L 0 .996 .996 .042 k
F
.51763 .73656 m .51681 .73671 L .51681 .7368 L .5 .5 .5 1 k
F
.51763 .73656 m .51682 .73645 L .51681 .73671 L F
.51783 .7361 m .5168 .73691 L .5168 .73661 L 0 .996 .24 .278 k
F
.51783 .7361 m .5168 .73661 L .5168 .73663 L F
.51756 .73629 m .51682 .73635 L .51682 .73645 L .177 .996 .996 .507 k
F
.51756 .73629 m .5175 .73584 L .51682 .73594 L F
.5179 .73545 m .51783 .7361 L .5168 .73663 L 0 .996 .268 .174 k
F
.5168 .73611 m .5168 .73663 L .51222 .739 L F
.51223 .73888 m .51222 .739 L .51104 .7396 L F
.5168 .73611 m .51222 .739 L .51223 .73888 L F
.5163 .40446 m .51634 .38381 L .51629 .41458 L 0 .996 .996 .038 k
F
.51228 .73883 m .51104 .7396 L .51122 .73947 L 0 .996 .268 .174 k
F
.51679 .73611 m .51224 .73888 L .51228 .73883 L F
.51224 .73888 m .51104 .7396 L .51228 .73883 L F
.5168 .73611 m .51223 .73888 L .51679 .73611 L F
.51223 .73888 m .51104 .7396 L .51224 .73888 L F
.51223 .73888 m .51224 .73888 L .51679 .73611 L F
.51848 .73461 m .51731 .73363 L .51737 .73449 L 0 .996 .996 .592 k
F
.51849 .73396 m .51731 .73363 L .51848 .73461 L F
.52228 .73471 m .51731 .73363 L .52226 .735 L F
.51847 .73527 m .51737 .73449 L .51744 .73524 L .099 .996 .996 .507 k
F
.52486 .73547 m .51848 .73464 L .51847 .73527 L F
.51848 .73464 m .51737 .73449 L .51847 .73527 L F
.52486 .73547 m .5249 .73527 L .51848 .73461 L F
.51848 .73464 m .51848 .73461 L .51737 .73449 L F
.52486 .73547 m .51848 .73461 L .51848 .73464 L F
.51846 .7358 m .51744 .73524 L .5175 .73584 L .5 .5 .5 1 k
F
.52482 .73556 m .51847 .73528 L .51846 .7358 L F
.51847 .73528 m .51744 .73524 L .51846 .7358 L F
.52482 .73556 m .52486 .73547 L .51847 .73527 L F
.51847 .73528 m .51847 .73527 L .51744 .73524 L F
.52482 .73556 m .51847 .73527 L .51847 .73528 L F
.51796 .73448 m .5179 .73545 L .51523 .73705 L 0 .996 .048 .11 k
F
.51796 .73448 m .51523 .73705 L .51525 .73649 L F
.5179 .73545 m .5168 .73611 L .51679 .73611 L 0 .996 .268 .174 k
F
.51756 .73629 m .51682 .73626 L .51682 .73635 L .177 .996 .996 .507 k
F
.51756 .73629 m .51682 .73594 L .51682 .73626 L F
.5179 .73545 m .5168 .73663 L .5168 .73611 L 0 .996 .268 .174 k
F
.51836 .66503 m .51681 .68123 L .51681 .67997 L 0 .996 .436 0 k
F
.51877 .66113 m .51836 .66528 L .51836 .66503 L F
.51836 .66528 m .51681 .68123 L .51836 .66503 L F
.51838 .64235 m .51683 .66455 L .51683 .66294 L 0 .996 .498 0 k
F
.51886 .63596 m .51838 .64272 L .51838 .64235 L F
.51838 .64272 m .51683 .66455 L .51838 .64235 L F
.5171 .39197 m .51713 .37528 L .51711 .37531 L 0 .996 .996 .034 k
F
.51206 .73821 m .51052 .73864 L .5121 .73867 L .5 .5 .5 1 k
F
.51526 .73638 m .51122 .73947 L .5114 .73909 L 0 .996 .048 .11 k
F
.51694 .37757 m .51693 .37739 L .51694 .3774 L 0 .996 .996 .034 k
F
.51679 .7353 m .51525 .73649 L .51526 .73638 L 0 .996 .048 .11 k
F
.51679 .73535 m .51525 .73649 L .51679 .7353 L F
.51679 .7346 m .51679 .7353 L .51526 .73638 L 0 .996 0 .03 k
F
.52231 .73453 m .51724 .73268 L .51731 .73363 L 0 .996 .996 .455 k
F
.52494 .735 m .52233 .73421 L .52231 .73453 L F
.52233 .73421 m .51724 .73268 L .52231 .73453 L F
.51917 .48822 m .51825 .52335 L .51819 .52402 L 0 .996 .62 0 k
F
.5249 .73527 m .52494 .735 L .52231 .73453 L 0 .996 .996 .592 k
F
.52228 .73471 m .52231 .73453 L .51731 .73363 L F
.5249 .73527 m .52231 .73453 L .52228 .73471 L F
.5179 .41535 m .51796 .36665 L .51792 .36672 L 0 .996 .996 .028 k
F
.51803 .73316 m .51526 .73638 L .51527 .73562 L 0 .996 0 .03 k
F
.51803 .73316 m .51796 .73448 L .51679 .7353 L F
.51803 .73316 m .51679 .7353 L .51679 .7346 L F
.51796 .73448 m .51679 .73535 L .51679 .7353 L 0 .996 .048 .11 k
F
.51672 .67125 m .51713 .37528 L .51713 .37528 L 0 .996 .996 .034 k
F
.51672 .67125 m .51713 .37528 L .51672 .67125 L F
.51548 .70224 m .51304 .72237 L .51323 .71801 L 0 .996 .364 .001 k
F
.5168 .69294 m .51558 .70248 L .51548 .70224 L F
.51558 .70248 m .51304 .72237 L .51548 .70224 L F
.5168 .69394 m .51304 .72237 L .5168 .69294 L F
.51657 .57334 m .51655 .58337 L .51655 .58492 L 0 .996 .996 .035 k
F
.51657 .57485 m .51657 .57334 L .51655 .58492 L F
.51869 .67968 m .51861 .69349 L .51763 .69854 L 0 .996 .364 .001 k
F
.51743 .68919 m .51763 .69854 L .51304 .72237 L F
.51869 .67968 m .51763 .69854 L .51743 .68919 L F
.51527 .73562 m .51526 .73638 L .5114 .73909 L 0 .996 0 .03 k
F
.51525 .73649 m .51122 .73947 L .51526 .73638 L 0 .996 .048 .11 k
F
.51525 .73649 m .51523 .73705 L .51122 .73947 L F
.5155 .71564 m .51267 .72887 L .51285 .72593 L 0 .996 .215 .002 k
F
.51679 .71065 m .51566 .71611 L .5155 .71564 L F
.51679 .71131 m .51566 .71611 L .51679 .71065 L F
.51679 .73418 m .5114 .73909 L .51157 .73848 L 0 .996 0 .03 k
F
.51748 .73361 m .51679 .73423 L .51679 .73418 L F
.51679 .73423 m .5114 .73909 L .51679 .73418 L F
.51751 .73362 m .51527 .73562 L .51748 .73361 L F
.51527 .73562 m .5114 .73909 L .51528 .7356 L F
.51527 .73562 m .51528 .7356 L .51748 .73361 L F
.51835 .70455 m .51679 .71131 L .51679 .71065 L 0 .996 .215 .002 k
F
.51853 .70388 m .51835 .70462 L .51835 .70455 L F
.51835 .70462 m .51679 .71131 L .51835 .70455 L F
.51803 .73316 m .51751 .73362 L .51748 .73361 L 0 .996 0 .03 k
F
.51836 .68199 m .5168 .69394 L .5168 .69294 L 0 .996 .364 .001 k
F
.51869 .67968 m .51836 .68216 L .51836 .68199 L F
.51836 .68216 m .5168 .69394 L .51836 .68199 L F
.51755 .37116 m .51755 .37096 L .51755 .37097 L 0 .996 .996 .031 k
F
.51755 .37116 m .51755 .37097 L .51712 .37175 L F
.5169 .39527 m .51693 .37739 L .5169 .39726 L 0 .996 .996 .034 k
F
.5169 .39726 m .51693 .37739 L .51694 .37757 L F
.52503 .73433 m .51712 .73057 L .51718 .73165 L 0 .996 .996 .313 k
F
.52498 .73468 m .51718 .73165 L .51724 .73268 L 0 .996 .996 .369 k
F
.52498 .73468 m .52503 .73433 L .52241 .73344 L F
.52238 .73367 m .52241 .73344 L .51718 .73165 L F
.52498 .73468 m .52241 .73344 L .52238 .73367 L F
.51832 .39469 m .51837 .36232 L .51832 .36242 L 0 .996 .996 .024 k
F
.52494 .735 m .52498 .73468 L .52236 .734 L 0 .996 .996 .455 k
F
.52233 .73421 m .52236 .734 L .51724 .73268 L F
.52494 .735 m .52236 .734 L .52233 .73421 L F
.5181 .73141 m .51803 .73316 L .51529 .73542 L .022 .996 0 0 k
F
.5181 .73141 m .51529 .73542 L .5153 .73455 L F
.5153 .73444 m .51241 .73779 L .51241 .73757 L F
.5181 .73141 m .5153 .73455 L .5153 .73444 L F
.5153 .73455 m .51241 .73779 L .5153 .73444 L F
.5167 .3865 m .51671 .3794 L .5167 .3865 L 0 .996 .996 .035 k
F
.51247 .73692 m .51157 .73848 L .51175 .73761 L .022 .996 0 0 k
F
.5181 .73141 m .51241 .73757 L .51247 .73692 L F
.51241 .73757 m .51157 .73848 L .51247 .73692 L F
.52511 .73364 m .51699 .72838 L .51706 .72947 L 0 .996 .996 .259 k
F
.52507 .73398 m .51706 .72947 L .51712 .73057 L 0 .996 .996 .279 k
F
.52507 .73398 m .52511 .73364 L .52251 .7323 L F
.52247 .73252 m .52251 .7323 L .51706 .72947 L F
.52507 .73398 m .52251 .7323 L .52247 .73252 L F
.51831 .42224 m .51837 .36232 L .51832 .39469 L 0 .996 .996 .024 k
F
.52503 .73433 m .52507 .73398 L .51712 .73057 L 0 .996 .996 .313 k
F
.51757 .72994 m .51757 .73192 L .51175 .73761 L .001 .996 0 0 k
F
.51817 .72915 m .51757 .73192 L .51757 .72994 L F
.51817 .72915 m .5181 .73141 L .51757 .73192 L F
.51673 1.01941 m .51673 1.0164 L .51673 1.01641 L 0 .996 .996 .031 k
F
.5175 .41055 m .51755 .37116 L .51752 .3712 L F
.51555 .70933 m .51285 .72593 L .51304 .72237 L 0 .996 .287 .001 k
F
.51679 .70291 m .51554 .71079 L .51555 .70933 L F
.51679 .70372 m .51679 .70372 L .51679 .70291 L F
.51679 .70372 m .51554 .71079 L .51679 .70291 L F
.51861 .69349 m .51853 .70388 L .51791 .70627 L F
.51768 .6987 m .51791 .70627 L .51285 .72593 L F
.51861 .69349 m .51791 .70627 L .51768 .6987 L F
.5153 .73455 m .51529 .73542 L .51241 .73779 L .022 .996 0 0 k
F
.51241 .73757 m .51241 .73779 L .51157 .73848 L F
.51566 .71611 m .51267 .72887 L .5155 .71564 L 0 .996 .215 .002 k
F
.512 .73758 m .51199 .73752 L .51035 .73788 L .5 .5 .5 1 k
F
.51189 .73577 m .51001 .73575 L .51193 .73666 L 0 .996 .996 .594 k
F
.51817 .72915 m .51175 .73761 L .51193 .73649 L .001 .996 0 0 k
F
.52527 .73306 m .51675 .7247 L .51681 .72544 L .5 .5 .5 1 k
F
.52523 .73304 m .51681 .72544 L .51687 .72633 L 0 .996 .996 .285 k
F
.52519 .73315 m .51687 .72633 L .51693 .72732 L 0 .996 .996 .261 k
F
.52519 .73315 m .52523 .73304 L .51687 .72633 L F
.52515 .73336 m .51693 .72732 L .51699 .72838 L 0 .996 .996 .253 k
F
.52515 .73336 m .52519 .73315 L .51693 .72732 L F
.52511 .73364 m .52515 .73336 L .52256 .73177 L 0 .996 .996 .259 k
F
.52252 .73197 m .52256 .73177 L .51699 .72838 L F
.52511 .73364 m .52256 .73177 L .52252 .73197 L F
.51861 .69349 m .51679 .70372 L .51679 .70291 L 0 .996 .287 .001 k
F
.51824 .72627 m .51817 .72915 L .51193 .73649 L 0 .996 0 .001 k
F
.52478 .73553 m .52482 .73556 L .52216 .73566 L .996 .996 0 .398 k
F
.52213 .73564 m .52216 .73566 L .5175 .73584 L F
.52478 .73553 m .52216 .73566 L .52213 .73564 L F
.51831 .42224 m .51783 .67749 L .51782 .67882 L 0 .996 .996 .024 k
F
.51831 .42224 m .51832 .39469 L .51783 .67749 L F
.52478 .73553 m .5175 .73584 L .51756 .73629 L .996 .996 0 .398 k
F
.52473 .73536 m .52478 .73553 L .52211 .73581 L .292 .996 0 .428 k
F
.52208 .7357 m .52211 .73581 L .51756 .73629 L F
.52473 .73536 m .52211 .73581 L .52208 .7357 L F
.51832 .40088 m .51837 .36232 L .51831 .42224 L 0 .996 .996 .021 k
F
.52473 .73536 m .51756 .73629 L .51763 .73656 L .292 .996 0 .428 k
F
.52469 .73501 m .52473 .73536 L .52206 .73581 L 0 .996 .005 .451 k
F
.52203 .73559 m .52206 .73581 L .51763 .73656 L F
.52469 .73501 m .52206 .73581 L .52203 .73559 L F
.52201 .73563 m .51763 .73656 L .5177 .73663 L F
.52469 .73501 m .52203 .73559 L .52201 .73563 L F
.52203 .73559 m .51763 .73656 L .52201 .73563 L F
.51832 .40088 m .51832 .36207 L .51837 .36232 L 0 .996 .996 .021 k
F
.51746 1.01393 m .51762 .87146 L .51748 .95935 L 0 .996 .996 .026 k
F
.5249 .73527 m .52228 .73471 L .52226 .735 L 0 .996 .996 .592 k
F
.52465 .73445 m .52469 .73501 L .52201 .73563 L 0 .996 .018 .276 k
F
.52198 .73529 m .52201 .73563 L .5177 .73663 L F
.52465 .73445 m .52201 .73563 L .52198 .73529 L F
.52465 .73445 m .5177 .73663 L .51776 .73649 L F
.52226 .735 m .51849 .73396 L .51848 .73461 L 0 .996 .996 .592 k
F
.52461 .73365 m .52465 .73445 L .51776 .73649 L .172 .996 0 .056 k
F
.52461 .73365 m .51776 .73649 L .51783 .7361 L F
.51613 .7293 m .51193 .73649 L .51211 .73508 L 0 .996 0 .001 k
F
.51824 .72627 m .51624 .72951 L .51613 .7293 L F
.51624 .72951 m .51193 .73649 L .51613 .7293 L F
.51189 .73577 m .51188 .73562 L .51001 .73575 L 0 .996 .996 .594 k
F
.51087 .73951 m .5107 .73919 L .50369 .74274 L .5 .5 .5 1 k
F
.51087 .73951 m .50369 .74274 L .50397 .7435 L F
.51104 .7396 m .51087 .73951 L .50397 .7435 L F
.51104 .7396 m .50397 .7435 L .50425 .74404 L F
.51122 .73947 m .51104 .7396 L .50425 .74404 L 0 .996 .326 .382 k
F
.51122 .73947 m .50425 .74404 L .50453 .74439 L F
.5114 .73909 m .51122 .73947 L .50453 .74439 L 0 .996 .447 .233 k
F
.5114 .73909 m .50453 .74439 L .50482 .74458 L F
.51157 .73848 m .5114 .73909 L .50482 .74458 L 0 .996 .53 .158 k
F
.51157 .73848 m .50482 .74458 L .5051 .74466 L F
.5107 .73919 m .51052 .73864 L .50341 .74175 L .5 .5 .5 1 k
F
.5107 .73919 m .50341 .74175 L .50369 .74274 L F
.51175 .73761 m .51157 .73848 L .5051 .74466 L 0 .996 .598 .109 k
F
.5126 .73411 m .51259 .73439 L .51211 .73508 L 0 .996 .017 .001 k
F
.51175 .73761 m .5051 .74466 L .50539 .74467 L 0 .996 .598 .109 k
F
.51052 .73864 m .51035 .73788 L .50314 .74052 L 0 .996 .996 .684 k
F
.51052 .73864 m .50314 .74052 L .50341 .74175 L F
.51193 .73649 m .51175 .73761 L .50539 .74467 L 0 .996 .668 .066 k
F
.51266 .73273 m .51211 .73508 L .5123 .73338 L 0 .996 .017 .001 k
F
.51831 .72258 m .5126 .73411 L .51266 .73273 L F
.5126 .73411 m .51211 .73508 L .51266 .73273 L F
.51825 .7227 m .51824 .72627 L .51259 .73439 L F
.51831 .72258 m .51259 .73439 L .5126 .73411 L F
.51853 .70388 m .51845 .71178 L .5182 .71253 L 0 .996 .215 .002 k
F
.51566 .71611 m .51575 .71978 L .51267 .72887 L F
.51193 .73649 m .50539 .74467 L .50568 .74469 L 0 .996 .668 .066 k
F
.51035 .73788 m .51018 .73691 L .50287 .73904 L 0 .996 .996 .547 k
F
.51035 .73788 m .50287 .73904 L .50314 .74052 L F
.51211 .73508 m .51193 .73649 L .50568 .74469 L 0 .996 .716 .032 k
F
.51211 .73508 m .50568 .74469 L .50597 .74481 L F
.5123 .73338 m .51211 .73508 L .50597 .74481 L 0 .996 .831 .012 k
F
.5123 .73338 m .50597 .74481 L .50626 .74516 L F
.51018 .73691 m .51001 .73575 L .50259 .7373 L 0 .996 .996 .398 k
F
.51018 .73691 m .50259 .7373 L .50287 .73904 L F
.51248 .73133 m .5123 .73338 L .50626 .74516 L 0 .996 .986 .003 k
F
.51248 .73133 m .50626 .74516 L .50654 .74592 L F
.51267 .72887 m .51248 .73133 L .50654 .74592 L 0 .996 .996 0 k
F
.51267 .72887 m .50654 .74592 L .50683 .74732 L F
.51285 .72593 m .51267 .72887 L .50683 .74732 L F
.51285 .72593 m .50683 .74732 L .50711 .7497 L F
.51304 .72237 m .51285 .72593 L .50711 .7497 L 0 .996 .996 .002 k
F
.51304 .72237 m .50711 .7497 L .50739 .75354 L F
.51323 .71801 m .51304 .72237 L .50739 .75354 L 0 .996 .996 .005 k
F
.51323 .71801 m .50739 .75354 L .50767 .75953 L F
.51342 .71258 m .51323 .71801 L .50767 .75953 L 0 .996 .996 .01 k
F
.51342 .71258 m .50767 .75953 L .50793 .76865 L F
.51362 .70567 m .51342 .71258 L .50793 .76865 L 0 .996 .996 .016 k
F
.51362 .70567 m .50793 .76865 L .50818 .7824 L F
.51382 .69668 m .51362 .70567 L .50818 .7824 L 0 .996 .996 .021 k
F
.51382 .69668 m .50818 .7824 L .50841 .80299 L F
.51403 .68475 m .51382 .69668 L .50841 .80299 L 0 .996 .996 .026 k
F
.51403 .68475 m .50841 .80299 L .5086 .83386 L F
.51424 .66857 m .51403 .68475 L .51265 .72273 L 0 .996 .996 .031 k
F
.51241 .72229 m .51265 .72273 L .5086 .83386 L F
.51424 .66857 m .51265 .72273 L .51241 .72229 L F
.51838 .71786 m .51831 .72258 L .5123 .73338 L 0 .996 .088 .002 k
F
.51575 .71978 m .51248 .73133 L .51267 .72887 L 0 .996 .154 .002 k
F
.51845 .71178 m .51589 .72018 L .51575 .71978 L F
.51589 .72018 m .51248 .73133 L .51575 .71978 L F
.51845 .71178 m .51838 .71786 L .51601 .72328 L F
.51589 .72018 m .51601 .72328 L .51248 .73133 L F
.51845 .71178 m .51601 .72328 L .51589 .72018 L F
.51426 .65594 m .51394 .67041 L .51424 .6554 L 0 .996 .996 .035 k
F
.51424 .66857 m .51353 .68956 L .51263 .73091 L 0 .996 .996 .031 k
F
.51838 .71786 m .5123 .73338 L .51248 .73133 L 0 .996 .088 .002 k
F
.51353 .68956 m .5086 .83386 L .51263 .73091 L 0 .996 .996 .031 k
F
.51263 .73091 m .5086 .83386 L .50876 .88044 L F
.51394 .67041 m .51263 .73091 L .51393 .67009 L 0 .996 .996 .035 k
F
.51394 .67041 m .51393 .67009 L .51424 .6554 L F
.51424 .6554 m .51303 .71191 L .51312 .70143 L F
.51303 .71191 m .51263 .73091 L .51295 .71167 L F
.51303 .71191 m .51295 .71167 L .51312 .70143 L F
.51312 .70143 m .51263 .73091 L .51241 .73079 L F
.51447 .64621 m .51426 .65594 L .51424 .6554 L F
.51794 .70637 m .5182 .71253 L .51575 .71978 L 0 .996 .215 .002 k
F
.51794 .70637 m .51575 .71978 L .51566 .71611 L F
.51853 .70388 m .5182 .71253 L .51794 .70637 L F
.51447 .64621 m .51424 .66857 L .5132 .70895 L 0 .996 .996 .035 k
F
.51447 .64621 m .5132 .70895 L .51311 .7087 L F
.51311 .7087 m .5132 .70895 L .51263 .73091 L F
.51241 .73079 m .51263 .73091 L .50876 .88044 L F
.51396 .66691 m .50876 .88044 L .5138 .68231 L F
.51554 .71079 m .51285 .72593 L .51555 .70933 L 0 .996 .287 .001 k
F
.5138 .68231 m .50876 .88044 L .50884 .95157 L 0 .996 .996 .035 k
F
.5142 .64453 m .5138 .68231 L .51352 .69778 L 0 .996 .996 .037 k
F
.51421 .64374 m .5142 .64455 L .5142 .64453 L F
.5142 .64455 m .5138 .68231 L .5142 .64453 L F
.51421 .64374 m .51352 .69778 L .51327 .69722 L F
.51447 .64621 m .51396 .66691 L .5138 .68231 L 0 .996 .996 .035 k
F
.51407 .66321 m .51471 .61482 L .51416 .64655 L 0 .996 .996 .037 k
F
.51327 .69722 m .51352 .69778 L .50884 .95157 L F
.51471 .61482 m .51447 .64621 L .51386 .67933 L F
.51407 .66321 m .51416 .64655 L .50884 .95157 L F
.50897 1.04963 m .51407 .66321 L .50884 .95157 L F
.51374 .68794 m .51452 .61369 L .51471 .61482 L 0 .996 .996 .039 k
F
.5135 .68759 m .51497 .57019 L .51374 .68794 L F
.51452 .61369 m .51497 .57019 L .51471 .61482 L F
.50897 1.04963 m .50884 .95157 L .50881 1.04982 L 0 .996 .996 .037 k
F
.50896 1.04959 m .5135 .68759 L .51374 .68794 L 0 .996 .996 .039 k
F
.51413 .65866 m .51485 .58309 L .50896 1.04959 L F
.51485 .58309 m .51486 .57931 L .50896 1.04959 L F
.51381 .66658 m .51447 .59385 L .51407 .66258 L 0 .996 .996 .041 k
F
.51447 .59385 m .51495 .54184 L .51456 .59438 L F
.51447 .59385 m .51456 .59438 L .51407 .66258 L F
.51374 .68794 m .51471 .61482 L .51374 .68794 L 0 .996 .996 .039 k
F
.50896 1.04959 m .51374 .68794 L .50897 1.04963 L F
.51374 .68794 m .51374 .68794 L .50897 1.04963 L F
.51042 1.04792 m .51413 .65866 L .50896 1.04959 L F
.51404 .66595 m .51406 .66422 L .51407 .66302 L 0 .996 .996 .041 k
F
.51406 .66422 m .51494 .54255 L .51407 .66302 L F
.51407 .66302 m .51494 .54255 L .51483 .58453 L F
.51381 .66658 m .51407 .66258 L .51398 .66612 L F
.51404 .66595 m .51497 .57019 L .51406 .66591 L F
.51398 .66612 m .51407 .66258 L .51404 .66595 L F
.51494 .54255 m .51494 .54257 L .51483 .58453 L F
.51386 .67894 m .51381 .66658 L .51403 .66598 L F
.51386 .67894 m .51403 .66598 L .51404 .66595 L F
.51388 .68282 m .51386 .67894 L .51404 .66595 L F
.51034 1.04751 m .51366 .68247 L .51388 .68282 L F
.51366 .68247 m .51381 .66658 L .51388 .68282 L F
.51404 .66595 m .51406 .66591 L .51397 .67511 L F
.51396 .67511 m .51397 .67511 L .51042 1.04792 L F
.51404 .66595 m .51397 .67511 L .51396 .67511 L F
.51034 1.04751 m .51396 .67511 L .51042 1.04792 L F
.51396 .67511 m .51404 .66595 L .51396 .67511 L F
.51396 .67511 m .51396 .67511 L .51042 1.04792 L F
.51502 .53402 m .51527 .5062 L .51492 .56988 L F
.51502 .53402 m .51492 .56988 L .51489 .56973 L F
.51495 .54184 m .51487 .57468 L .51483 .58453 L F
.51149 1.04619 m .51527 .5062 L .51034 1.04751 L F
.51403 .67754 m .51405 .64659 L .51426 .64522 L 0 .996 .996 .042 k
F
.51136 1.04552 m .51385 .67564 L .51403 .67754 L F
.51385 .67564 m .51405 .64659 L .51403 .67754 L F
.51494 .54252 m .515 .52972 L .515 .54287 L F
.51481 .54187 m .515 .52972 L .51494 .54252 L F
.51481 .54187 m .515 .50499 L .515 .52972 L F
.51417 .65803 m .51421 .65796 L .51407 .67763 L F
.51404 .67757 m .51407 .67763 L .51149 1.04619 L F
.51417 .65803 m .51407 .67763 L .51404 .67757 L F
.51426 .64522 m .5143 .64499 L .51421 .65796 L F
.51426 .64522 m .51421 .65796 L .51417 .65803 L F
.51136 1.04552 m .51417 .65805 L .51149 1.04619 L F
.51417 .65805 m .51426 .64522 L .51417 .65803 L F
.51417 .65805 m .51417 .65803 L .51149 1.04619 L F
.51426 .64522 m .51527 .5062 L .5143 .64499 L F
.51426 .64522 m .51481 .54187 L .515 .54287 L F
.51405 .64659 m .515 .50499 L .51426 .64522 L F
.51229 1.04445 m .51509 .51309 L .51136 1.04552 L F
.51509 .51309 m .51475 .54161 L .51136 1.04552 L F
.51444 .6221 m .51443 .59215 L .51458 .59682 L F
.51213 1.0436 m .5143 .61874 L .51444 .6221 L F
.5143 .61874 m .51443 .59215 L .51444 .6221 L F
.51579 .99129 m .51662 .44169 L .51597 .77673 L 0 .996 .996 .037 k
F
.51608 .42479 m .51615 .38594 L .51612 .38599 L 0 .996 .996 .039 k
F
.51581 .39191 m .51579 .39004 L .51581 .39018 L 0 .996 .996 .04 k
F
.51542 .4433 m .51545 .43767 L .51475 .54161 L 0 .996 .996 .042 k
F
.51558 .42063 m .51545 .43767 L .51542 .4433 L F
.51558 .42063 m .51557 .41976 L .51545 .43767 L F
.51509 .51309 m .51558 .42063 L .51475 .54161 L F
.51505 .5129 m .51565 .40054 L .51506 .51298 L F
.51544 .43928 m .51544 .44007 L .51505 .5129 L F
.51552 .42468 m .51544 .44007 L .51544 .43928 L F
.51552 .42468 m .51552 .42546 L .51544 .44007 L F
.51505 .5129 m .51505 .5129 L .51449 .6167 L F
.51552 .42468 m .51505 .5129 L .51505 .5129 L F
.51447 .61699 m .51552 .42468 L .51449 .6167 L F
.51483 .5508 m .51542 .39885 L .51554 .42089 L F
.51465 .5499 m .51542 .39885 L .51483 .5508 L F
.51508 .46459 m .51542 .39883 L .51509 .46475 L F
.515 .54287 m .515 .5355 L .51527 .5062 L F
.51506 .51298 m .5151 .50546 L .51511 .50547 L F
.5151 .50546 m .51556 .41883 L .51511 .50547 L F
.51511 .50547 m .51556 .41883 L .51555 .4256 L F
.51489 .56973 m .51492 .56988 L .51483 .58453 L 0 .996 .996 .041 k
F
.51449 .6167 m .51505 .5129 L .51506 .51298 L 0 .996 .996 .042 k
F
.51485 .58309 m .51497 .57019 L .51486 .57931 L 0 .996 .996 .039 k
F
.51483 .58453 m .51527 .5062 L .51497 .57019 L 0 .996 .996 .041 k
F
.51461 .59461 m .51561 .41422 L .51467 .59346 L 0 .996 .996 .042 k
F
.51467 .57974 m .51474 .56495 L .51475 .56555 L F
.51458 .59682 m .51474 .56495 L .51467 .57974 L F
.51458 .59682 m .5146 .55891 L .51474 .56495 L F
.51443 .59215 m .5146 .55891 L .51458 .59682 L F
.51475 .56555 m .51465 .5499 L .51483 .5508 L F
.5146 .55891 m .51465 .5499 L .51475 .56555 L F
.51213 1.0436 m .51482 .51708 L .51482 .51719 L F
.51482 .51708 m .51508 .46459 L .51482 .51719 L F
.51439 .6349 m .51447 .61699 L .51449 .6167 L F
.51213 1.0436 m .51437 .63503 L .51439 .6349 L F
.51437 .63503 m .51447 .61699 L .51439 .6349 L F
.5146 .60041 m .51466 .59557 L .51455 .61601 L F
.51461 .59461 m .51466 .59557 L .5146 .60041 L F
.51461 .59461 m .51467 .59346 L .51466 .59557 L F
.5145 .6166 m .51455 .61601 L .51229 1.04445 L F
.51461 .59461 m .51455 .61601 L .5145 .6166 L F
.51213 1.0436 m .51449 .6167 L .51229 1.04445 L F
.51449 .6167 m .51461 .59461 L .5145 .6166 L F
.51449 .6167 m .5145 .6166 L .51229 1.04445 L F
.51291 1.04269 m .51542 .39883 L .51213 1.0436 L F
.51291 1.04269 m .51554 .39864 L .51542 .39883 L F
.51476 .57642 m .5153 .39688 L .51554 .39864 L F
.51476 .57642 m .51554 .39864 L .51482 .57525 L F
.51476 .57642 m .51482 .57525 L .51291 1.04269 L F
.5134 1.04093 m .51551 .39652 L .5153 .39688 L F
.51482 .58809 m .51507 .51873 L .51485 .58776 L F
.51482 .58809 m .51485 .58776 L .5134 1.04093 L F
.51456 .58037 m .5153 .39688 L .51476 .57642 L F
.51464 .60271 m .51456 .58037 L .51476 .57642 L F
.51272 1.04173 m .51447 .60476 L .51464 .60271 L F
.51447 .60476 m .51456 .58037 L .51464 .60271 L F
.51272 1.04173 m .51476 .57642 L .51291 1.04269 L F
.5134 1.04093 m .5153 .39688 L .51272 1.04173 L F
.51482 .58809 m .51486 .52555 L .51507 .51873 L F
.51507 .51873 m .51513 .48598 L .51526 .46609 L F
.51513 .48598 m .51528 .39488 L .51526 .46609 L F
.51526 .46609 m .51528 .39488 L .51551 .39652 L F
.51486 .52555 m .51528 .39488 L .51507 .51873 L F
.51507 .51873 m .51551 .39652 L .51512 .5173 L F
.51507 .51873 m .51512 .5173 L .5134 1.04093 L F
.5138 1.03917 m .51557 .39441 L .51528 .39488 L F
.51319 1.03988 m .51482 .58809 L .5134 1.04093 L F
.51319 1.03988 m .51465 .59001 L .51482 .58809 L F
.51465 .59001 m .51486 .52555 L .51482 .58809 L F
.5138 1.03917 m .51528 .39488 L .51319 1.03988 L F
.51358 1.03806 m .51557 .39441 L .5138 1.03917 L 0 .996 .996 .041 k
F
.51358 1.03806 m .51534 .39284 L .51557 .39441 L F
.51559 .42467 m .51566 .39771 L .51547 .39481 L F
.51559 .42467 m .51547 .39481 L .51534 .39284 L F
.51555 .42307 m .51556 .42201 L .51555 .4256 L 0 .996 .996 .042 k
F
.51556 .41883 m .51556 .42201 L .51555 .42307 L F
.51415 1.03739 m .51559 .42467 L .51534 .39284 L 0 .996 .996 .041 k
F
.51559 .42297 m .51567 .3923 L .51559 .42467 L F
.51547 .39481 m .51546 .39264 L .51534 .39284 L F
.51566 .39771 m .51546 .39264 L .51547 .39481 L F
.51566 .39771 m .51562 .39238 L .51546 .39264 L F
.51569 .40075 m .51561 .41422 L .51567 .40074 L 0 .996 .687 0 k
F
.51567 .40074 m .51561 .41422 L .51565 .40054 L F
.51415 1.03739 m .51534 .39284 L .51358 1.03806 L 0 .996 .996 .041 k
F
.51392 1.03625 m .51545 .39078 L .51567 .3923 L F
.51569 .44789 m .51576 .39027 L .51545 .39078 L F
.51559 .42297 m .51559 .42467 L .51528 .55683 L F
.51522 .55752 m .51559 .42297 L .51528 .55683 L F
.51392 1.03625 m .51522 .55752 L .51415 1.03739 L F
.51522 .55752 m .51528 .55683 L .51415 1.03739 L F
.51446 1.03562 m .51569 .44789 L .51545 .39078 L F
.51446 1.03562 m .51545 .39078 L .51392 1.03625 L F
.51422 1.03445 m .51579 .39004 L .51581 .39191 L 0 .996 .996 .04 k
F
.51422 1.03445 m .5156 .38869 L .51579 .39004 L F
.51586 .42806 m .51593 .38813 L .5156 .38869 L F
.51593 .40673 m .51576 .3866 L .51598 .38806 L 0 .996 .996 .039 k
F
.51542 .67792 m .51589 .43243 L .51574 .40932 L 0 .996 .996 .04 k
F
.51571 .43136 m .51569 .44789 L .51446 1.03562 L F
.51422 1.03445 m .51571 .43136 L .51446 1.03562 L F
.51542 .67792 m .51574 .40932 L .5156 .38869 L F
.51474 1.03383 m .51542 .67792 L .5156 .38869 L F
.51474 1.03383 m .5156 .38869 L .51422 1.03445 L F
.5145 1.03266 m .51576 .3866 L .51593 .40673 L 0 .996 .996 .039 k
F
.51608 .42479 m .51612 .38599 L .51576 .3866 L F
.51543 .66855 m .51542 .67792 L .51474 1.03383 L F
.5159 .41886 m .51542 .67792 L .51543 .66855 L F
.5159 .41886 m .51589 .43243 L .51542 .67792 L F
.5145 1.03266 m .5159 .41886 L .51474 1.03383 L F
.515 1.03204 m .51608 .42479 L .51576 .3866 L F
.515 1.03204 m .51576 .3866 L .5145 1.03266 L F
.51476 1.03086 m .51615 .38594 L .515 1.03204 L F
.51528 1.01349 m .51587 .65677 L .51565 .65622 L F
.51587 .65677 m .51632 .38386 L .51565 .65622 L F
.51476 1.03086 m .51594 .38449 L .51615 .38594 L F
.51565 .65622 m .51632 .38386 L .51594 .38449 L F
.51526 1.03025 m .51594 .38449 L .51476 1.03086 L F
.51501 1.02907 m .51612 .38599 L .51501 1.02771 L 0 .996 .996 .038 k
F
.51612 .38599 m .51613 .38238 L .51501 1.02771 L F
.51501 1.02771 m .51613 .38238 L .51634 .38381 L F
.5163 .40446 m .51629 .41458 L .51526 1.03025 L F
.51552 .78003 m .5163 .40446 L .51526 1.03025 L F
.51501 1.02907 m .51552 .78003 L .51526 1.03025 L F
.51551 1.02846 m .51612 .38599 L .51501 1.02907 L F
.51551 1.02846 m .51613 .38238 L .51612 .38599 L F
.51551 1.02846 m .51654 .38168 L .51613 .38238 L F
.51525 1.02727 m .51654 .38168 L .51551 1.02846 L 0 .996 .996 .037 k
F
.51576 1.02666 m .51598 .76817 L .51551 1.01984 L F
.51551 1.01984 m .51553 1.00941 L .51553 1.00979 L 0 .996 .996 .035 k
F
.51553 1.00941 m .5167 .3865 L .51553 1.00979 L F
.51553 1.00979 m .5167 .3865 L .51662 .44169 L F
.51651 .48908 m .51651 .48908 L .51598 .76817 L 0 .996 .996 .037 k
F
.5167 .3865 m .51651 .48908 L .51651 .48908 L F
.5167 .3865 m .5167 .3865 L .51651 .48908 L F
.5167 .3865 m .5167 .3865 L .51553 1.00932 L 0 .996 .996 .035 k
F
.5167 .3865 m .51598 .76804 L .51598 .76817 L 0 .996 .996 .037 k
F
.5167 .3865 m .51601 .75078 L .51598 .76804 L F
.51598 .76805 m .5167 .3865 L .51553 1.00932 L 0 .996 .996 .035 k
F
.51651 .48906 m .51651 .48804 L .51601 .75078 L 0 .996 .996 .037 k
F
.5167 .3865 m .51651 .48804 L .51651 .48906 L F
.5167 .3865 m .51671 .37959 L .51651 .48804 L F
.51525 1.02727 m .51632 .38026 L .51654 .38168 L F
.51598 .76817 m .51671 .37959 L .51632 .38026 L F
.51598 .76817 m .51632 .38026 L .51551 1.01984 L F
.51551 1.01984 m .51632 .38026 L .51528 1.01349 L F
.51576 1.02666 m .51529 1.01376 L .51526 1.02726 L F
.5155 1.02548 m .51652 .37814 L .51671 .3794 L 0 .996 .996 .035 k
F
.5167 .39854 m .51669 .4083 L .51576 1.02666 L F
.5155 1.02548 m .5167 .39854 L .51576 1.02666 L F
.51649 .66282 m .51655 .58337 L .51652 .37814 L F
.516 1.02485 m .51649 .68731 L .51652 .37814 L F
.51553 1.0091 m .51598 .76805 L .51553 1.00932 L F
.51553 1.0091 m .51553 1.00932 L .51551 1.01984 L F
.51551 1.01983 m .51553 1.0091 L .51551 1.01984 L F
.5155 1.02548 m .51551 1.01983 L .51551 1.01984 L F
.516 1.02485 m .51652 .37814 L .5155 1.02548 L F
.51574 1.02368 m .51657 .57334 L .51657 .57485 L 0 .996 .996 .034 k
F
.51657 .57334 m .5169 .39527 L .51657 .57485 L F
.51657 .57485 m .5169 .39527 L .5169 .39726 L F
.51657 .57485 m .51655 .58492 L .51649 .66282 L 0 .996 .996 .035 k
F
.51652 .63787 m .51657 .57485 L .51649 .66282 L F
.51574 1.02368 m .51672 .49602 L .516 1.02485 L 0 .996 .996 .034 k
F
.51626 1.00652 m .51672 .67125 L .51672 .37601 L F
.51672 .49495 m .51672 .37601 L .51693 .37739 L F
.51679 .70372 m .51679 .70291 L .51679 .70291 L 0 .996 .287 .001 k
F
.51624 1.02304 m .51671 .68754 L .51671 .67825 L 0 .996 .996 .034 k
F
.51671 .68754 m .51714 .37526 L .51671 .67825 L F
.51671 .67825 m .51714 .37526 L .51713 .37528 L F
.51672 .67125 m .5171 .39197 L .51691 .37566 L F
.5171 .39197 m .51711 .37531 L .51691 .37566 L F
.5168 .73611 m .5168 .73663 L .5168 .73663 L 0 .996 .268 .174 k
F
.5168 .73611 m .5168 .73663 L .5168 .73611 L F
.51624 1.02304 m .51713 .37528 L .51626 1.00652 L 0 .996 .996 .034 k
F
.51652 .63787 m .51649 .68731 L .516 1.02485 L F
.51626 1.00652 m .51672 .67125 L .51672 .67125 L F
.51626 1.00652 m .51672 .67125 L .51626 1.00652 L F
.51672 .67125 m .51691 .37566 L .51672 .37601 L F
.5167 .3865 m .51671 .3794 L .51662 .44169 L 0 .996 .996 .035 k
F
.51662 .44169 m .51671 .3794 L .5167 .39854 L F
.51655 .58337 m .51671 .37779 L .51671 .3778 L F
.51655 .58337 m .51671 .3778 L .51652 .37814 L F
.51657 .57334 m .51671 .37779 L .51655 .58337 L F
.51574 1.02368 m .51672 .37601 L .51657 .57334 L 0 .996 .996 .034 k
F
.51623 1.02305 m .51579 .99129 L .51576 1.02365 L F
.51623 1.02305 m .51672 .37601 L .51579 .99129 L F
.51624 1.02304 m .51626 1.00652 L .51623 1.02305 L F
.51626 1.00652 m .51672 .37601 L .51623 1.02305 L F
.51598 1.02188 m .51714 .37526 L .51624 1.02304 L 0 .996 .996 .033 k
F
.51598 1.02188 m .51692 .37388 L .51714 .37526 L F
.51649 1.02123 m .51693 .68775 L .51692 .37388 L F
.51672 .66527 m .51692 .37388 L .51623 1.02155 L F
.51693 .68775 m .51734 .37312 L .51712 .37352 L F
.51693 .68775 m .51712 .37352 L .51692 .37388 L F
.51623 1.02155 m .51692 .37388 L .51598 1.02188 L F
.51622 1.02007 m .51628 .97303 L .51626 .9974 L 0 .996 .996 .031 k
F
.51628 .97303 m .51712 .37175 L .51626 .9974 L F
.51649 1.02123 m .51672 .66527 L .51623 1.02155 L 0 .996 .996 .033 k
F
.51626 .9974 m .51712 .37175 L .51734 .37312 L 0 .996 .996 .031 k
F
.51622 1.02007 m .51734 .37312 L .51649 1.02123 L F
.51673 1.01941 m .51712 .37175 L .51622 1.02007 L F
.51676 .95987 m .51751 .37121 L .51712 .37175 L F
.51501 1.02907 m .51612 .38599 L .51501 1.02907 L 0 .996 .996 .038 k
F
.50609 .72176 m .49619 .69144 L .49647 .68777 L .547 .996 0 .252 k
F
.50627 .71753 m .49647 .68777 L .49674 .68518 L .871 .996 0 .299 k
F
.50627 .71753 m .50609 .72176 L .49647 .68777 L F
.50644 .71416 m .50627 .71753 L .49674 .68518 L .996 .996 0 .362 k
F
.50791 .7116 m .49903 .69486 L .49927 .69806 L 0 .996 .996 .056 k
F
.50791 .7116 m .50775 .71018 L .49903 .69486 L F
.50807 .71325 m .49927 .69806 L .49952 .70141 L 0 .996 .996 .043 k
F
.50807 .71325 m .50791 .7116 L .49927 .69806 L F
.50727 .70786 m .49804 .68501 L .49829 .68689 L .5 .5 .5 1 k
F
.50743 .70825 m .49829 .68689 L .49854 .68921 L 0 .996 .996 .16 k
F
.50759 .70904 m .49854 .68921 L .49878 .69189 L 0 .996 .996 .111 k
F
.50775 .71018 m .49878 .69189 L .49903 .69486 L 0 .996 .996 .076 k
F
.50775 .71018 m .50759 .70904 L .49878 .69189 L F
.50591 .72693 m .4959 .69629 L .49619 .69144 L .407 .996 0 .218 k
F
.50591 .72693 m .50572 .7331 L .4959 .69629 L F
.50609 .72176 m .50591 .72693 L .49619 .69144 L .547 .996 0 .252 k
F
.49878 .69189 m .48977 .66796 L .49008 .67313 L 0 .996 .996 .009 k
F
.49878 .69189 m .49854 .68921 L .48977 .66796 L F
.49903 .69486 m .49008 .67313 L .4904 .67849 L 0 .996 .996 .004 k
F
.49903 .69486 m .49878 .69189 L .49008 .67313 L F
.49804 .68501 m .48881 .65433 L .48913 .65846 L 0 .996 .996 .099 k
F
.49829 .68689 m .48913 .65846 L .48945 .66304 L 0 .996 .996 .052 k
F
.49829 .68689 m .49804 .68501 L .48913 .65846 L F
.49854 .68921 m .48945 .66304 L .48977 .66796 L 0 .996 .996 .025 k
F
.49854 .68921 m .49829 .68689 L .48945 .66304 L F
.48977 .66796 m .48077 .63749 L .48113 .64573 L 0 .996 .996 0 k
F
.48977 .66796 m .48945 .66304 L .48077 .63749 L F
.49008 .67313 m .48113 .64573 L .4815 .65404 L F
.49008 .67313 m .48977 .66796 L .48113 .64573 L F
.4904 .67849 m .4815 .65404 L .48188 .66232 L F
.4904 .67849 m .49008 .67313 L .4815 .65404 L F
.49072 .68394 m .48188 .66232 L .48225 .6705 L 0 .996 .996 .003 k
F
.49072 .68394 m .4904 .67849 L .48188 .66232 L F
.49104 .68942 m .48225 .6705 L .48264 .67851 L 0 .996 .996 .012 k
F
.49104 .68942 m .49072 .68394 L .48225 .6705 L F
.49137 .69486 m .48264 .67851 L .48303 .68627 L 0 .996 .996 .025 k
F
.49137 .69486 m .49104 .68942 L .48264 .67851 L F
.4917 .70021 m .48303 .68627 L .48342 .69373 L 0 .996 .996 .041 k
F
.4917 .70021 m .49137 .69486 L .48303 .68627 L F
.49203 .70542 m .48342 .69373 L .48382 .70085 L 0 .996 .996 .058 k
F
.49203 .70542 m .4917 .70021 L .48342 .69373 L F
.49236 .71043 m .48382 .70085 L .48423 .70759 L 0 .996 .996 .077 k
F
.49236 .71043 m .49203 .70542 L .48382 .70085 L F
.4927 .71522 m .48423 .70759 L .48465 .71391 L 0 .996 .996 .095 k
F
.4927 .71522 m .49236 .71043 L .48423 .70759 L F
.49304 .71975 m .4927 .71522 L .48465 .71391 L 0 .996 .996 .114 k
F
.49304 .71975 m .48465 .71391 L .48507 .71979 L F
.49338 .72398 m .49304 .71975 L .48507 .71979 L 0 .996 .996 .133 k
F
.4855 .7252 m .48507 .71979 L .47709 .72323 L 0 .996 .996 .153 k
F
.49338 .72398 m .48507 .71979 L .4855 .7252 L 0 .996 .996 .133 k
F
.4855 .7252 m .47709 .72323 L .4776 .72974 L 0 .996 .996 .153 k
F
.48594 .73015 m .4855 .7252 L .4776 .72974 L 0 .996 .996 .172 k
F
.48594 .73015 m .4776 .72974 L .47812 .73559 L F
.48342 .69373 m .47472 .68079 L .47517 .69055 L 0 .996 .944 .07 k
F
.48342 .69373 m .48303 .68627 L .47472 .68079 L F
.48382 .70085 m .47517 .69055 L .47563 .69969 L 0 .996 .932 .087 k
F
.48382 .70085 m .48342 .69373 L .47517 .69055 L F
.48423 .70759 m .48382 .70085 L .47563 .69969 L 0 .996 .948 .103 k
F
.48423 .70759 m .47563 .69969 L .4761 .7082 L F
.48465 .71391 m .48423 .70759 L .4761 .7082 L 0 .996 .995 .12 k
F
.48465 .71391 m .4761 .7082 L .47659 .71605 L F
.48507 .71979 m .48465 .71391 L .47659 .71605 L 0 .996 .996 .136 k
F
.48507 .71979 m .47659 .71605 L .47709 .72323 L F
.48638 .73461 m .48594 .73015 L .47812 .73559 L 0 .996 .996 .194 k
F
.48638 .73461 m .47812 .73559 L .47866 .74077 L F
.48683 .7386 m .48638 .73461 L .47866 .74077 L 0 .996 .996 .221 k
F
.48683 .7386 m .47866 .74077 L .4792 .74531 L F
.48729 .74212 m .48683 .7386 L .4792 .74531 L 0 .996 .996 .256 k
F
.48729 .74212 m .4792 .74531 L .47976 .74922 L F
.48776 .74518 m .48729 .74212 L .47976 .74922 L 0 .996 .996 .303 k
F
.48776 .74518 m .47976 .74922 L .48032 .75254 L F
.48823 .74779 m .48776 .74518 L .48032 .75254 L 0 .996 .996 .363 k
F
.48188 .66232 m .47302 .63662 L .47343 .64832 L 0 .996 .996 .009 k
F
.48188 .66232 m .4815 .65404 L .47302 .63662 L F
.48225 .6705 m .47343 .64832 L .47385 .65963 L 0 .996 .996 .022 k
F
.48225 .6705 m .48188 .66232 L .47343 .64832 L F
.48264 .67851 m .47385 .65963 L .47428 .67047 L 0 .996 .996 .037 k
F
.48264 .67851 m .48225 .6705 L .47385 .65963 L F
.48303 .68627 m .47428 .67047 L .47472 .68079 L 0 .996 .988 .053 k
F
.48303 .68627 m .48264 .67851 L .47428 .67047 L F
.48823 .74779 m .48032 .75254 L .48089 .7553 L 0 .996 .996 .363 k
F
.4887 .74999 m .48823 .74779 L .48089 .7553 L 0 .996 .996 .442 k
F
.4887 .74999 m .48089 .7553 L .48147 .75753 L F
.48918 .7518 m .4887 .74999 L .48147 .75753 L 0 .996 .996 .55 k
F
.48918 .7518 m .48147 .75753 L .48206 .75928 L F
.48967 .75326 m .48918 .7518 L .48206 .75928 L 0 .996 .996 .72 k
F
.48836 .75463 m .48206 .75928 L .48265 .7606 L F
.48967 .75326 m .4884 .75427 L .48836 .75463 L F
.4884 .75427 m .48206 .75928 L .48836 .75463 L F
.4815 .65404 m .47263 .62459 L .47302 .63662 L 0 .996 .996 .001 k
F
.4815 .65404 m .48113 .64573 L .47263 .62459 L F
.48206 .75928 m .48147 .75753 L .47422 .76752 L 0 .996 .996 .671 k
F
.49016 .75442 m .48967 .75326 L .48836 .75463 L .184 .996 .996 .507 k
F
.48817 .75606 m .48836 .75463 L .48265 .7606 L F
.49016 .75442 m .48836 .75463 L .48817 .75606 L F
.48206 .75928 m .47422 .76752 L .47491 .76886 L 0 .996 .996 .671 k
F
.48265 .7606 m .48206 .75928 L .47491 .76886 L .142 .996 .571 .507 k
F
.4881 .75654 m .48265 .7606 L .48325 .76154 L .184 .996 .996 .507 k
F
.49016 .75442 m .48817 .75606 L .4881 .75654 L F
.48817 .75606 m .48265 .7606 L .4881 .75654 L F
.48265 .7606 m .47491 .76886 L .47562 .76969 L .142 .996 .571 .507 k
F
.48325 .76154 m .48265 .7606 L .47562 .76969 L .5 .5 .5 1 k
F
.48325 .76154 m .47562 .76969 L .47634 .77006 L F
.48386 .76218 m .48325 .76154 L .47634 .77006 L F
.48386 .76218 m .47634 .77006 L .47706 .77004 L F
.48447 .76259 m .48386 .76218 L .47706 .77004 L F
.48447 .76259 m .47706 .77004 L .47778 .76972 L F
.48508 .76287 m .48447 .76259 L .47778 .76972 L F
.48147 .75753 m .48089 .7553 L .47353 .76559 L 0 .996 .996 .523 k
F
.48147 .75753 m .47353 .76559 L .47422 .76752 L F
.48508 .76287 m .47778 .76972 L .47851 .76919 L .5 .5 .5 1 k
F
.4856 .76321 m .48508 .76287 L .47851 .76919 L F
.48569 .76313 m .48562 .76311 L .4856 .76321 L F
.48562 .76311 m .48508 .76287 L .4856 .76321 L F
.48416 .76442 m .47851 .76919 L .47925 .76854 L F
.4842 .76439 m .47851 .76919 L .48416 .76442 L F
.4856 .76321 m .47851 .76919 L .4856 .76321 L F
.4856 .76321 m .4842 .76439 L .48416 .76442 L F
.48569 .76313 m .4856 .76321 L .4856 .76321 L F
.48631 .76353 m .48569 .76313 L .47925 .76854 L F
.48089 .7553 m .48032 .75254 L .47285 .76302 L 0 .996 .996 .425 k
F
.48089 .7553 m .47285 .76302 L .47353 .76559 L F
.48263 .76607 m .47925 .76854 L .47999 .7679 L .5 .5 .5 1 k
F
.48631 .76353 m .4827 .76609 L .48263 .76607 L F
.4827 .76609 m .47925 .76854 L .48263 .76607 L F
.48651 .76446 m .48631 .76353 L .47999 .7679 L F
.48692 .76424 m .48663 .7639 L .48651 .76446 L F
.48663 .7639 m .48631 .76353 L .48651 .76446 L F
.4792 .74531 m .47866 .74077 L .47089 .75097 L 0 .996 .996 .256 k
F
.4792 .74531 m .47089 .75097 L .47153 .75575 L F
.47976 .74922 m .4792 .74531 L .47153 .75575 L 0 .996 .996 .299 k
F
.47976 .74922 m .47153 .75575 L .47219 .75976 L F
.48032 .75254 m .47976 .74922 L .47219 .75976 L 0 .996 .996 .354 k
F
.48032 .75254 m .47219 .75976 L .47285 .76302 L F
.47491 .76886 m .46693 .7804 L .46774 .78093 L .5 .5 .5 1 k
F
.47562 .76969 m .47491 .76886 L .46774 .78093 L F
.47562 .76969 m .46774 .78093 L .46857 .78085 L F
.47634 .77006 m .47562 .76969 L .46857 .78085 L F
.47371 .77391 m .46857 .78085 L .46941 .78024 L F
.47634 .77006 m .47331 .77427 L .47371 .77391 L F
.47331 .77427 m .46857 .78085 L .47371 .77391 L F
.47851 .76919 m .47778 .76972 L .47579 .77211 L F
.47706 .77004 m .47634 .77006 L .46941 .78024 L F
.46857 .78085 m .46774 .78093 L .46054 .79579 L F
.45531 .80793 m .45111 .81811 L .45219 .81622 L F
.45959 .79657 m .454 .81075 L .45531 .80793 L F
.454 .81075 m .45111 .81811 L .45531 .80793 L F
.4615 .79436 m .46054 .79579 L .45328 .8136 L F
.46054 .79579 m .45959 .79657 L .45219 .81622 L F
.45111 .81811 m .45005 .81917 L .44224 .84731 L F
.44103 .85012 m .43984 .85194 L .43149 .89189 L F
.43012 .89658 m .42877 .90015 L .41968 .95667 L F
.42758 .91117 m .42136 .94698 L .4213 .94736 L F
.42136 .94698 m .41968 .95667 L .4213 .94736 L F
.41808 .96503 m .41651 .97219 L .40636 1.05206 L F
.40208 1.08956 m .40636 1.05206 L .40441 1.06724 L F
.40185 1.0911 m .40441 1.06724 L .40248 1.08136 L F
.40134 1.09263 m .40248 1.08136 L .40059 1.09408 L F
.40133 1.09247 m .40248 1.08136 L .40134 1.09263 L F
.40185 1.0911 m .40248 1.08136 L .40133 1.09247 L F
.40178 1.09073 m .40441 1.06724 L .40185 1.0911 L F
.40208 1.08956 m .40441 1.06724 L .40178 1.09073 L F
.40188 1.08889 m .40636 1.05206 L .40208 1.08956 L F
.402 1.08801 m .40646 1.05136 L .40636 1.05206 L F
.41383 .99328 m .40626 1.0527 L .40636 1.05206 L F
.41381 .9934 m .40441 1.06724 L .41383 .99328 L F
.41651 .97219 m .41497 .9779 L .40441 1.06724 L F
.41621 .97864 m .40636 1.05206 L .40832 1.03611 L F
.41641 .97738 m .40636 1.05206 L .41621 .97864 L F
.40646 1.05136 m .40832 1.03611 L .40636 1.05206 L F
.40626 1.0527 m .40441 1.06724 L .40636 1.05206 L F
.41651 .97219 m .41381 .9934 L .41383 .99328 L F
.41808 .96503 m .41641 .97738 L .41621 .97864 L F
.41968 .95667 m .41808 .96503 L .41621 .97864 L F
.41891 .96205 m .41621 .97864 L .40832 1.03611 L F
.41968 .95667 m .41621 .97864 L .41891 .96205 L F
.41891 .96205 m .40832 1.03611 L .41852 .96444 L F
.41968 .95667 m .41891 .96205 L .41852 .96444 L F
.4213 .94736 m .41968 .95667 L .41852 .96444 L F
.41852 .96444 m .40832 1.03611 L .41029 1.01966 L F
.4213 .94736 m .41852 .96444 L .41029 1.01966 L F
.4213 .94736 m .41029 1.01966 L .41226 1.00292 L F
.42123 .94777 m .4213 .94736 L .41409 .99167 L F
.4141 .99162 m .41409 .99167 L .41335 .99622 L F
.42123 .94777 m .41409 .99167 L .4141 .99162 L F
.41328 .99664 m .41335 .99622 L .41281 .99956 L F
.42123 .94777 m .41335 .99622 L .41328 .99664 L F
.41262 1.00073 m .41281 .99956 L .41226 1.00292 L F
.42123 .94777 m .41281 .99956 L .41262 1.00073 L F
.42758 .91117 m .41968 .95667 L .42758 .91117 L F
.42771 .91044 m .41968 .95667 L .4276 .91109 L F
.43013 .89929 m .43012 .89658 L .4213 .94736 L F
.43149 .89189 m .43023 .89621 L .43013 .89929 L F
.43023 .89621 m .43012 .89658 L .43013 .89929 L F
.42648 1.03665 m .4266 1.01358 L .42644 1.03591 L 0 .996 .996 .101 k
F
.42931 .90347 m .4213 .94736 L .42294 .93729 L .5 .5 .5 1 k
F
.42945 .90298 m .4213 .94736 L .42931 .90347 L F
.42776 .90876 m .42788 .90837 L .42749 .91009 L 0 .996 .996 .095 k
F
.42431 .92788 m .41808 .96503 L .41968 .95667 L .5 .5 .5 1 k
F
.42877 .90015 m .42354 .93188 L .42431 .92788 L F
.42354 .93188 m .41808 .96503 L .42431 .92788 L F
.43984 .85194 m .43867 .85264 L .43012 .89658 L F
.43412 .87928 m .43012 .89658 L .43149 .89189 L F
.43984 .85194 m .43254 .88545 L .43412 .87928 L F
.43254 .88545 m .43012 .89658 L .43412 .87928 L F
.45005 .81917 m .44901 .81931 L .44103 .85012 L F
.4441 .8406 m .44103 .85012 L .44224 .84731 L F
.45005 .81917 m .44189 .84714 L .4441 .8406 L F
.44189 .84714 m .44103 .85012 L .4441 .8406 L F
.45111 .81811 m .44691 .83193 L .44745 .83034 L F
.45959 .79657 m .45866 .79661 L .45111 .81811 L F
.45219 .81622 m .45111 .81811 L .44347 .84366 L F
.4555 .80651 m .45487 .80867 L .44724 .82866 L 0 .996 .996 .062 k
F
.45487 .80867 m .45438 .81034 L .45381 .8118 L F
.45487 .80867 m .45381 .8118 L .44724 .82866 L F
.44724 .82866 m .44597 .83424 L .44461 .83847 L 0 .996 .996 .03 k
F
.44901 .81931 m .43984 .85194 L .44103 .85012 L .5 .5 .5 1 k
F
.44652 .83102 m .44461 .83847 L .43861 .85715 L 0 .996 .996 .03 k
F
.44724 .82866 m .44461 .83847 L .44652 .83102 L F
.43716 .86517 m .43572 .87276 L .43208 .88747 L 0 .996 .996 .036 k
F
.43867 .85264 m .42877 .90015 L .43012 .89658 L .5 .5 .5 1 k
F
.42877 .90015 m .42745 .9024 L .41808 .96503 L F
.43291 .88314 m .43208 .88747 L .4279 .90431 L 0 .996 .996 .036 k
F
.43716 .86517 m .43208 .88747 L .43291 .88314 L F
.42748 .91001 m .42749 .91009 L .42624 .91562 L 0 .996 .996 .095 k
F
.42776 .90876 m .42749 .91009 L .42748 .91001 L F
.42905 .73685 m .42862 .71037 L .41777 .79905 L 0 .996 .139 .214 k
F
.42905 .73685 m .41777 .79905 L .41832 .8237 L F
.42958 .7601 m .42905 .73685 L .41832 .8237 L 0 .996 .144 .232 k
F
.42958 .7601 m .41832 .8237 L .41899 .84444 L F
.43019 .78028 m .42958 .7601 L .41899 .84444 L 0 .996 .152 .253 k
F
.43019 .78028 m .41899 .84444 L .41976 .86154 L F
.43089 .79753 m .43019 .78028 L .41976 .86154 L 0 .996 .164 .28 k
F
.43089 .79753 m .41976 .86154 L .42064 .87527 L F
.43166 .81204 m .43089 .79753 L .42064 .87527 L 0 .996 .181 .313 k
F
.43166 .81204 m .42064 .87527 L .4216 .88591 L F
.4325 .82399 m .43166 .81204 L .4216 .88591 L 0 .996 .207 .353 k
F
.4325 .82399 m .4216 .88591 L .42265 .89374 L F
.43341 .83357 m .4325 .82399 L .42265 .89374 L 0 .996 .248 .403 k
F
.43341 .83357 m .42265 .89374 L .42377 .89904 L F
.43437 .84098 m .43341 .83357 L .42377 .89904 L 0 .996 .312 .466 k
F
.43437 .84098 m .42377 .89904 L .42494 .90209 L F
.43539 .84641 m .43437 .84098 L .42494 .90209 L 0 .996 .375 .552 k
F
.43539 .84641 m .42494 .90209 L .42618 .90312 L F
.42862 .71037 m .42829 .68053 L .41736 .77025 L 0 .996 .136 .198 k
F
.42862 .71037 m .41736 .77025 L .41777 .79905 L F
.44039 .74324 m .43019 .78028 L .43089 .79753 L 0 .996 .179 .218 k
F
.43241 .78178 m .42518 .78942 L .42712 .78426 L 0 .996 0 0 k
F
.43241 .78178 m .43053 .78905 L .42518 .78942 L F
.43053 .78905 m .42465 .79533 L .42518 .78942 L 0 .996 0 .03 k
F
.42465 .79533 m .42318 .79689 L .42464 .79144 L F
.42465 .79533 m .42464 .79144 L .42518 .78942 L F
.43053 .78905 m .42861 .79793 L .42318 .79689 L F
.44105 .75911 m .43089 .79753 L .43166 .81204 L 0 .996 .19 .239 k
F
.4324 .80495 m .42466 .82001 L .42665 .80827 L 0 .996 .079 .012 k
F
.4324 .80495 m .43051 .8169 L .42466 .82001 L F
.42303 .77143 m .42129 .76777 L .42156 .76644 L .5 .5 .5 1 k
F
.42308 .7716 m .42297 .77236 L .42303 .77143 L F
.42332 .77334 m .42297 .77236 L .42308 .7716 L F
.42297 .77236 m .42129 .76777 L .42303 .77143 L F
.42861 .79793 m .42113 .80641 L .42318 .79689 L 0 .996 0 .037 k
F
.42861 .79793 m .42665 .80827 L .42113 .80641 L F
.42518 .78942 m .41804 .78895 L .42012 .78242 L .098 .996 0 .01 k
F
.42712 .78426 m .42518 .78942 L .42012 .78242 L .2 .996 0 0 k
F
.42518 .78942 m .42318 .79689 L .41804 .78895 L .098 .996 0 .01 k
F
.43051 .8169 m .42262 .83312 L .42466 .82001 L 0 .996 .093 .012 k
F
.43051 .8169 m .42861 .82969 L .42262 .83312 L F
.42665 .80827 m .41902 .81779 L .42113 .80641 L 0 .996 .013 .039 k
F
.42665 .80827 m .42466 .82001 L .41902 .81779 L F
.42474 .77721 m .42332 .77334 L .42308 .7716 L .5 .5 .5 1 k
F
.42315 .76655 m .42308 .76733 L .42278 .76023 L F
.42829 .68053 m .41708 .73709 L .41736 .77025 L 0 .996 .135 .185 k
F
.42167 .76433 m .42146 .76611 L .41749 .73874 L .5 .5 .5 1 k
F
.42473 .7778 m .42125 .76787 L .42474 .77721 L F
.42125 .76787 m .42126 .7678 L .42474 .77721 L F
.42068 .76622 m .4207 .76614 L .42474 .77721 L F
.42351 .77468 m .4239 .77731 L .42113 .76821 L F
.42343 .77409 m .42113 .76821 L .42125 .76787 L F
.42503 .76334 m .42453 .72717 L .42453 .7268 L F
.429 .78184 m .42712 .78426 L .42213 .77855 L .427 .996 0 0 k
F
.42552 .77903 m .42393 .77941 L .42406 .77786 L F
.42609 .78045 m .42393 .77941 L .42552 .77903 L F
.42589 .77921 m .42621 .77959 L .42406 .77786 L .996 .996 0 .406 k
F
.429 .78151 m .429 .78184 L .42621 .77959 L F
.429 .78151 m .42621 .77959 L .42589 .77921 L F
.43425 .77633 m .429 .78217 L .429 .78184 L .005 .996 0 0 k
F
.43425 .77633 m .43241 .78178 L .42712 .78426 L F
.44105 .75911 m .44039 .74324 L .43089 .79753 L 0 .996 .19 .239 k
F
.44994 .72386 m .44039 .74324 L .44105 .75911 L 0 .996 .22 .193 k
F
.44149 .7561 m .4397 .76457 L .43425 .77633 L 0 .996 .557 0 k
F
.43416 .7754 m .43425 .77633 L .429 .78184 L 0 .996 .636 .035 k
F
.4391 .76587 m .43433 .77722 L .43425 .77633 L 0 .996 .177 .002 k
F
.44115 .75714 m .43425 .77633 L .43603 .77306 L 0 .996 .557 0 k
F
.44121 .75688 m .43425 .77633 L .44115 .75714 L F
.43603 .77306 m .43425 .77633 L .43416 .7754 L 0 .996 .636 .035 k
F
.43433 .77722 m .43241 .78178 L .43425 .77633 L 0 .996 .177 .002 k
F
.4397 .76457 m .43902 .76618 L .4391 .76587 L F
.43902 .76618 m .43241 .78178 L .4391 .76587 L F
.4397 .76457 m .4379 .77364 L .43241 .78178 L F
.44109 .75794 m .43968 .764 L .43936 .7655 L .5 .5 .5 1 k
F
.44994 .72386 m .44935 .70834 L .44039 .74324 L 0 .996 .22 .193 k
F
.45057 .73764 m .44994 .72386 L .44105 .75911 L 0 .996 .235 .211 k
F
.4475 .72847 m .44701 .7374 L .44149 .7561 L 0 .996 .595 0 k
F
.44879 .72254 m .44859 .72417 L .4475 .72847 L F
.44859 .72417 m .44701 .7374 L .4475 .72847 L F
.44149 .7561 m .44121 .75688 L .44115 .75714 L 0 .996 .557 0 k
F
.44879 .72254 m .44149 .7561 L .44325 .74818 L 0 .996 .595 0 k
F
.44325 .74818 m .44149 .7561 L .43603 .77306 L 0 .996 .996 .01 k
F
.44325 .74818 m .43692 .77001 L .43776 .7725 L F
.43692 .77001 m .43603 .77306 L .43615 .77303 L F
.43692 .77001 m .43615 .77303 L .43776 .7725 L F
.45057 .73764 m .44105 .75911 L .44176 .7728 L 0 .996 .235 .211 k
F
.44176 .7728 m .44105 .75911 L .43166 .81204 L 0 .996 .207 .264 k
F
.44701 .7374 m .4397 .76457 L .44149 .7561 L 0 .996 .339 .001 k
F
.44501 .74076 m .4409 .75868 L .44109 .75794 L .5 .5 .5 1 k
F
.4409 .75868 m .43968 .764 L .44109 .75794 L F
.44501 .74076 m .44325 .74818 L .43968 .764 L F
.43936 .7655 m .43968 .764 L .43776 .7725 L F
.43603 .77306 m .429 .78184 L .43079 .78284 L 0 .996 .636 .035 k
F
.43079 .78284 m .429 .78184 L .429 .78151 L .996 .996 0 .406 k
F
.429 .78217 m .42712 .78426 L .429 .78184 L .005 .996 0 0 k
F
.429 .78184 m .42609 .78045 L .42552 .77903 L .427 .996 0 0 k
F
.42589 .77921 m .42538 .77883 L .4259 .78116 L .996 .996 0 .406 k
F
.42538 .77883 m .42406 .77786 L .4256 .78062 L F
.42538 .77883 m .4256 .78062 L .4259 .78116 L F
.4259 .78116 m .42406 .77786 L .42408 .77766 L .5 .5 .5 1 k
F
.42473 .7778 m .42351 .77468 L .42343 .77409 L F
.42584 .78099 m .4239 .77731 L .42351 .77468 L F
.4259 .78116 m .42585 .78107 L .42584 .78099 L F
.42585 .78107 m .4239 .77731 L .42584 .78099 L F
.42491 .78001 m .42362 .77436 L .42327 .77416 L 0 .996 .996 .023 k
F
.42712 .78426 m .42012 .78242 L .42213 .77855 L .2 .996 0 0 k
F
.42601 .78393 m .42515 .78049 L .42491 .78001 L 0 .996 .996 .023 k
F
.42515 .78049 m .42362 .77436 L .42491 .78001 L F
.42639 .81252 m .42511 .79159 L .4252 .79619 L 0 .996 .996 .008 k
F
.42393 .77941 m .42213 .77855 L .42406 .77786 L .427 .996 0 0 k
F
.42318 .77269 m .42308 .7716 L .42146 .76611 L 0 .996 .996 .023 k
F
.42322 .7734 m .42146 .76611 L .42295 .77272 L F
.42362 .77436 m .42318 .77269 L .42322 .7734 L F
.42318 .77269 m .42146 .76611 L .42322 .7734 L F
.42351 .77468 m .42113 .76821 L .42343 .77409 L .5 .5 .5 1 k
F
.42362 .77436 m .42322 .7734 L .42327 .77416 L 0 .996 .996 .023 k
F
.42322 .7734 m .42295 .77272 L .42327 .77416 L F
.42406 .77786 m .41905 .76689 L .41953 .76294 L .531 .996 0 .088 k
F
.41905 .76689 m .41751 .76351 L .41931 .763 L F
.41905 .76689 m .41931 .763 L .41953 .76294 L F
.42406 .77786 m .42213 .77855 L .41895 .7682 L F
.41905 .76689 m .41895 .7682 L .41751 .76351 L F
.42406 .77786 m .41895 .7682 L .41905 .76689 L F
.42362 .77756 m .42333 .77504 L .42371 .77856 L 0 .996 .996 .105 k
F
.42327 .77416 m .42162 .76683 L .42193 .76594 L .5 .5 .5 1 k
F
.42327 .77416 m .41749 .73874 L .41947 .74311 L F
.42333 .77504 m .42232 .76642 L .42335 .7754 L 0 .996 .996 .105 k
F
.42333 .77504 m .42335 .7754 L .42371 .77856 L F
.42337 .77566 m .42232 .76642 L .422 .76419 L F
.42371 .77856 m .42335 .7754 L .42337 .77566 L F
.42335 .7754 m .42232 .76642 L .42337 .77566 L F
.42493 .78877 m .42362 .77756 L .42371 .77856 L F
.42472 .77796 m .42351 .77468 L .42473 .7778 L .5 .5 .5 1 k
F
.42443 .77746 m .42502 .77817 L .42308 .7716 L 0 .996 .996 .023 k
F
.42443 .77746 m .42308 .7716 L .42318 .77269 L F
.422 .76419 m .42216 .76507 L .42176 .76225 L 0 .996 .996 .105 k
F
.42232 .76642 m .42216 .76507 L .422 .76419 L F
.42357 .7771 m .42327 .77416 L .42236 .76673 L F
.42232 .76642 m .42236 .76673 L .42216 .76507 L F
.42357 .7771 m .42236 .76673 L .42232 .76642 L F
.42493 .78877 m .42341 .77539 L .42357 .7771 L F
.42341 .77539 m .42327 .77416 L .42357 .7771 L F
.42176 .76225 m .42216 .76507 L .41947 .74311 L F
.42497 .7831 m .42338 .77471 L .42493 .78877 L 0 .996 .996 0 k
F
.42338 .77471 m .42327 .77416 L .42341 .77539 L F
.42338 .77471 m .42341 .77539 L .42493 .78877 L F
.43149 .89189 m .42945 .90298 L .42931 .90347 L .5 .5 .5 1 k
F
.43289 .88626 m .43149 .89189 L .43012 .89918 L F
.43003 .90089 m .43012 .89918 L .42294 .93729 L F
.43289 .88626 m .43012 .89918 L .43003 .90089 L F
.42753 .91236 m .42294 .93729 L .42459 .92666 L F
.43289 .88626 m .42755 .91365 L .42753 .91236 L F
.42755 .91365 m .42294 .93729 L .42753 .91236 L F
.42687 .97126 m .42675 .91688 L .42673 .91698 L 0 .996 .996 .122 k
F
.43425 .79378 m .42665 .80827 L .42861 .79793 L 0 .996 .073 .009 k
F
.42837 .80046 m .42762 .78966 L .42486 .77981 L 0 .996 .996 0 k
F
.42842 .79765 m .42762 .78966 L .42837 .80046 L F
.42837 .80092 m .42486 .77981 L .42492 .78282 L F
.43425 .79378 m .4324 .80495 L .42665 .80827 L 0 .996 .073 .009 k
F
.42919 .80523 m .42837 .80046 L .42837 .80092 L 0 .996 .996 0 k
F
.42837 .80046 m .42486 .77981 L .42837 .80092 L F
.4272 1.02246 m .427 .96396 L .42687 .97126 L F
.42723 1.02202 m .427 .96396 L .4272 1.02246 L F
.42648 1.03665 m .42686 .97171 L .4268 .97572 L 0 .996 .996 .101 k
F
.42648 1.03665 m .42687 .97126 L .42687 .97083 L F
.42919 .80523 m .42842 .79765 L .42837 .80046 L 0 .996 .996 0 k
F
.42834 .80197 m .42497 .7831 L .42496 .78468 L F
.42834 .80197 m .42496 .78468 L .42507 .78928 L F
.42837 .80092 m .42497 .7831 L .42834 .80197 L F
.42524 .79812 m .42491 .79215 L .4249 .79378 L 0 .996 .996 .008 k
F
.42639 .81252 m .4252 .79619 L .42524 .79812 L F
.4252 .79619 m .42491 .79215 L .42524 .79812 L F
.43299 .83501 m .42471 .85793 L .42668 .84335 L 0 .996 .169 .002 k
F
.43299 .83501 m .43119 .84802 L .42471 .85793 L F
.43644 .85004 m .43539 .84641 L .42618 .90312 L 0 .996 .292 .681 k
F
.43451 .85827 m .4257 .89001 L .42755 .8755 L 0 .996 .509 0 k
F
.42861 .82969 m .42054 .84759 L .42262 .83312 L 0 .996 .112 .011 k
F
.42861 .82969 m .42668 .84335 L .42054 .84759 L F
.43119 .84802 m .42272 .87346 L .42471 .85793 L 0 .996 .196 .002 k
F
.43119 .84802 m .42938 .8615 L .42272 .87346 L F
.41976 .86154 m .41899 .84444 L .40713 .96353 L 0 .996 .152 .343 k
F
.42668 .84335 m .41841 .86346 L .42054 .84759 L 0 .996 .133 .008 k
F
.41976 .86154 m .40713 .96353 L .40821 .97354 L 0 .996 .152 .343 k
F
.42064 .87527 m .41976 .86154 L .40821 .97354 L 0 .996 .174 .388 k
F
.42668 .84335 m .42471 .85793 L .41841 .86346 L 0 .996 .133 .008 k
F
.4216 .88591 m .42064 .87527 L .4094 .97998 L 0 .996 .206 .442 k
F
.4216 .88591 m .4094 .97998 L .41069 .98326 L F
.42265 .89374 m .4216 .88591 L .41069 .98326 L 0 .996 .25 .512 k
F
.42938 .8615 m .42069 .88999 L .42272 .87346 L 0 .996 .237 .002 k
F
.42938 .8615 m .42755 .8755 L .42069 .88999 L F
.42755 .8755 m .41863 .90753 L .42069 .88999 L 0 .996 .3 .001 k
F
.42265 .89374 m .41069 .98326 L .41205 .98376 L 0 .996 .25 .512 k
F
.42377 .89904 m .42265 .89374 L .41205 .98376 L 0 .996 .281 .611 k
F
.42755 .8755 m .4257 .89001 L .41863 .90753 L 0 .996 .3 .001 k
F
.44253 .78445 m .4325 .82399 L .43341 .83357 L 0 .996 .234 .296 k
F
.43476 .82246 m .42668 .84335 L .42861 .82969 L 0 .996 .149 .002 k
F
.43476 .82246 m .43299 .83501 L .42668 .84335 L F
.44509 .80834 m .43539 .84641 L .43644 .85004 L 0 .996 .433 .448 k
F
.43615 .84688 m .42755 .8755 L .42938 .8615 L 0 .996 .353 .001 k
F
.43615 .84688 m .43451 .85827 L .42755 .8755 L F
.43644 .85004 m .42618 .90312 L .42745 .9024 L 0 .996 .292 .681 k
F
.43451 .85827 m .43286 .86975 L .4257 .89001 L 0 .996 .509 0 k
F
.42408 .77766 m .42406 .77786 L .4239 .77731 L .5 .5 .5 1 k
F
.42492 .78282 m .42486 .77981 L .42327 .77416 L 0 .996 .996 0 k
F
.42493 .78877 m .4242 .78262 L .42379 .7771 L 0 .996 .996 .105 k
F
.4242 .78262 m .42035 .75041 L .42379 .7771 L F
.42379 .7771 m .42035 .75041 L .42135 .75208 L F
.4249 .79378 m .42387 .77792 L .42359 .77735 L 0 .996 .996 .008 k
F
.42491 .79215 m .42387 .77792 L .4249 .79378 L F
.42359 .77735 m .42387 .77792 L .42272 .76612 L F
.42282 .76776 m .42272 .76612 L .42257 .76459 L F
.42359 .77735 m .42272 .76612 L .42282 .76776 L F
.42334 .77589 m .42257 .76459 L .42226 .76305 L F
.42526 .79898 m .4239 .78123 L .42402 .78412 L F
.42639 .81252 m .42524 .79812 L .42526 .79898 L F
.42524 .79812 m .4239 .78123 L .42526 .79898 L F
.42757 .84944 m .42639 .81252 L .42493 .80124 L 0 .996 .996 0 k
F
.42662 .83203 m .4255 .81155 L .4266 .83057 L F
.4255 .81155 m .42493 .80124 L .4255 .81115 L F
.4255 .81155 m .4255 .81115 L .4266 .83057 L F
.42402 .78412 m .42282 .76776 L .42334 .77589 L 0 .996 .996 .008 k
F
.4239 .78123 m .42282 .76776 L .42402 .78412 L F
.42282 .76776 m .42257 .76459 L .42334 .77589 L F
.42402 .78412 m .42284 .76995 L .42406 .78067 L F
.42284 .76995 m .42208 .76082 L .42291 .76917 L F
.42284 .76995 m .42291 .76917 L .42406 .78067 L F
.42332 .76466 m .42278 .76023 L .42304 .7589 L .5 .5 .5 1 k
F
.42208 .76082 m .42215 .76054 L .42406 .78067 L 0 .996 .996 .008 k
F
.42361 .77594 m .42294 .76886 L .42308 .76733 L F
.42526 .79705 m .42402 .78412 L .42406 .78067 L F
.42639 .81252 m .42526 .79898 L .42526 .79705 L F
.42526 .79898 m .42402 .78412 L .42526 .79705 L F
.42521 .77656 m .42497 .76068 L .42498 .75995 L .5 .5 .5 1 k
F
.42591 .78314 m .42362 .77436 L .42601 .78393 L 0 .996 .996 .023 k
F
.42591 .7821 m .4259 .78116 L .42506 .77834 L F
.4259 .78116 m .42473 .7778 L .42474 .77721 L .5 .5 .5 1 k
F
.42506 .77834 m .4259 .78116 L .42502 .77817 L 0 .996 .996 .023 k
F
.4259 .78116 m .42472 .77796 L .42473 .7778 L .5 .5 .5 1 k
F
.42762 .78966 m .42506 .77834 L .42443 .77746 L 0 .996 .996 .023 k
F
.42506 .77834 m .42502 .77817 L .425 .77815 L F
.42506 .77834 m .425 .77815 L .42443 .77746 L F
.42659 .8134 m .42493 .78877 L .42639 .81252 L 0 .996 .996 0 k
F
.44176 .7728 m .43166 .81204 L .4325 .82399 L 0 .996 .207 .264 k
F
.44253 .78445 m .44176 .7728 L .4325 .82399 L 0 .996 .234 .296 k
F
.43653 .81028 m .42861 .82969 L .43051 .8169 L 0 .996 .135 .002 k
F
.43653 .81028 m .43476 .82246 L .42861 .82969 L F
.43054 .83067 m .42659 .80111 L .42659 .8134 L 0 .996 .996 0 k
F
.42659 .80111 m .42493 .78877 L .42659 .8134 L F
.42493 .80124 m .42525 .80631 L .4255 .81075 L F
.4255 .81115 m .4255 .81075 L .4266 .83057 L F
.42493 .80124 m .4255 .81075 L .4255 .81115 L F
.42538 .80473 m .42639 .81252 L .42526 .79705 L F
.4266 .83057 m .42571 .81462 L .42569 .81261 L F
.42571 .81462 m .4255 .81075 L .42569 .81261 L F
.42569 .81261 m .4255 .81075 L .4255 .80906 L F
.42538 .80473 m .42526 .79705 L .42308 .76733 L F
.42493 .80124 m .42538 .80473 L .42308 .76733 L F
.42493 .80124 m .42444 .79231 L .42525 .80631 L F
.42444 .79231 m .42308 .76733 L .42446 .7922 L F
.42444 .79231 m .42446 .7922 L .42525 .80631 L F
.42463 .79132 m .4246 .79145 L .42449 .78721 L .5 .5 .5 1 k
F
.4255 .81027 m .42448 .79213 L .4255 .80906 L 0 .996 .996 0 k
F
.42448 .79213 m .42308 .76733 L .42451 .79196 L F
.42448 .79213 m .42451 .79196 L .4255 .80906 L F
.4252 .79619 m .42493 .78877 L .42387 .77792 L 0 .996 .996 .008 k
F
.42477 .79057 m .42379 .76017 L .42387 .75895 L .5 .5 .5 1 k
F
.4255 .81075 m .42525 .80631 L .4255 .81027 L 0 .996 .996 0 k
F
.42525 .80631 m .42446 .7922 L .4255 .81027 L F
.42446 .7922 m .42308 .76733 L .42448 .79213 L F
.42446 .7922 m .42448 .79213 L .4255 .81027 L F
.4255 .80906 m .42451 .79196 L .4246 .79145 L F
.42451 .79196 m .42308 .76733 L .4246 .79145 L F
.42471 .79087 m .42449 .78721 L .42466 .78899 L .5 .5 .5 1 k
F
.42757 .84944 m .42662 .83203 L .4266 .83057 L 0 .996 .996 0 k
F
.4276 .88325 m .42757 .84944 L .42571 .813 L F
.42604 .83543 m .42571 .813 L .4246 .79145 L F
.4276 .88325 m .42571 .813 L .42604 .83543 L F
.42663 .85274 m .42577 .82722 L .42585 .82848 L F
.42664 .85386 m .42577 .82722 L .42663 .85274 L F
.4276 .88325 m .42665 .85417 L .42757 .88227 L F
.42665 .85417 m .42577 .82722 L .42664 .85386 L F
.42665 .85417 m .42664 .85386 L .42757 .88227 L F
.42633 .85915 m .42585 .82848 L .42668 .88487 L F
.42669 .88215 m .42633 .85915 L .42668 .88487 L F
.42669 .88097 m .42585 .82848 L .42669 .88215 L F
.42659 .78599 m .42591 .78314 L .42601 .78393 L 0 .996 .996 .023 k
F
.42762 .78966 m .4266 .78575 L .42659 .78599 L F
.4266 .78575 m .42591 .78314 L .42659 .78599 L F
.42661 .7814 m .42589 .77921 L .4259 .78116 L .996 .996 0 .406 k
F
.42663 .77976 m .42589 .77921 L .42661 .7814 L F
.42762 .78966 m .4259 .78116 L .42591 .7821 L 0 .996 .996 .023 k
F
.4379 .77364 m .43053 .78905 L .43241 .78178 L 0 .996 .105 .002 k
F
.4379 .77364 m .43609 .78336 L .43053 .78905 L F
.43609 .78336 m .42861 .79793 L .43053 .78905 L 0 .996 .082 .004 k
F
.43249 .78825 m .43079 .78284 L .4259 .78116 L 0 .996 .996 .042 k
F
.43249 .78825 m .4259 .78116 L .42762 .78966 L F
.43054 .83067 m .42919 .80523 L .42493 .78877 L 0 .996 .996 0 k
F
.42942 .85903 m .42639 .81252 L .42757 .84944 L 0 .996 .819 0 k
F
.4442 .80208 m .43437 .84098 L .43539 .84641 L 0 .996 .34 .385 k
F
.44509 .80834 m .4442 .80208 L .43539 .84641 L 0 .996 .433 .448 k
F
.43778 .83559 m .42938 .8615 L .43119 .84802 L 0 .996 .257 .002 k
F
.43778 .83559 m .43615 .84688 L .42938 .8615 L F
.4316 .87036 m .4296 .84814 L .42942 .85903 L 0 .996 .819 0 k
F
.4296 .84814 m .42639 .81252 L .42942 .85903 L F
.43267 .88769 m .43289 .88626 L .42664 .91668 L .5 .5 .5 1 k
F
.43267 .88769 m .42664 .91668 L .42654 .91724 L F
.42745 .9024 m .42618 .90312 L .41651 .97219 L F
.42745 .9024 m .41651 .97219 L .41808 .96503 L F
.43012 .89658 m .42771 .91044 L .4276 .91109 L F
.43572 .87276 m .42624 .91562 L .4279 .90431 L 0 .996 .996 .095 k
F
.4276 .91109 m .42758 .91117 L .42758 .91117 L .5 .5 .5 1 k
F
.42654 .91724 m .42664 .91668 L .42459 .92666 L F
.4379 .86538 m .44103 .85012 L .43289 .88626 L F
.44224 .84731 m .44164 .84869 L .4379 .86538 L F
.44164 .84869 m .44103 .85012 L .4379 .86538 L F
.43788 .86408 m .43308 .88499 L .43289 .88626 L F
.43943 .85881 m .43289 .88626 L .4343 .87983 L F
.44224 .84731 m .43939 .85916 L .43943 .85881 L F
.43939 .85916 m .43289 .88626 L .43943 .85881 L F
.44376 .84237 m .44224 .84731 L .44347 .84366 L F
.44691 .83193 m .44224 .84731 L .44745 .83034 L F
.44347 .84366 m .44224 .84731 L .4343 .87983 L F
.44597 .83424 m .44471 .83926 L .43967 .85654 L 0 .996 .996 .09 k
F
.44103 .85012 m .43774 .8645 L .43788 .86408 L .5 .5 .5 1 k
F
.43971 .85622 m .43967 .85654 L .43716 .86517 L 0 .996 .996 .09 k
F
.44597 .83424 m .43967 .85654 L .43971 .85622 L F
.4343 .87983 m .43289 .88626 L .43267 .88769 L .5 .5 .5 1 k
F
.43308 .88499 m .43149 .89189 L .43289 .88626 L F
.4343 .87983 m .42994 .90087 L .42624 .91562 L F
.42994 .90087 m .42459 .92666 L .42547 .92078 L F
.42994 .90087 m .42547 .92078 L .42624 .91562 L F
.42494 .90209 m .42377 .89904 L .41348 .98186 L 0 .996 .175 .771 k
F
.43286 .86975 m .42383 .90502 L .4257 .89001 L 0 .996 .757 0 k
F
.43754 .85206 m .43644 .85004 L .42745 .9024 L 0 .996 .099 .949 k
F
.43286 .86975 m .43121 .88129 L .42383 .90502 L 0 .996 .757 0 k
F
.42494 .90209 m .41348 .98186 L .41497 .9779 L 0 .996 .175 .771 k
F
.42618 .90312 m .42494 .90209 L .41497 .9779 L .5 .5 .5 1 k
F
.43121 .88129 m .42194 .92051 L .42383 .90502 L 0 .996 .996 0 k
F
.43754 .85206 m .42745 .9024 L .42877 .90015 L 0 .996 .099 .949 k
F
.42618 .90312 m .41497 .9779 L .41651 .97219 L .5 .5 .5 1 k
F
.43121 .88129 m .42956 .89283 L .42194 .92051 L 0 .996 .996 0 k
F
.42956 .89283 m .42004 .93643 L .42194 .92051 L F
.42956 .89283 m .4279 .90431 L .42004 .93643 L F
.4279 .90431 m .41811 .95273 L .42004 .93643 L F
.4279 .90431 m .42624 .91562 L .41811 .95273 L F
.427 .96396 m .42668 .88487 L .42687 .97126 L F
.4316 .87036 m .43054 .83067 L .42639 .81252 L 0 .996 .819 0 k
F
.43867 .85264 m .43754 .85206 L .42877 .90015 L .5 .5 .5 1 k
F
.43716 .86517 m .4279 .90431 L .42956 .89283 L 0 .996 .996 .036 k
F
.42833 .90586 m .42776 .86374 L .4276 .88325 L 0 .996 .996 0 k
F
.42776 .86374 m .42757 .84944 L .4276 .88325 L F
.42757 .88227 m .42664 .85386 L .42663 .85274 L F
.42833 .90586 m .4276 .88325 L .42757 .88227 L F
.43774 .8645 m .43149 .89189 L .43788 .86408 L .5 .5 .5 1 k
F
.43572 .87276 m .4343 .87983 L .42788 .90837 L 0 .996 .996 .095 k
F
.43572 .87276 m .42788 .90837 L .42776 .90876 L F
.42848 .99219 m .42833 .90586 L .42585 .82848 L 0 .996 .996 0 k
F
.42668 .88487 m .42444 .71966 L .42627 .73484 L .5 .5 .5 1 k
F
.42643 .79911 m .42644 .79827 L .42643 .79363 L 0 .996 .996 .122 k
F
.42642 .79405 m .42643 .79363 L .42627 .73484 L F
.42643 .79911 m .42643 .79363 L .42642 .79405 L F
.42668 .88487 m .42594 .83099 L .42596 .83217 L .5 .5 .5 1 k
F
.42668 .88487 m .42585 .82848 L .42586 .82862 L F
.42668 .88487 m .42579 .82424 L .42594 .83099 L F
.42668 .88487 m .42596 .83217 L .42596 .83237 L F
.42666 .88841 m .42668 .88487 L .42658 .84948 L 0 .996 .996 .122 k
F
.42668 .89514 m .42668 .88487 L .42666 .88841 L F
.42656 .84785 m .42644 .79827 L .42643 .79911 L F
.42664 .88018 m .42656 .8482 L .42656 .84785 L F
.42656 .8482 m .42644 .79827 L .42656 .84785 L F
.42666 .88886 m .42664 .87925 L .42664 .88018 L F
.42668 .89514 m .42666 .88875 L .42666 .88886 L F
.42666 .88875 m .42664 .87925 L .42666 .88886 L F
.42664 .87925 m .42644 .79827 L .42664 .88018 L F
.42656 .84829 m .42658 .84948 L .42649 .81646 L F
.42648 .81555 m .42649 .81646 L .42644 .79827 L F
.42656 .84829 m .42649 .81646 L .42648 .81555 L F
.42668 .89514 m .42658 .84948 L .42656 .84829 L F
.42673 .91698 m .4267 .89546 L .42668 .89514 L F
.4267 .89546 m .42668 .88487 L .42668 .89514 L F
.42675 .91688 m .42668 .88487 L .42673 .91698 L F
.42686 .96688 m .42627 .73484 L .4269 .96613 L F
.42731 .91985 m .42693 .89586 L .42728 .91975 L 0 .996 .996 0 k
F
.428 .9625 m .42732 .91988 L .42797 .96199 L F
.42732 .91988 m .42693 .89586 L .42731 .91985 L F
.42732 .91988 m .42731 .91985 L .42797 .96199 L F
.42693 .89586 m .42669 .88097 L .42727 .91971 L F
.42669 .88097 m .42669 .88215 L .42727 .91971 L F
.42693 .89586 m .42727 .91971 L .42728 .91975 L F
.42726 .91966 m .42669 .88215 L .42668 .88487 L F
.42744 .93068 m .42727 .91971 L .42726 .91966 L F
.42727 .91971 m .42669 .88215 L .42726 .91966 L F
.43079 .78284 m .42663 .77976 L .42661 .7814 L .996 .996 0 .406 k
F
.44003 .78671 m .4324 .80495 L .43425 .79378 L 0 .996 .127 .002 k
F
.43609 .78336 m .43425 .79378 L .42861 .79793 L 0 .996 .082 .004 k
F
.43407 .79958 m .43249 .78825 L .42762 .78966 L 0 .996 .814 .053 k
F
.43407 .79958 m .42762 .78966 L .42919 .80523 L F
.42818 1.03979 m .42668 .88487 L .4273 1.03883 L 0 .996 .996 0 k
F
.42818 1.03979 m .42848 .99219 L .42668 .88487 L F
.4269 .96613 m .42627 .73484 L .42792 .75834 L 0 .996 .996 .122 k
F
.42709 .91897 m .42746 .85135 L .42743 .85318 L 0 .996 .996 .101 k
F
.42684 .96733 m .4271 .91901 L .42709 .91897 L F
.4271 .91901 m .42746 .85135 L .42709 .91897 L F
.4271 .91901 m .42736 .87199 L .42735 .87164 L F
.42684 .96733 m .4271 .91903 L .4271 .91901 L F
.4271 .91903 m .42736 .87199 L .4271 .91901 L F
.42689 .96638 m .42691 .96338 L .42713 .91913 L F
.42712 .91911 m .42713 .91913 L .42736 .87199 L F
.42689 .96638 m .42713 .91913 L .42712 .91911 L F
.42797 .96199 m .42731 .91985 L .42744 .93068 L 0 .996 .996 0 k
F
.42731 .91985 m .42728 .91975 L .42744 .93068 L F
.42848 .99219 m .428 .9625 L .42797 .96199 L F
.42919 .80523 m .42837 .80092 L .42834 .80197 L F
.44334 .79416 m .44253 .78445 L .43341 .83357 L 0 .996 .275 .335 k
F
.44334 .79416 m .43341 .83357 L .43437 .84098 L F
.4442 .80208 m .44334 .79416 L .43437 .84098 L 0 .996 .34 .385 k
F
.44264 .80201 m .43476 .82246 L .43653 .81028 L 0 .996 .149 .002 k
F
.44003 .78671 m .43828 .79841 L .4324 .80495 L 0 .996 .127 .002 k
F
.43828 .79841 m .43051 .8169 L .4324 .80495 L F
.43828 .79841 m .43653 .81028 L .43051 .8169 L F
.43548 .81912 m .43407 .79958 L .42919 .80523 L 0 .996 .466 .065 k
F
.43548 .81912 m .42919 .80523 L .43054 .83067 L F
.43861 .85715 m .42956 .89283 L .43121 .88129 L 0 .996 .996 .004 k
F
.43861 .85715 m .43716 .86517 L .42956 .89283 L F
.43224 .93126 m .42757 .84944 L .42833 .90586 L 0 .996 .635 0 k
F
.44799 .81842 m .43867 .85264 L .43984 .85194 L 0 .996 .191 .938 k
F
.44005 .8488 m .43121 .88129 L .43286 .86975 L 0 .996 .996 0 k
F
.44005 .8488 m .43861 .85715 L .43121 .88129 L F
.43224 .93126 m .4316 .87036 L .42757 .84944 L 0 .996 .635 0 k
F
.4273 1.03883 m .42687 .97126 L .42721 1.03802 L 0 .996 .996 0 k
F
.42658 1.03736 m .42687 .97126 L .42648 1.03665 L F
.42721 1.03802 m .42687 .97126 L .42658 1.03736 L F
.42644 1.03591 m .42931 .79435 L .4268 1.03562 L 0 .996 .996 .101 k
F
.42737 .98079 m .42762 .95615 L .42714 .99407 L 0 .996 .996 .087 k
F
.42762 .95615 m .42931 .79435 L .42757 .95516 L F
.42762 .95615 m .42757 .95516 L .42714 .99407 L F
.4269 1.02614 m .42737 .98079 L .42678 1.02754 L F
.42737 .98079 m .42714 .99407 L .42678 1.02754 L F
.42728 .91975 m .42727 .91971 L .42744 .93068 L 0 .996 .996 0 k
F
.42684 .96733 m .42689 .96638 L .42712 .91911 L 0 .996 .996 .101 k
F
.4271 .91903 m .42712 .91911 L .42736 .87199 L F
.42684 .96733 m .42712 .91911 L .4271 .91903 L F
.42585 .82848 m .42463 .79132 L .42471 .79087 L .5 .5 .5 1 k
F
.42463 .79132 m .42449 .78721 L .42471 .79087 L F
.42491 .79749 m .42471 .79087 L .42493 .79779 L F
.42491 .79749 m .42493 .79779 L .42548 .81543 L F
.42542 .81439 m .42491 .79749 L .42548 .81543 L F
.42471 .79087 m .42379 .76017 L .42472 .79081 L F
.42471 .79087 m .42472 .79081 L .42548 .81543 L F
.42548 .81543 m .42472 .79081 L .42477 .79057 L F
.42472 .79081 m .42379 .76017 L .42477 .79057 L F
.42558 .82023 m .4246 .79145 L .42468 .793 L F
.42468 .793 m .4246 .79145 L .42463 .79132 L F
.42594 .83099 m .42553 .80165 L .42596 .83217 L F
.42553 .80165 m .42497 .76068 L .42553 .80137 L F
.42553 .80165 m .42553 .80137 L .42596 .83217 L F
.42554 .80086 m .42521 .77763 L .42521 .77656 L F
.42521 .77763 m .42497 .76068 L .42521 .77656 L F
.4246 .79145 m .42315 .76655 L .42332 .76466 L F
.42315 .76655 m .42278 .76023 L .42332 .76466 L F
.42596 .83217 m .42553 .80137 L .42554 .80086 L F
.42553 .80137 m .42497 .76068 L .42554 .80086 L F
.42585 .82848 m .42555 .81956 L .42558 .82023 L F
.42555 .81956 m .4246 .79145 L .42558 .82023 L F
.42594 .83099 m .42579 .82424 L .42553 .80354 L F
.42553 .80165 m .42553 .80354 L .42497 .76068 L F
.42594 .83099 m .42553 .80354 L .42553 .80165 L F
.42689 .96638 m .4269 .96613 L .42691 .96338 L 0 .996 .996 .101 k
F
.42735 .87164 m .42736 .87199 L .42746 .85135 L F
.42577 .82722 m .4246 .79145 L .42585 .82848 L 0 .996 .996 0 k
F
.42586 .82862 m .42585 .82848 L .42579 .82424 L .5 .5 .5 1 k
F
.42584 .82334 m .42503 .76343 L .42503 .76334 L F
.42596 .8321 m .42584 .8233 L .42584 .82334 L F
.42584 .8233 m .42503 .76343 L .42584 .82334 L F
.42507 .78928 m .42496 .78468 L .42493 .78877 L 0 .996 .996 0 k
F
.42743 .85318 m .42746 .85135 L .42751 .84161 L 0 .996 .996 .101 k
F
.42748 .84292 m .42751 .84161 L .42792 .75834 L F
.42743 .85318 m .42751 .84161 L .42748 .84292 L F
.4268 1.03562 m .4269 1.02614 L .42671 1.03447 L 0 .996 .996 .087 k
F
.4269 1.02614 m .42678 1.02754 L .42671 1.03447 L F
.4273 1.03883 m .42723 1.02202 L .4272 1.02246 L 0 .996 .996 0 k
F
.4268 .97572 m .4269 .96613 L .42684 .96733 L 0 .996 .996 .101 k
F
.42687 .97126 m .42686 .96688 L .4269 .96613 L 0 .996 .996 .122 k
F
.42686 .97171 m .4269 .96613 L .4268 .97572 L 0 .996 .996 .101 k
F
.42687 .97083 m .42687 .97126 L .4269 .96613 L F
.4266 1.01358 m .42743 .85318 L .42655 1.0152 L F
.42743 .85318 m .42792 .75834 L .42741 .8544 L F
.42743 .85318 m .42741 .8544 L .42655 1.0152 L F
.42596 .83237 m .42596 .8321 L .42596 .8321 L .5 .5 .5 1 k
F
.42596 .8321 m .42503 .76343 L .42596 .8321 L F
.42585 .82848 m .42542 .81439 L .42548 .81543 L F
.42035 .75041 m .42022 .74938 L .4204 .74979 L 0 .996 .996 .105 k
F
.42035 .75041 m .4204 .74979 L .42135 .75208 L F
.42022 .74938 m .41947 .74311 L .42036 .74735 L F
.42022 .74938 m .42036 .74735 L .42135 .75208 L F
.42596 .83217 m .42503 .76343 L .42596 .83237 L .5 .5 .5 1 k
F
.42511 .79159 m .42493 .78877 L .4252 .79619 L 0 .996 .996 .008 k
F
.42226 .76305 m .42257 .76459 L .42135 .75208 L F
.42503 .76343 m .42453 .72717 L .42503 .76334 L .5 .5 .5 1 k
F
.42125 .76787 m .42113 .76821 L .41953 .76294 L F
.42193 .76594 m .42146 .76611 L .42167 .76433 L F
.42162 .76683 m .42146 .76611 L .42193 .76594 L F
.42125 .76787 m .42068 .76622 L .42126 .7678 L F
.42068 .76622 m .41953 .76294 L .4207 .76614 L F
.42208 .76082 m .42135 .75208 L .42215 .76054 L 0 .996 .996 .008 k
F
.4246 .79145 m .42308 .76733 L .42315 .76655 L .5 .5 .5 1 k
F
.42294 .76886 m .42135 .75208 L .42308 .76733 L 0 .996 .996 .008 k
F
.42466 .78899 m .42449 .78721 L .42413 .77317 L .5 .5 .5 1 k
F
.42414 .77185 m .42413 .77317 L .42379 .76017 L F
.42466 .78899 m .42413 .77317 L .42414 .77185 L F
.42387 .75895 m .42379 .76017 L .42248 .71014 L F
.42807 .64726 m .41695 .69939 L .41708 .73709 L 0 .996 .135 .173 k
F
.42829 .68053 m .42807 .64726 L .41708 .73709 L 0 .996 .135 .185 k
F
.42304 .7589 m .42278 .76023 L .42043 .7046 L .5 .5 .5 1 k
F
.42156 .76644 m .41953 .76294 L .42146 .76611 L F
.42129 .76777 m .41953 .76294 L .42156 .76644 L F
.42498 .75995 m .42497 .76068 L .42453 .72717 L F
.42453 .7268 m .42453 .72717 L .42444 .71966 L F
.4266 1.01358 m .42655 1.0152 L .42644 1.03591 L 0 .996 .996 .101 k
F
.42294 .93729 m .4213 .94736 L .42123 .94777 L .5 .5 .5 1 k
F
.44347 .84366 m .4343 .87983 L .43572 .87276 L F
.44312 .84518 m .44347 .84366 L .43867 .86167 L F
.43881 .86126 m .43867 .86167 L .43572 .87276 L F
.44312 .84518 m .43867 .86167 L .43881 .86126 L F
.44745 .83034 m .44376 .84237 L .44347 .84366 L F
.45219 .81622 m .44347 .84366 L .44471 .83926 L F
.44471 .83926 m .44347 .84366 L .44312 .84518 L F
.45328 .8136 m .45219 .81622 L .44471 .83926 L F
.45281 .8148 m .45328 .8136 L .44973 .82363 L 0 .996 .996 .14 k
F
.45031 .8219 m .44973 .82363 L .44597 .83424 L F
.45281 .8148 m .44973 .82363 L .45031 .8219 L F
.45438 .81034 m .45328 .8136 L .45281 .8148 L F
.45784 .80241 m .45369 .81255 L .45328 .8136 L .5 .5 .5 1 k
F
.45369 .81255 m .45219 .81622 L .45328 .8136 L F
.46054 .79579 m .45799 .80202 L .45784 .80241 L F
.45799 .80202 m .45219 .81622 L .45784 .80241 L F
.4615 .79436 m .46044 .79683 L .45927 .79937 L F
.46044 .79683 m .45328 .8136 L .45927 .79937 L F
.45927 .79937 m .45328 .8136 L .45438 .81034 L F
.46085 .79595 m .45927 .79937 L .45735 .80368 L F
.45718 .80411 m .45735 .80368 L .45438 .81034 L F
.46085 .79595 m .45735 .80368 L .45718 .80411 L F
.46092 .79579 m .4615 .79436 L .45927 .79937 L F
.46092 .79579 m .45927 .79937 L .46085 .79595 L F
.46247 .79235 m .4615 .79436 L .46092 .79579 L F
.46505 .78758 m .46197 .79318 L .4615 .79436 L F
.46197 .79318 m .46054 .79579 L .4615 .79436 L F
.46857 .78085 m .46421 .78897 L .46505 .78758 L F
.46421 .78897 m .46054 .79579 L .46505 .78758 L F
.46941 .78024 m .46857 .78085 L .4615 .79436 L F
.46728 .78395 m .4615 .79436 L .46247 .79235 L F
.46941 .78024 m .46753 .78359 L .46728 .78395 L F
.46753 .78359 m .4615 .79436 L .46728 .78395 L F
.46936 .78047 m .46816 .78245 L .46624 .78545 L 0 .996 .996 .171 k
F
.4659 .78593 m .46624 .78545 L .46345 .78982 L F
.46936 .78047 m .46624 .78545 L .4659 .78593 L F
.47025 .77917 m .46941 .78024 L .46247 .79235 L .5 .5 .5 1 k
F
.46956 .78014 m .47025 .77917 L .46816 .78245 L 0 .996 .996 .171 k
F
.46956 .78014 m .46816 .78245 L .46936 .78047 L F
.4709 .77825 m .46941 .78024 L .47025 .77917 L .5 .5 .5 1 k
F
.47111 .7777 m .47025 .77917 L .46956 .78014 L 0 .996 .996 .171 k
F
.47561 .77198 m .4709 .77825 L .47025 .77917 L .5 .5 .5 1 k
F
.47706 .77004 m .4759 .77159 L .47561 .77198 L F
.4759 .77159 m .46941 .78024 L .47561 .77198 L F
.47778 .76972 m .47706 .77004 L .47025 .77917 L F
.47714 .77049 m .47025 .77917 L .47111 .7777 L F
.47778 .76972 m .47734 .77028 L .47714 .77049 L F
.47734 .77028 m .47025 .77917 L .47714 .77049 L F
.47655 .77144 m .47579 .77211 L .47373 .77457 L F
.47319 .7753 m .47373 .77457 L .47111 .7777 L F
.47655 .77144 m .47373 .77457 L .47319 .7753 L F
.47851 .76919 m .47579 .77211 L .47655 .77144 L F
.47851 .76919 m .47111 .7777 L .47197 .77591 L F
.47925 .76854 m .47851 .76919 L .47383 .774 L F
.47324 .77462 m .47383 .774 L .47197 .77591 L F
.47925 .76854 m .47383 .774 L .47324 .77462 L F
.48072 .76744 m .4737 .77169 L .47457 .76944 L 0 .996 .272 .412 k
F
.47981 .76785 m .48072 .76744 L .47457 .76944 L .5 .5 .5 1 k
F
.48161 .76705 m .47999 .7679 L .48072 .76744 L F
.48127 .7674 m .48072 .76744 L .48014 .7677 L F
.48018 .76773 m .48014 .7677 L .47981 .76785 L F
.48127 .7674 m .48014 .7677 L .48018 .76773 L F
.48127 .76737 m .48072 .76744 L .48127 .7674 L F
.48649 .76446 m .48161 .76705 L .48072 .76744 L F
.48651 .76446 m .47999 .7679 L .48649 .76446 L F
.4776 .72974 m .47709 .72323 L .46907 .73151 L 0 .996 .736 .179 k
F
.4776 .72974 m .46907 .73151 L .46966 .73888 L F
.47812 .73559 m .4776 .72974 L .46966 .73888 L 0 .996 .85 .199 k
F
.47812 .73559 m .46966 .73888 L .47027 .74535 L F
.47866 .74077 m .47812 .73559 L .47027 .74535 L 0 .996 .996 .224 k
F
.47866 .74077 m .47027 .74535 L .47089 .75097 L F
.48692 .76424 m .48651 .76446 L .48649 .76446 L .5 .5 .5 1 k
F
.48753 .76553 m .48692 .76424 L .48072 .76744 L 0 .996 .996 .462 k
F
.48753 .76553 m .48129 .76728 L .48146 .76735 L F
.48129 .76728 m .48072 .76744 L .48127 .76737 L F
.48129 .76728 m .48127 .76737 L .48146 .76735 L F
.47709 .72323 m .47659 .71605 L .4685 .72322 L 0 .996 .662 .162 k
F
.47709 .72323 m .4685 .72322 L .46907 .73151 L F
.48126 .76734 m .48018 .76768 L .48015 .76732 L .5 .5 .5 1 k
F
.48072 .76744 m .47999 .7679 L .4737 .77169 L 0 .996 .272 .412 k
F
.48127 .7674 m .47457 .76944 L .48126 .76734 L .5 .5 .5 1 k
F
.48015 .76732 m .47457 .76944 L .47544 .76723 L F
.48018 .76768 m .47457 .76944 L .48015 .76732 L F
.48146 .76735 m .48127 .76737 L .48127 .7674 L F
.48146 .76735 m .48127 .7674 L .48126 .76734 L F
.48219 .76788 m .48146 .76735 L .47578 .76724 L 0 .996 .996 .554 k
F
.47608 .7673 m .47578 .76724 L .47544 .76723 L F
.48219 .76788 m .47578 .76724 L .47608 .7673 L F
.48219 .76788 m .47544 .76723 L .4763 .7652 L F
.48291 .76939 m .48219 .76788 L .47674 .7654 L 0 .996 .996 .157 k
F
.47707 .76569 m .47674 .7654 L .4763 .7652 L F
.48291 .76939 m .47674 .7654 L .47707 .76569 L F
.48194 .7684 m .4763 .7652 L .47717 .76352 L F
.48291 .76939 m .48109 .76824 L .48194 .7684 L F
.48109 .76824 m .4763 .7652 L .48194 .7684 L F
.48362 .77236 m .48291 .76939 L .47825 .76462 L 0 .996 .996 .043 k
F
.48362 .77236 m .47825 .76462 L .47845 .76512 L F
.48362 .77236 m .47766 .76402 L .47802 .76468 L F
.47845 .76512 m .47825 .76462 L .47766 .76402 L F
.47802 .76468 m .47766 .76402 L .47717 .76352 L F
.48252 .7704 m .47717 .76352 L .47803 .76239 L F
.48163 .76963 m .47717 .76352 L .48252 .7704 L F
.48043 .76648 m .47803 .76239 L .47889 .76212 L 0 .996 .996 .002 k
F
.48362 .77236 m .48163 .76963 L .48252 .7704 L 0 .996 .996 .043 k
F
.48431 .77745 m .48362 .77236 L .47917 .76441 L 0 .996 .996 .002 k
F
.47948 .76587 m .47917 .76441 L .47803 .76239 L F
.48431 .77745 m .47917 .76441 L .47948 .76587 L F
.48082 .76756 m .48058 .76794 L .48043 .76648 L F
.48124 .76877 m .48058 .76794 L .48082 .76756 L F
.48124 .76877 m .48062 .76834 L .48058 .76794 L F
.48137 .77005 m .48062 .76834 L .48124 .76877 L F
.48062 .76834 m .47803 .76239 L .48043 .76648 L F
.48222 .77242 m .47803 .76239 L .48313 .7741 L F
.48313 .7741 m .48137 .77005 L .48124 .76877 L F
.48431 .77745 m .48222 .77242 L .48313 .7741 L F
.48498 .78561 m .48431 .77745 L .48005 .76541 L 0 .996 .996 0 k
F
.48036 .76778 m .48005 .76541 L .47889 .76212 L F
.48498 .78561 m .48085 .76867 L .48097 .77015 L F
.48029 .76548 m .47889 .76212 L .47973 .76311 L F
.48097 .77015 m .48005 .76541 L .48036 .76778 L F
.48085 .76867 m .48005 .76541 L .48097 .77015 L F
.48273 .77595 m .48034 .76736 L .48029 .76548 L F
.48034 .76736 m .47889 .76212 L .48029 .76548 L F
.482 .77409 m .47889 .76212 L .48273 .77595 L F
.48498 .78561 m .482 .77409 L .48273 .77595 L F
.48561 .79822 m .48498 .78561 L .47973 .76311 L F
.48329 .78338 m .47973 .76311 L .48056 .76592 L F
.48258 .78011 m .47973 .76311 L .48329 .78338 L F
.48561 .79822 m .48258 .78011 L .48329 .78338 L F
.48559 .81181 m .48561 .79822 L .48056 .76592 L F
.4862 .81732 m .48576 .80288 L .48559 .81181 L F
.48576 .80288 m .48561 .79822 L .48559 .81181 L F
.48217 .77911 m .48204 .77902 L .48136 .77139 L F
.48292 .7862 m .48242 .78239 L .48217 .77911 L F
.48385 .79507 m .48303 .78778 L .48292 .7862 L F
.48303 .78778 m .48242 .78239 L .48292 .7862 L F
.48242 .78239 m .48204 .77902 L .48217 .77911 L F
.48555 .81121 m .48317 .78975 L .48385 .79507 L F
.4862 .81732 m .48559 .81181 L .48555 .81121 L F
.48559 .81181 m .48317 .78975 L .48555 .81121 L F
.4867 .84597 m .4862 .81732 L .48555 .81121 L F
.48316 .78962 m .48223 .78114 L .48307 .78835 L F
.48223 .78114 m .48056 .76592 L .48204 .77902 L F
.48223 .78114 m .48204 .77902 L .48385 .79507 L F
.48204 .77902 m .48056 .76592 L .48136 .77139 L F
.48299 .7941 m .48217 .77911 L .48191 .77656 L F
.48223 .78346 m .48191 .77656 L .48136 .77139 L F
.48299 .7941 m .48191 .77656 L .48223 .78346 L F
.48627 .83989 m .48217 .77911 L .48299 .7941 L F
.4867 .84597 m .48627 .83961 L .48627 .83989 L F
.48627 .83961 m .48217 .77911 L .48627 .83989 L F
.48293 .79209 m .48248 .7862 L .48213 .78073 L F
.48248 .7862 m .48136 .77139 L .48213 .78073 L F
.48305 .79419 m .48263 .78859 L .48293 .79209 L F
.48263 .78859 m .48136 .77139 L .48248 .7862 L F
.48263 .78859 m .48248 .7862 L .48293 .79209 L F
.48136 .77139 m .4757 .72807 L .47678 .71826 L .5 .5 .5 1 k
F
.48299 .7941 m .48136 .77139 L .48263 .78859 L 0 .996 .996 0 k
F
.48213 .78073 m .48122 .76983 L .48109 .76861 L 0 .996 .996 .122 k
F
.48122 .76983 m .48111 .76848 L .48111 .76851 L F
.48122 .76983 m .48111 .76851 L .48109 .76861 L F
.48122 .76983 m .48136 .77139 L .48111 .76848 L F
.48213 .78073 m .48136 .77139 L .48122 .76983 L F
.48108 .76846 m .4811 .76835 L .48017 .75761 L F
.48009 .75669 m .48017 .75761 L .47965 .75159 L F
.48108 .76846 m .48017 .75761 L .48009 .75669 L F
.47953 .7504 m .47965 .75159 L .47678 .71826 L F
.48108 .76846 m .47965 .75159 L .47953 .7504 L F
.48109 .76861 m .48111 .76848 L .4811 .76835 L F
.48109 .76861 m .4811 .76835 L .48108 .76846 L F
.48136 .77139 m .48093 .76846 L .48099 .76851 L .5 .5 .5 1 k
F
.48213 .78073 m .47678 .71826 L .47788 .70629 L 0 .996 .996 .122 k
F
.48126 .76719 m .48127 .76574 L .48118 .76572 L 0 .996 .996 .093 k
F
.48304 .79478 m .48299 .7941 L .48305 .79419 L 0 .996 .996 0 k
F
.48299 .7941 m .48263 .78859 L .48305 .79419 L F
.48319 .79661 m .48305 .79419 L .48352 .8005 L F
.48304 .79478 m .48305 .79419 L .48319 .79661 L F
.48352 .8005 m .48305 .79419 L .48293 .79209 L F
.4853 .82599 m .48304 .79478 L .48352 .8005 L F
.4867 .84597 m .48539 .8277 L .4853 .82599 L F
.48539 .8277 m .48304 .79478 L .4853 .82599 L F
.48709 .88891 m .4867 .84597 L .48624 .83934 L F
.48294 .79846 m .48266 .78824 L .48213 .78073 L F
.48451 .99832 m .48431 .91008 L .4841 .90752 L 0 .996 .996 .043 k
F
.48598 .86461 m .48266 .78824 L .48294 .79846 L 0 .996 .996 0 k
F
.48359 .81247 m .48294 .79829 L .48285 .79572 L F
.48294 .79829 m .48213 .78073 L .48285 .79572 L F
.48598 .86461 m .48624 .83934 L .48266 .78824 L F
.48507 .8448 m .48368 .81457 L .48515 .84652 L F
.48368 .81457 m .48359 .81247 L .48514 .84624 L F
.48515 .84652 m .48514 .84624 L .48588 .86233 L F
.48368 .81457 m .48514 .84624 L .48515 .84652 L F
.48317 .78975 m .48316 .78962 L .48385 .79507 L F
.48316 .78962 m .48307 .78835 L .48385 .79507 L F
.4854 .82678 m .48555 .81121 L .48217 .77911 L F
.48368 .81457 m .48213 .78073 L .48359 .81247 L F
.48285 .79572 m .48175 .77475 L .48126 .76719 L 0 .996 .996 .093 k
F
.48285 .79572 m .48186 .77657 L .48175 .77475 L F
.48285 .79572 m .48213 .78073 L .48186 .77657 L F
.48175 .77475 m .48127 .76574 L .48126 .76719 L F
.48175 .77475 m .4816 .77151 L .48152 .77033 L F
.48186 .77657 m .4816 .77151 L .48175 .77475 L F
.48186 .77657 m .48213 .78073 L .4816 .77151 L F
.48152 .77033 m .4816 .77151 L .48127 .76574 L F
.48118 .76572 m .48127 .76574 L .47788 .70629 L F
.48814 .76771 m .48753 .76553 L .48146 .76735 L 0 .996 .996 .233 k
F
.48725 .76774 m .48146 .76735 L .48219 .76788 L F
.48814 .76771 m .48729 .76766 L .48725 .76774 L F
.48729 .76766 m .48146 .76735 L .48725 .76774 L F
.48349 .81915 m .48285 .79572 L .48267 .79254 L 0 .996 .996 .072 k
F
.4842 .84409 m .48382 .83045 L .48349 .81915 L 0 .996 .996 0 k
F
.48382 .83045 m .48285 .79572 L .48349 .81915 L F
.48442 .85155 m .48411 .84053 L .4842 .84409 L F
.48411 .84053 m .48285 .79572 L .48382 .83045 L F
.48411 .84053 m .48382 .83045 L .4842 .84409 L F
.48285 .79572 m .47788 .70629 L .47901 .69123 L 0 .996 .996 .093 k
F
.48267 .79254 m .48285 .79572 L .48259 .78986 L 0 .996 .996 .072 k
F
.48259 .78986 m .48285 .79572 L .48235 .78226 L F
.48562 .89382 m .485 .8718 L .48556 .89173 L 0 .996 .996 0 k
F
.48447 .85324 m .48285 .79572 L .48442 .85155 L F
.48544 .88745 m .48506 .87386 L .48619 .91389 L F
.48453 .8552 m .48285 .79572 L .48447 .85324 L F
.48226 .78066 m .48235 .78226 L .48203 .77334 L 0 .996 .996 .072 k
F
.48349 .81915 m .48235 .78226 L .48226 .78066 L F
.48239 .78537 m .4822 .77969 L .48201 .77671 L F
.4822 .77969 m .48197 .77253 L .482 .77622 L F
.4822 .77969 m .482 .77622 L .48201 .77671 L F
.48201 .77671 m .48197 .77253 L .48175 .76933 L F
.48349 .81915 m .48239 .78537 L .48201 .77671 L F
.48361 .81249 m .48359 .81247 L .48285 .79572 L 0 .996 .996 0 k
F
.48175 .76933 m .48176 .76604 L .48164 .76612 L 0 .996 .996 .072 k
F
.48197 .77253 m .48176 .76604 L .48175 .76933 L F
.48197 .77253 m .48203 .77334 L .48176 .76604 L F
.48349 .81915 m .48203 .77334 L .48197 .77253 L F
.48164 .76612 m .48176 .76604 L .47901 .69123 L F
.48828 .77102 m .48814 .76771 L .48219 .76788 L 0 .996 .996 .141 k
F
.48874 .77125 m .48843 .76943 L .48828 .77102 L F
.48843 .76943 m .48814 .76771 L .48828 .77102 L F
.48588 .86233 m .48447 .83166 L .48431 .8278 L 0 .996 .996 0 k
F
.48447 .83166 m .48359 .81247 L .48431 .8278 L F
.48556 .89173 m .48442 .85155 L .4842 .84409 L F
.48431 .8278 m .48384 .81769 L .48361 .81249 L F
.48384 .81769 m .48359 .81247 L .48361 .81249 L F
.48826 .7711 m .48219 .76788 L .48291 .76939 L 0 .996 .996 .141 k
F
.48874 .77125 m .48828 .77102 L .48826 .7711 L F
.48828 .77102 m .48219 .76788 L .48826 .7711 L F
.4852 .84759 m .48515 .84652 L .48588 .86233 L 0 .996 .996 0 k
F
.48507 .8448 m .48515 .84652 L .4852 .84759 L F
.48709 .88891 m .48624 .83934 L .48598 .86461 L F
.48709 .88891 m .48507 .8448 L .48588 .86233 L F
.48732 .95371 m .48709 .88891 L .48285 .79572 L F
.48349 .81915 m .48295 .80354 L .48019 .67169 L 0 .996 .996 .072 k
F
.48295 .80354 m .47901 .69123 L .48019 .67169 L F
.48307 .80461 m .48291 .79617 L .4827 .79178 L 0 .996 .996 .059 k
F
.48291 .79617 m .48256 .77761 L .48269 .79105 L F
.48291 .79617 m .48269 .79105 L .4827 .79178 L F
.4827 .79178 m .48256 .77761 L .48242 .77829 L F
.48403 .85531 m .48307 .80461 L .4827 .79178 L F
.48307 .80461 m .48349 .81915 L .48256 .77761 L F
.48403 .85531 m .48349 .81915 L .48307 .80461 L F
.48242 .77829 m .48256 .77761 L .48229 .76556 L F
.48215 .76565 m .48229 .76556 L .48019 .67169 L F
.48242 .77829 m .48229 .76556 L .48215 .76565 L F
.48932 .77678 m .48874 .77125 L .48826 .7711 L 0 .996 .996 .088 k
F
.48799 .77525 m .48826 .7711 L .48291 .76939 L F
.48932 .77678 m .48826 .7711 L .48799 .77525 L F
.48792 .77569 m .48291 .76939 L .48362 .77236 L F
.48932 .77678 m .48799 .77525 L .48792 .77569 L F
.48799 .77525 m .48291 .76939 L .48792 .77569 L F
.48541 .93696 m .48495 .90863 L .48522 .9274 L 0 .996 .983 0 k
F
.48474 .89571 m .48349 .81915 L .48448 .88109 L F
.48448 .88109 m .48349 .81915 L .48403 .85531 L F
.48729 1.05155 m .48349 .81915 L .48726 1.05154 L F
.48729 1.05155 m .48732 .95371 L .48349 .81915 L F
.48382 .8454 m .48019 .67169 L .48377 .83469 L 0 .996 .996 .059 k
F
.48377 .83469 m .48019 .67169 L .4817 .6671 L F
.48367 .83492 m .48358 .82306 L .48355 .82207 L 0 .996 .996 .05 k
F
.4844 .91116 m .48371 .83703 L .48367 .83492 L F
.48371 .83703 m .48358 .82306 L .48367 .83492 L F
.48495 .90863 m .48474 .89571 L .48477 .89951 L 0 .996 .983 0 k
F
.48474 .89571 m .48448 .88109 L .48477 .89951 L F
.48495 .90863 m .48477 .89951 L .48522 .9274 L F
.4844 .91116 m .48367 .83492 L .48332 .81496 L 0 .996 .996 .05 k
F
.48403 .85531 m .48382 .8454 L .48377 .83469 L 0 .996 .996 .059 k
F
.4844 .91116 m .48403 .85531 L .48367 .82596 L 0 .996 .996 .05 k
F
.4844 .91116 m .48367 .82596 L .48358 .82306 L F
.48496 .97693 m .48496 .97282 L .4844 .91116 L 0 .996 .92 0 k
F
.48496 .97282 m .48403 .85531 L .4844 .91116 L F
.48332 .81496 m .48355 .82207 L .48331 .81411 L 0 .996 .996 .05 k
F
.48367 .83492 m .48355 .82207 L .48332 .81496 L F
.48316 .8006 m .48333 .79867 L .48316 .80015 L F
.48331 .81411 m .48332 .80438 L .48316 .8006 L F
.48332 .80438 m .48333 .79867 L .48316 .8006 L F
.48355 .82207 m .48333 .79867 L .48331 .81411 L F
.4817 .6671 m .48019 .67169 L .48143 .64565 L 0 .996 .996 .059 k
F
.48295 .78176 m .48311 .781 L .48291 .76528 L 0 .996 .996 .05 k
F
.48277 .76532 m .48291 .76528 L .48143 .64565 L F
.48295 .78176 m .48291 .76528 L .48277 .76532 L F
.48307 .79225 m .48323 .79109 L .48311 .781 L F
.48307 .79225 m .48311 .781 L .48295 .78176 L F
.48309 .79449 m .48326 .79325 L .48323 .79109 L F
.48309 .79449 m .48323 .79109 L .48307 .79225 L F
.48316 .80015 m .48333 .79867 L .48326 .79325 L F
.48316 .80015 m .48326 .79325 L .48309 .79449 L F
.48416 .88946 m .48143 .64565 L .48425 .88426 L F
.48522 .9274 m .48448 .88109 L .48403 .85531 L 0 .996 .983 0 k
F
.48355 .82207 m .48343 .80691 L .4834 .80619 L 0 .996 .996 .05 k
F
.48358 .82306 m .48343 .80691 L .48355 .82207 L F
.48358 .82306 m .48367 .82596 L .48343 .80691 L F
.4834 .80619 m .48343 .80691 L .48333 .79867 L F
.49066 .75533 m .49016 .75442 L .48325 .76154 L .5 .5 .5 1 k
F
.49066 .75533 m .48325 .76154 L .48386 .76218 L F
.48885 .78377 m .48362 .77236 L .48431 .77745 L 0 .996 .996 .058 k
F
.48988 .7852 m .48891 .78321 L .48885 .78377 L F
.48891 .78321 m .48362 .77236 L .48885 .78377 L F
.4844 .91116 m .48416 .88946 L .48425 .88426 L 0 .996 .996 .05 k
F
.48451 .99832 m .4844 .91116 L .48425 .88426 L 0 .996 .996 .043 k
F
.48472 1.04892 m .4844 .91116 L .48451 .99832 L 0 .996 .878 0 k
F
.48451 .99832 m .48442 .97716 L .48449 .95906 L 0 .996 .996 .043 k
F
.48988 .7852 m .48932 .77678 L .48362 .77236 L 0 .996 .996 .058 k
F
.48726 1.05154 m .48584 .96527 L .48726 1.05153 L 0 .996 .983 0 k
F
.48522 .9274 m .48403 .85531 L .48522 .92736 L F
.48726 1.05153 m .48403 .85531 L .48558 1.05029 L 0 .996 .92 0 k
F
.48425 .88426 m .48143 .64565 L .48276 .61014 L 0 .996 .996 .05 k
F
.48411 .87939 m .48425 .88426 L .48416 .8669 L 0 .996 .996 .043 k
F
.48405 .89539 m .48419 .88784 L .48411 .87939 L F
.48419 .88784 m .48425 .88426 L .48411 .87939 L F
.48402 .85957 m .48416 .8669 L .484 .83867 L F
.48405 .89539 m .48416 .8669 L .48402 .85957 L F
.48392 .83595 m .484 .83867 L .48388 .81606 L F
.48405 .89539 m .484 .83867 L .48392 .83595 L F
.48375 .83029 m .48383 .81478 L .48367 .81091 L F
.48405 .89539 m .48388 .83456 L .48375 .83029 L F
.48388 .83456 m .48383 .81478 L .48375 .83029 L F
.48353 .77995 m .4837 .78262 L .48365 .77412 L F
.4835 .77439 m .48365 .77412 L .48276 .61014 L F
.48353 .77995 m .48365 .77412 L .4835 .77439 L F
.48367 .81091 m .48378 .79762 L .48359 .79405 L F
.48383 .81478 m .48378 .79762 L .48367 .81091 L F
.48383 .81478 m .48388 .81606 L .48378 .79762 L F
.48405 .89539 m .48388 .81606 L .48383 .81478 L F
.4841 .90752 m .48425 .88426 L .48405 .89539 L F
.48431 .91008 m .48425 .88426 L .4841 .90752 L F
.48359 .79405 m .48378 .79762 L .4837 .78262 L F
.48359 .79405 m .4837 .78262 L .48353 .77995 L F
.49062 .75651 m .49066 .75533 L .48386 .76218 L .5 .5 .5 1 k
F
.49115 .75605 m .49082 .75556 L .49062 .75651 L F
.49082 .75556 m .49066 .75533 L .49062 .75651 L F
.49059 .7566 m .48386 .76218 L .48447 .76259 L F
.49115 .75605 m .49062 .75651 L .49059 .7566 L F
.49062 .75651 m .48386 .76218 L .49059 .7566 L F
.48976 .79632 m .48431 .77745 L .48498 .78561 L 0 .996 .734 .043 k
F
.49042 .79779 m .4898 .79573 L .48976 .79632 L F
.4898 .79573 m .48431 .77745 L .48976 .79632 L F
.4867 .84597 m .48555 .81121 L .4854 .82678 L 0 .996 .996 0 k
F
.4898 .79573 m .48988 .7852 L .48431 .77745 L 0 .996 .734 .043 k
F
.49042 .79779 m .49005 .78909 L .4898 .79573 L F
.49005 .78909 m .48988 .7852 L .4898 .79573 L F
.48584 .96527 m .48522 .9274 L .48584 .96522 L 0 .996 .983 0 k
F
.48522 .9274 m .48522 .92736 L .48584 .96522 L F
.48558 1.05029 m .48512 .99206 L .48496 .97693 L 0 .996 .92 0 k
F
.48512 .99206 m .48496 .97282 L .48496 .97693 L F
.48654 1.00737 m .48541 .93696 L .48522 .9274 L 0 .996 .983 0 k
F
.48726 1.05154 m .48659 1.01024 L .48654 1.00737 L F
.48659 1.01024 m .48541 .93696 L .48654 1.00737 L F
.48553 1.04952 m .4844 .91116 L .48472 1.04892 L 0 .996 .878 0 k
F
.48449 .95906 m .48284 .62809 L .48447 .93014 L 0 .996 .996 .043 k
F
.4844 1.0205 m .4845 .9824 L .48441 .99872 L 0 .996 .996 .039 k
F
.4844 1.0205 m .48451 .99832 L .4845 .9824 L F
.48384 .84929 m .48401 .86396 L .48449 .95906 L 0 .996 .996 .043 k
F
.48442 .97716 m .48384 .84929 L .48449 .95906 L F
.4844 1.0205 m .48447 .93014 L .48441 .92441 L 0 .996 .996 .039 k
F
.48496 .97693 m .4844 .91116 L .48487 .96895 L 0 .996 .92 0 k
F
.48447 .93014 m .48284 .62809 L .48426 .62377 L 0 .996 .996 .043 k
F
.48436 .91958 m .48441 .85385 L .48433 .85101 L 0 .996 .996 .039 k
F
.4844 1.0205 m .48441 .92441 L .48436 .91958 L F
.48441 .92441 m .48441 .85385 L .48436 .91958 L F
.48543 1.03335 m .48496 .97693 L .48531 1.02221 L 0 .996 .92 0 k
F
.48496 .97693 m .48487 .96895 L .48531 1.02221 L F
.48441 1.04693 m .48448 1.01186 L .4844 1.0205 L 0 .996 .996 .039 k
F
.48448 1.01186 m .48451 .99832 L .4844 1.0205 L F
.48441 1.04693 m .48437 .95588 L .48421 1.04598 L F
.48437 .95588 m .48421 .96574 L .48421 1.04598 L F
.48444 1.04746 m .48451 .99832 L .48441 1.04693 L 0 .996 .849 0 k
F
.48421 1.04598 m .48421 1.0447 L .48444 1.04576 L 0 .996 .996 .039 k
F
.48441 .99872 m .4845 .9824 L .48447 .93014 L F
.48506 .87386 m .48453 .8552 L .485 .8718 L 0 .996 .996 0 k
F
.48453 .8552 m .48447 .85324 L .485 .8718 L F
.485 .8718 m .48447 .85324 L .48494 .87 L F
.48447 .85324 m .48442 .85155 L .48494 .87 L F
.49165 .75669 m .49115 .75605 L .48447 .76259 L .5 .5 .5 1 k
F
.49165 .75669 m .48447 .76259 L .48508 .76287 L F
.49142 .75791 m .49165 .75669 L .48508 .76287 L F
.49216 .75734 m .4917 .75676 L .49142 .75791 L F
.4917 .75676 m .49165 .75669 L .49142 .75791 L F
.49139 .75803 m .48508 .76287 L .48569 .76313 L F
.49216 .75734 m .49142 .75791 L .49139 .75803 L F
.49142 .75791 m .48508 .76287 L .49139 .75803 L F
.48498 .78344 m .48585 .49172 L .48512 .7781 L 0 .996 .996 .039 k
F
.48932 .81097 m .48498 .78561 L .48561 .79822 L 0 .996 .582 .035 k
F
.49091 .81644 m .48942 .80872 L .48932 .81097 L F
.48942 .80872 m .48498 .78561 L .48932 .81097 L F
.49064 .81504 m .49042 .79779 L .48498 .78561 L F
.49091 .81644 m .49076 .81086 L .49064 .81504 L F
.49076 .81086 m .49042 .79779 L .49064 .81504 L F
.48506 .87386 m .485 .8718 L .48619 .91389 L 0 .996 .996 0 k
F
.48619 .91389 m .48562 .89382 L .48556 .89173 L F
.48732 .95371 m .48544 .88745 L .48619 .91389 L F
.485 .8718 m .48494 .87 L .48556 .89173 L F
.49374 .72791 m .49338 .72398 L .4855 .7252 L 0 .996 .996 .152 k
F
.49374 .72791 m .4855 .7252 L .48594 .73015 L F
.49409 .73152 m .49374 .72791 L .48594 .73015 L 0 .996 .996 .174 k
F
.49409 .73152 m .48594 .73015 L .48638 .73461 L F
.4925 .75827 m .49216 .75734 L .48569 .76313 L .5 .5 .5 1 k
F
.49266 .75815 m .49256 .758 L .4925 .75827 L F
.49256 .758 m .49216 .75734 L .4925 .75827 L F
.49249 .75829 m .48569 .76313 L .48631 .76353 L F
.49266 .75815 m .4925 .75827 L .49249 .75829 L F
.4925 .75827 m .48569 .76313 L .49249 .75829 L F
.49011 .83759 m .48561 .79822 L .4862 .81732 L 0 .996 .496 .03 k
F
.49134 .84395 m .4902 .83487 L .49011 .83759 L F
.4902 .83487 m .48561 .79822 L .49011 .83759 L F
.49134 .84395 m .49091 .81644 L .48561 .79822 L F
.48768 .4039 m .4877 .39955 L .48514 .94765 L 0 .996 .996 .036 k
F
.48472 1.04892 m .48451 .99832 L .48464 1.0476 L 0 .996 .878 0 k
F
.48768 .4039 m .48514 .94765 L .48469 1.04396 L 0 .996 .996 .036 k
F
.48498 .78344 m .48512 .7781 L .48465 .96344 L 0 .996 .996 .039 k
F
.48426 1.02786 m .48498 .78344 L .48465 .96344 L F
.4843 .78648 m .4843 .78192 L .48421 .78692 L F
.48426 .62377 m .48276 .61014 L .48422 .56087 L 0 .996 .996 .043 k
F
.48284 .62809 m .48276 .61014 L .48426 .62377 L F
.4843 .78192 m .48422 .56087 L .48421 .78228 L 0 .996 .996 .039 k
F
.4843 .78192 m .48421 .78228 L .48421 .78692 L F
.48431 .79832 m .4843 .78648 L .48421 .79893 L F
.4843 .78648 m .48421 .78692 L .48421 .79893 L F
.48441 .92441 m .48447 .93014 L .48444 .88758 L F
.48441 .88622 m .48444 .88758 L .48441 .85385 L F
.48441 .92441 m .48444 .88758 L .48441 .88622 L F
.48437 .95588 m .48434 .88267 L .48421 .96574 L F
.48434 .88267 m .48432 .83211 L .48428 .87961 L F
.48434 .88267 m .48428 .87961 L .48421 .96574 L F
.48432 .83211 m .48431 .79832 L .48421 .83382 L F
.48431 .79832 m .48421 .79893 L .48421 .83382 L F
.48432 .83211 m .48421 .83382 L .48421 .96574 L F
.48431 .81281 m .48439 .81205 L .48437 .78439 L F
.4843 .78461 m .48437 .78439 L .48422 .56087 L F
.48431 .81281 m .48437 .78439 L .4843 .78461 L F
.48433 .85101 m .48441 .85385 L .48439 .81205 L F
.48433 .85101 m .48439 .81205 L .48431 .81281 L F
.48421 1.04598 m .48422 .56087 L .48585 .49172 L F
.48464 1.0476 m .48451 .99832 L .48444 1.04746 L 0 .996 .849 0 k
F
.48444 1.04576 m .48465 .96344 L .48416 1.04447 L 0 .996 .996 .036 k
F
.48465 .96344 m .48478 .91213 L .48457 .95659 L F
.48465 .96344 m .48457 .95659 L .48416 1.04447 L F
.48416 1.04447 m .48722 .4872 L .48469 1.04396 L F
.48722 .4872 m .48768 .4039 L .48729 .48697 L F
.48722 .4872 m .48729 .48697 L .48469 1.04396 L F
.48589 .7867 m .48592 .78013 L .48574 .78733 L 0 .996 .996 .033 k
F
.48589 .7867 m .48592 .78013 L .48589 .7867 L F
.48589 .7867 m .48592 .78012 L .48592 .78013 L F
.48416 1.04447 m .48762 .39966 L .4877 .39955 L 0 .996 .996 .036 k
F
.48592 .78012 m .4877 .39954 L .48578 .78059 L 0 .996 .996 .033 k
F
.48592 .78012 m .48578 .78059 L .48574 .78733 L F
.48538 .89643 m .48589 .7867 L .48517 .90091 L F
.48589 .7867 m .48574 .78733 L .48517 .90091 L F
.48528 .91626 m .48538 .89643 L .48506 .92216 L F
.48538 .89643 m .48517 .90091 L .48506 .92216 L F
.48469 1.04396 m .48517 .93999 L .48445 1.04291 L F
.48517 .93999 m .48528 .91626 L .48514 .93833 L F
.48517 .93999 m .48514 .93833 L .48445 1.04291 L F
.48528 .91626 m .48506 .92216 L .48445 1.04291 L F
.48556 .85667 m .4877 .39955 L .4877 .39954 L F
.48469 1.04396 m .48556 .85666 L .48556 .85667 L F
.48556 .85666 m .4877 .39955 L .48556 .85667 L F
.49445 .73478 m .49409 .73152 L .48638 .73461 L 0 .996 .996 .2 k
F
.49445 .73478 m .48638 .73461 L .48683 .7386 L F
.49316 .7593 m .49266 .75815 L .48631 .76353 L 0 .996 .996 .835 k
F
.49316 .7593 m .48631 .76353 L .48692 .76424 L F
.48445 1.04291 m .4877 .39954 L .48909 .39763 L 0 .996 .996 .033 k
F
.48543 1.03335 m .48531 1.02221 L .48553 1.04952 L 0 .996 .92 0 k
F
.49481 .73771 m .49445 .73478 L .48683 .7386 L 0 .996 .996 .232 k
F
.49481 .73771 m .48683 .7386 L .48729 .74212 L F
.49168 .88462 m .4862 .81732 L .4867 .84597 L 0 .996 .441 .028 k
F
.49168 .88462 m .49134 .84395 L .4862 .81732 L F
.48445 1.04291 m .48909 .39763 L .48519 1.04219 L 0 .996 .996 .033 k
F
.48562 .96949 m .48909 .39763 L .48905 .3974 L 0 .996 .996 .031 k
F
.48548 .9933 m .48563 .96944 L .48562 .96949 L F
.48563 .96944 m .48909 .39763 L .48562 .96949 L F
.48519 1.04219 m .48549 .99318 L .48548 .9933 L F
.48549 .99318 m .48909 .39763 L .48548 .9933 L F
.48511 .78402 m .48512 .7781 L .48495 .78464 L 0 .996 .996 .036 k
F
.48512 .7781 m .48585 .49172 L .48497 .77857 L F
.48512 .7781 m .48497 .77857 L .48495 .78464 L F
.48501 .82125 m .48511 .78402 L .48484 .82293 L F
.48511 .78402 m .48495 .78464 L .48484 .82293 L F
.48558 1.05029 m .48543 1.03335 L .48553 1.04952 L 0 .996 .92 0 k
F
.48584 .96527 m .48584 .96522 L .48726 1.05153 L 0 .996 .983 0 k
F
.48478 .91213 m .48501 .82125 L .48468 .90732 L 0 .996 .996 .036 k
F
.48478 .91213 m .48468 .90732 L .48416 1.04447 L F
.48384 .84929 m .48284 .62809 L .48401 .86396 L 0 .996 .996 .043 k
F
.48501 .82125 m .48484 .82293 L .48416 1.04447 L 0 .996 .996 .036 k
F
.48099 .76851 m .48056 .76592 L .47965 .75885 L .5 .5 .5 1 k
F
.47955 .75786 m .47965 .75885 L .47901 .75383 L F
.48099 .76851 m .47965 .75885 L .47955 .75786 L F
.4789 .75254 m .47901 .75383 L .4757 .72807 L F
.48099 .76851 m .47901 .75383 L .4789 .75254 L F
.48093 .76846 m .48056 .76592 L .48099 .76851 L F
.48519 1.04219 m .48905 .3974 L .48499 1.0413 L 0 .996 .996 .031 k
F
.49518 .74029 m .49481 .73771 L .48729 .74212 L 0 .996 .996 .276 k
F
.49518 .74029 m .48729 .74212 L .48776 .74518 L F
.49366 .76104 m .49316 .7593 L .48692 .76424 L 0 .996 .996 .476 k
F
.49366 .76104 m .48692 .76424 L .48753 .76553 L F
.48499 1.0413 m .48905 .3974 L .4903 .39567 L 0 .996 .996 .031 k
F
.49555 .74253 m .49518 .74029 L .48776 .74518 L 0 .996 .996 .336 k
F
.49555 .74253 m .48776 .74518 L .48823 .74779 L F
.49415 .7637 m .49366 .76104 L .48753 .76553 L 0 .996 .996 .302 k
F
.49415 .7637 m .48753 .76553 L .48814 .76771 L F
.49189 .94523 m .4867 .84597 L .48709 .88891 L 0 .996 .403 .027 k
F
.49189 .94523 m .49168 .88462 L .4867 .84597 L F
.48499 1.0413 m .4903 .39567 L .48587 1.04044 L 0 .996 .996 .031 k
F
.48587 1.04044 m .4903 .39567 L .49024 .39531 L 0 .996 .996 .03 k
F
.48587 1.04044 m .49024 .39531 L .48569 1.03967 L F
.49592 .74445 m .49555 .74253 L .48823 .74779 L 0 .996 .996 .414 k
F
.49592 .74445 m .48823 .74779 L .4887 .74999 L F
.48569 1.03967 m .49024 .39531 L .49141 .39369 L 0 .996 .996 .03 k
F
.4963 .74606 m .49592 .74445 L .4887 .74999 L 0 .996 .996 .524 k
F
.4963 .74606 m .4887 .74999 L .48918 .7518 L F
.49464 .76774 m .49415 .7637 L .48814 .76771 L 0 .996 .996 .209 k
F
.49464 .76774 m .48814 .76771 L .48874 .77125 L F
.4919 1.03681 m .48709 .88891 L .48732 .95371 L 0 .996 .378 .026 k
F
.4919 1.03681 m .49189 .94523 L .48709 .88891 L F
.48569 1.03967 m .49141 .39369 L .48667 1.0387 L 0 .996 .996 .03 k
F
.48667 1.0387 m .49141 .39369 L .49133 .39323 L 0 .996 .996 .028 k
F
.48667 1.0387 m .49133 .39323 L .4865 1.03801 L F
.49511 .7738 m .49464 .76774 L .48874 .77125 L 0 .996 .996 .163 k
F
.49511 .7738 m .48874 .77125 L .48932 .77678 L F
.4865 1.03801 m .49133 .39323 L .49244 .39169 L 0 .996 .996 .028 k
F
.49668 .74738 m .4963 .74606 L .48918 .7518 L 0 .996 .996 .696 k
F
.49668 .74738 m .48918 .7518 L .48967 .75326 L F
.49707 .74845 m .49668 .74738 L .48967 .75326 L .157 .996 .64 .507 k
F
.49707 .74845 m .48967 .75326 L .49016 .75442 L F
.49557 .78278 m .49511 .7738 L .48932 .77678 L 0 .996 .639 .138 k
F
.49557 .78278 m .48932 .77678 L .48988 .7852 L F
.4892 1.0527 m .48732 .95371 L .48729 1.05155 L 0 .996 .361 .026 k
F
.49186 1.05356 m .48732 .95371 L .4892 1.0527 L F
.49186 1.05356 m .4919 1.03681 L .48732 .95371 L F
.4865 1.03801 m .49244 .39169 L .48755 1.03697 L 0 .996 .996 .028 k
F
.48755 1.03697 m .49244 .39169 L .49235 .39117 L 0 .996 .996 .027 k
F
.48755 1.03697 m .49235 .39117 L .4874 1.03634 L F
.49927 .69806 m .4904 .67849 L .49072 .68394 L 0 .996 .996 .004 k
F
.49927 .69806 m .49903 .69486 L .4904 .67849 L F
.4874 1.03634 m .49235 .39117 L .49342 .38967 L 0 .996 .996 .027 k
F
.49952 .70141 m .49072 .68394 L .49104 .68942 L 0 .996 .996 .007 k
F
.49952 .70141 m .49927 .69806 L .49072 .68394 L F
.49977 .70487 m .49104 .68942 L .49137 .69486 L 0 .996 .996 .015 k
F
.49977 .70487 m .49952 .70141 L .49104 .68942 L F
.49745 .7493 m .49707 .74845 L .49016 .75442 L .5 .5 .5 1 k
F
.49745 .7493 m .49016 .75442 L .49066 .75533 L F
.49601 .79599 m .49557 .78278 L .48988 .7852 L 0 .996 .45 .122 k
F
.49601 .79599 m .48988 .7852 L .49042 .79779 L F
.4874 1.03634 m .49342 .38967 L .4885 1.03525 L 0 .996 .996 .027 k
F
.4885 1.03525 m .49342 .38967 L .49332 .38912 L 0 .996 .996 .025 k
F
.4885 1.03525 m .49332 .38912 L .48835 1.03465 L F
.50001 .70837 m .49137 .69486 L .4917 .70021 L 0 .996 .996 .026 k
F
.50001 .70837 m .49977 .70487 L .49137 .69486 L F
.49784 .74998 m .49745 .7493 L .49066 .75533 L .5 .5 .5 1 k
F
.49784 .74998 m .49066 .75533 L .49115 .75605 L F
.49641 .81536 m .49601 .79599 L .49042 .79779 L 0 .996 .344 .111 k
F
.49641 .81536 m .49042 .79779 L .49091 .81644 L F
.48835 1.03465 m .49332 .38912 L .49437 .38765 L 0 .996 .996 .025 k
F
.50026 .71187 m .4917 .70021 L .49203 .70542 L 0 .996 .996 .042 k
F
.50026 .71187 m .50001 .70837 L .4917 .70021 L F
.49824 .75055 m .49784 .74998 L .49115 .75605 L .5 .5 .5 1 k
F
.49824 .75055 m .49115 .75605 L .49165 .75669 L F
.49676 .84373 m .49641 .81536 L .49091 .81644 L 0 .996 .282 .104 k
F
.49676 .84373 m .49091 .81644 L .49134 .84395 L F
.48835 1.03465 m .49437 .38765 L .48948 1.03352 L 0 .996 .996 .025 k
F
.48948 1.03352 m .49437 .38765 L .49427 .38707 L 0 .996 .996 .024 k
F
.48948 1.03352 m .49427 .38707 L .48934 1.03295 L F
.50051 .71533 m .49203 .70542 L .49236 .71043 L 0 .996 .996 .06 k
F
.50051 .71533 m .50026 .71187 L .49203 .70542 L F
.49863 .7511 m .49824 .75055 L .49165 .75669 L .5 .5 .5 1 k
F
.49863 .7511 m .49165 .75669 L .49216 .75734 L F
.48934 1.03295 m .49427 .38707 L .4953 .38562 L 0 .996 .996 .024 k
F
.50077 .71869 m .49236 .71043 L .4927 .71522 L 0 .996 .996 .079 k
F
.50077 .71869 m .50051 .71533 L .49236 .71043 L F
.50102 .72193 m .4927 .71522 L .49304 .71975 L 0 .996 .996 .099 k
F
.50102 .72193 m .50077 .71869 L .4927 .71522 L F
.49902 .75174 m .49863 .7511 L .49216 .75734 L .5 .5 .5 1 k
F
.49902 .75174 m .49216 .75734 L .49266 .75815 L F
.49703 .88551 m .49676 .84373 L .49134 .84395 L 0 .996 .246 .1 k
F
.49703 .88551 m .49134 .84395 L .49168 .88462 L F
.48934 1.03295 m .4953 .38562 L .49049 1.0318 L 0 .996 .996 .024 k
F
.49049 1.0318 m .4953 .38562 L .49519 .38502 L 0 .996 .996 .023 k
F
.49049 1.0318 m .49519 .38502 L .49035 1.03125 L F
.50128 .72501 m .49304 .71975 L .49338 .72398 L 0 .996 .996 .12 k
F
.50128 .72501 m .50102 .72193 L .49304 .71975 L F
.49942 .75261 m .49902 .75174 L .49266 .75815 L .5 .5 .5 1 k
F
.49942 .75261 m .49266 .75815 L .49316 .7593 L F
.49035 1.03125 m .49519 .38502 L .49622 .38358 L 0 .996 .996 .023 k
F
.50154 .72791 m .50128 .72501 L .49338 .72398 L 0 .996 .996 .141 k
F
.50154 .72791 m .49338 .72398 L .49374 .72791 L F
.49981 .75389 m .49942 .75261 L .49316 .7593 L .5 .5 .5 1 k
F
.49981 .75389 m .49316 .7593 L .49366 .76104 L F
.49719 .94759 m .49703 .88551 L .49168 .88462 L 0 .996 .223 .097 k
F
.49719 .94759 m .49168 .88462 L .49189 .94523 L F
.49719 1.04128 m .49189 .94523 L .4919 1.03681 L 0 .996 .209 .095 k
F
.49719 1.04128 m .49719 .94759 L .49189 .94523 L F
.49035 1.03125 m .49622 .38358 L .49152 1.03007 L 0 .996 .996 .023 k
F
.49152 1.03007 m .49622 .38358 L .4961 .38298 L 0 .996 .996 .021 k
F
.49152 1.03007 m .4961 .38298 L .49138 1.02954 L F
.5018 .73061 m .50154 .72791 L .49374 .72791 L 0 .996 .996 .164 k
F
.5018 .73061 m .49374 .72791 L .49409 .73152 L F
.5002 .75585 m .49981 .75389 L .49366 .76104 L 0 .996 .996 .63 k
F
.5002 .75585 m .49366 .76104 L .49415 .7637 L F
.49138 1.02954 m .4961 .38298 L .49712 .38153 L 0 .996 .996 .021 k
F
.50206 .73308 m .5018 .73061 L .49409 .73152 L 0 .996 .996 .191 k
F
.50206 .73308 m .49409 .73152 L .49445 .73478 L F
.50233 .73531 m .50206 .73308 L .49445 .73478 L 0 .996 .996 .226 k
F
.50233 .73531 m .49445 .73478 L .49481 .73771 L F
.50059 .75885 m .5002 .75585 L .49415 .7637 L 0 .996 .996 .438 k
F
.50059 .75885 m .49415 .7637 L .49464 .76774 L F
.49138 1.02954 m .49712 .38153 L .49256 1.02834 L 0 .996 .996 .021 k
F
.49256 1.02834 m .49712 .38153 L .49701 .38094 L 0 .996 .996 .02 k
F
.49256 1.02834 m .49701 .38094 L .49242 1.02782 L F
.50259 .7373 m .50233 .73531 L .49481 .73771 L 0 .996 .996 .274 k
F
.50259 .7373 m .49481 .73771 L .49518 .74029 L F
.50097 .76336 m .50059 .75885 L .49464 .76774 L 0 .996 .996 .331 k
F
.50097 .76336 m .49464 .76774 L .49511 .7738 L F
.49242 1.02782 m .49701 .38094 L .49803 .37949 L 0 .996 .996 .02 k
F
.50287 .73904 m .50259 .7373 L .49518 .74029 L 0 .996 .996 .341 k
F
.50287 .73904 m .49518 .74029 L .49555 .74253 L F
.50314 .74052 m .50287 .73904 L .49555 .74253 L 0 .996 .996 .437 k
F
.50314 .74052 m .49555 .74253 L .49592 .74445 L F
.50134 .77011 m .50097 .76336 L .49511 .7738 L 0 .996 .757 .267 k
F
.50134 .77011 m .49511 .7738 L .49557 .78278 L F
.49242 1.02782 m .49803 .37949 L .49361 1.02661 L 0 .996 .996 .02 k
F
.49361 1.02661 m .49803 .37949 L .49791 .37889 L 0 .996 .996 .018 k
F
.49361 1.02661 m .49791 .37889 L .49346 1.0261 L F
.49346 1.0261 m .49791 .37889 L .49893 .37743 L F
.50341 .74175 m .50314 .74052 L .49592 .74445 L 0 .996 .996 .583 k
F
.50341 .74175 m .49592 .74445 L .4963 .74606 L F
.50369 .74274 m .50341 .74175 L .4963 .74606 L .096 .996 .996 .507 k
F
.50369 .74274 m .4963 .74606 L .49668 .74738 L F
.50169 .78009 m .50134 .77011 L .49557 .78278 L 0 .996 .456 .232 k
F
.50169 .78009 m .49557 .78278 L .49601 .79599 L F
.50203 .79477 m .50169 .78009 L .49601 .79599 L 0 .996 .296 .21 k
F
.50203 .79477 m .49601 .79599 L .49641 .81536 L F
.49346 1.0261 m .49893 .37743 L .49466 1.02488 L 0 .996 .996 .018 k
F
.49466 1.02488 m .49893 .37743 L .49881 .37684 L 0 .996 .996 .016 k
F
.49466 1.02488 m .49881 .37684 L .49452 1.02437 L F
.50397 .7435 m .50369 .74274 L .49668 .74738 L .5 .5 .5 1 k
F
.50397 .7435 m .49668 .74738 L .49707 .74845 L F
.49452 1.02437 m .49881 .37684 L .49984 .37537 L 0 .996 .996 .016 k
F
.50425 .74404 m .50397 .7435 L .49707 .74845 L .5 .5 .5 1 k
F
.50425 .74404 m .49707 .74845 L .49745 .7493 L F
.50453 .74439 m .50425 .74404 L .49745 .7493 L F
.50453 .74439 m .49745 .7493 L .49784 .74998 L F
.50233 .81631 m .50203 .79477 L .49641 .81536 L 0 .996 .217 .197 k
F
.50233 .81631 m .49641 .81536 L .49676 .84373 L F
.5026 .84802 m .50233 .81631 L .49676 .84373 L 0 .996 .176 .188 k
F
.5026 .84802 m .49676 .84373 L .49703 .88551 L F
.49452 1.02437 m .49984 .37537 L .49572 1.02314 L 0 .996 .996 .016 k
F
.49572 1.02314 m .49984 .37537 L .49971 .37479 L 0 .996 .996 .015 k
F
.49572 1.02314 m .49971 .37479 L .49558 1.02264 L F
.49558 1.02264 m .49971 .37479 L .50074 .37331 L F
.50482 .74458 m .50453 .74439 L .49784 .74998 L .5 .5 .5 1 k
F
.50482 .74458 m .49784 .74998 L .49824 .75055 L F
.5051 .74466 m .50482 .74458 L .49824 .75055 L F
.5051 .74466 m .49824 .75055 L .49863 .7511 L F
.50279 .89499 m .5026 .84802 L .49703 .88551 L 0 .996 .151 .182 k
F
.50279 .89499 m .49703 .88551 L .49719 .94759 L F
.50289 .9654 m .50279 .89499 L .49719 .94759 L 0 .996 .135 .178 k
F
.50289 .9654 m .49719 .94759 L .49719 1.04128 L F
.49558 1.02264 m .50074 .37331 L .49679 1.0214 L 0 .996 .996 .015 k
F
.49679 1.0214 m .50074 .37331 L .50061 .37274 L 0 .996 .996 .013 k
F
.49679 1.0214 m .50061 .37274 L .49664 1.02091 L F
.50539 .74467 m .5051 .74466 L .49863 .7511 L .5 .5 .5 1 k
F
.50539 .74467 m .49863 .7511 L .49902 .75174 L F
.49664 1.02091 m .50061 .37274 L .50164 .37125 L 0 .996 .996 .013 k
F
.50823 .71508 m .49952 .70141 L .49977 .70487 L 0 .996 .996 .039 k
F
.50823 .71508 m .50807 .71325 L .49952 .70141 L F
.50568 .74469 m .50539 .74467 L .49902 .75174 L .5 .5 .5 1 k
F
.50568 .74469 m .49902 .75174 L .49942 .75261 L F
.49664 1.02091 m .50164 .37125 L .49786 1.01965 L 0 .996 .996 .013 k
F
.49786 1.01965 m .50164 .37125 L .50151 .37068 L 0 .996 .996 .011 k
F
.49786 1.01965 m .50151 .37068 L .4977 1.01917 L F
.50839 .71705 m .49977 .70487 L .50001 .70837 L 0 .996 .996 .043 k
F
.50839 .71705 m .50823 .71508 L .49977 .70487 L F
.50855 .71911 m .50001 .70837 L .50026 .71187 L 0 .996 .996 .052 k
F
.50855 .71911 m .50839 .71705 L .50001 .70837 L F
.50597 .74481 m .50568 .74469 L .49942 .75261 L .5 .5 .5 1 k
F
.50597 .74481 m .49942 .75261 L .49981 .75389 L F
.4977 1.01917 m .50151 .37068 L .50255 .36918 L 0 .996 .996 .011 k
F
.50871 .72121 m .50026 .71187 L .50051 .71533 L 0 .996 .996 .065 k
F
.50871 .72121 m .50855 .71911 L .50026 .71187 L F
.50887 .72332 m .50051 .71533 L .50077 .71869 L 0 .996 .996 .083 k
F
.50887 .72332 m .50871 .72121 L .50051 .71533 L F
.50626 .74516 m .50597 .74481 L .49981 .75389 L .5 .5 .5 1 k
F
.50626 .74516 m .49981 .75389 L .5002 .75585 L F
.50654 .74592 m .50626 .74516 L .5002 .75585 L F
.50654 .74592 m .5002 .75585 L .50059 .75885 L F
.4977 1.01917 m .50255 .36918 L .49893 1.0179 L 0 .996 .996 .011 k
F
.49893 1.0179 m .50255 .36918 L .50242 .36863 L 0 .996 .996 .009 k
F
.49893 1.0179 m .50242 .36863 L .49877 1.01743 L F
.50903 .7254 m .50077 .71869 L .50102 .72193 L 0 .996 .996 .102 k
F
.50903 .7254 m .50887 .72332 L .50077 .71869 L F
.50683 .74732 m .50654 .74592 L .50059 .75885 L .5 .5 .5 1 k
F
.50683 .74732 m .50059 .75885 L .50097 .76336 L F
.49877 1.01743 m .50242 .36863 L .50346 .36711 L 0 .996 .996 .009 k
F
.50919 .72742 m .50102 .72193 L .50128 .72501 L 0 .996 .996 .123 k
F
.50919 .72742 m .50903 .7254 L .50102 .72193 L F
.50935 .72936 m .50128 .72501 L .50154 .72791 L 0 .996 .996 .145 k
F
.50935 .72936 m .50919 .72742 L .50128 .72501 L F
.50711 .7497 m .50683 .74732 L .50097 .76336 L .5 .5 .5 1 k
F
.50711 .7497 m .50097 .76336 L .50134 .77011 L F
.50285 1.05316 m .50289 .9654 L .49719 1.04128 L 0 .996 .124 .175 k
F
.49877 1.01743 m .50346 .36711 L .5 1.01615 L 0 .996 .996 .009 k
F
.5 1.01615 m .50346 .36711 L .50332 .36657 L 0 .996 .996 .006 k
F
.5 1.01615 m .50332 .36657 L .49984 1.01569 L F
.50952 .73118 m .50154 .72791 L .5018 .73061 L 0 .996 .996 .171 k
F
.50952 .73118 m .50935 .72936 L .50154 .72791 L F
.50968 .73286 m .50952 .73118 L .5018 .73061 L 0 .996 .996 .202 k
F
.50968 .73286 m .5018 .73061 L .50206 .73308 L F
.50739 .75354 m .50711 .7497 L .50134 .77011 L .5 .5 .5 1 k
F
.50739 .75354 m .50134 .77011 L .50169 .78009 L F
.49984 1.01569 m .50332 .36657 L .50436 .36503 L 0 .996 .996 .006 k
F
.50985 .73439 m .50968 .73286 L .50206 .73308 L 0 .996 .996 .244 k
F
.50985 .73439 m .50206 .73308 L .50233 .73531 L F
.51001 .73575 m .50985 .73439 L .50233 .73531 L 0 .996 .996 .305 k
F
.51001 .73575 m .50233 .73531 L .50259 .7373 L F
.50767 .75953 m .50739 .75354 L .50169 .78009 L 0 .996 .095 .996 k
F
.50767 .75953 m .50169 .78009 L .50203 .79477 L F
.50793 .76865 m .50767 .75953 L .50203 .79477 L 0 .996 .194 .782 k
F
.50793 .76865 m .50203 .79477 L .50233 .81631 L F
.49984 1.01569 m .50436 .36503 L .50107 1.01439 L 0 .996 .996 .006 k
F
.50107 1.01439 m .50436 .36503 L .50423 .3645 L 0 .996 .996 .004 k
F
.50107 1.01439 m .50423 .3645 L .50091 1.01395 L F
.50091 1.01395 m .50423 .3645 L .50527 .36295 L F
.50818 .7824 m .50793 .76865 L .50233 .81631 L 0 .996 .239 .679 k
F
.50818 .7824 m .50233 .81631 L .5026 .84802 L F
.50841 .80299 m .50818 .7824 L .5026 .84802 L 0 .996 .208 .618 k
F
.50841 .80299 m .5026 .84802 L .50279 .89499 L F
.50091 1.01395 m .50527 .36295 L .50215 1.01263 L 0 .996 .996 .004 k
F
.50215 1.01263 m .50527 .36295 L .50513 .36244 L 0 .996 .996 .002 k
F
.50215 1.01263 m .50513 .36244 L .50198 1.0122 L F
.5086 .83386 m .50841 .80299 L .50279 .89499 L 0 .996 .166 .58 k
F
.5086 .83386 m .50279 .89499 L .50289 .9654 L F
.50876 .88044 m .5086 .83386 L .50289 .9654 L 0 .996 .135 .554 k
F
.50345 1.05287 m .50876 .88044 L .50289 .9654 L F
.50345 1.05287 m .50289 .9654 L .50285 1.05316 L F
.50198 1.0122 m .50619 .36086 L .50323 1.01087 L 0 .996 .996 .002 k
F
.50198 1.0122 m .50513 .36244 L .50619 .36086 L F
.50323 1.01087 m .50619 .36086 L .50604 .36037 L 0 .996 .996 0 k
F
.50323 1.01087 m .50604 .36037 L .50306 1.01045 L F
.50306 1.01045 m .5071 .35878 L .50431 1.0091 L F
.50306 1.01045 m .50604 .36037 L .5071 .35878 L F
.50431 1.0091 m .5071 .35878 L .50695 .3583 L F
.50431 1.0091 m .50695 .3583 L .50413 1.0087 L F
.50384 1.0526 m .50876 .88044 L .50345 1.05287 L 0 .996 .112 .536 k
F
.50384 1.0526 m .50884 .95157 L .50876 .88044 L F
.50413 1.0087 m .50802 .35668 L .5054 1.00733 L 0 .996 .996 0 k
F
.50413 1.0087 m .50695 .3583 L .50802 .35668 L F
.5054 1.00733 m .50802 .35668 L .50786 .35623 L F
.5054 1.00733 m .50786 .35623 L .50521 1.00694 L F
.50667 1.05128 m .50884 .95157 L .50384 1.0526 L 0 .996 .112 .536 k
F
.50521 1.00694 m .50893 .35459 L .50648 1.00555 L 0 .996 .996 0 k
F
.50521 1.00694 m .50786 .35623 L .50893 .35459 L F
.50648 1.00555 m .50893 .35459 L .50877 .35415 L F
.50648 1.00555 m .50877 .35415 L .50629 1.00518 L F
.50629 1.00518 m .50985 .35249 L .50757 1.00377 L F
.50629 1.00518 m .50877 .35415 L .50985 .35249 L F
.50757 1.00377 m .50985 .35249 L .50969 .35208 L F
.50757 1.00377 m .50969 .35208 L .50738 1.00342 L F
.50881 1.04982 m .50884 .95157 L .50667 1.05128 L 0 .996 .095 .523 k
F
.50738 1.00342 m .51077 .35038 L .50866 1.00199 L 0 .996 .996 0 k
F
.50738 1.00342 m .50969 .35208 L .51077 .35038 L F
.50866 1.00199 m .51077 .35038 L .5106 .35 L F
.50866 1.00199 m .5106 .35 L .50846 1.00166 L F
.50846 1.00166 m .51169 .34828 L .50976 1.0002 L F
.50846 1.00166 m .5106 .35 L .51169 .34828 L F
.50976 1.0002 m .51169 .34828 L .51152 .34793 L F
.50976 1.0002 m .51152 .34793 L .50955 .9999 L F
.50955 .9999 m .51262 .34616 L .51085 .99841 L F
.50955 .9999 m .51152 .34793 L .51262 .34616 L F
.51085 .99841 m .51262 .34616 L .51244 .34585 L F
.51085 .99841 m .51244 .34585 L .51064 .99814 L F
.51064 .99814 m .51354 .34405 L .51195 .99661 L F
.51064 .99814 m .51244 .34585 L .51354 .34405 L F
.51195 .99661 m .51354 .34405 L .51336 .34377 L F
.51195 .99661 m .51336 .34377 L .51174 .99638 L F
.51174 .99638 m .51447 .34193 L .51305 .99481 L F
.51174 .99638 m .51336 .34377 L .51447 .34193 L F
.51305 .99481 m .51447 .34193 L .51428 .3417 L F
.51305 .99481 m .51428 .3417 L .51283 .99461 L F
.51283 .99461 m .5154 .33981 L .51416 .99301 L F
.51283 .99461 m .51428 .3417 L .5154 .33981 L F
.51416 .99301 m .5154 .33981 L .51521 .33962 L 0 .996 .923 0 k
F
.51416 .99301 m .51521 .33962 L .51394 .99285 L F
.51394 .99285 m .51633 .33768 L .51526 .9912 L F
.51394 .99285 m .51521 .33962 L .51633 .33768 L F
.51526 .9912 m .51633 .33768 L .51615 .33754 L 0 .996 .627 0 k
F
.51526 .9912 m .51615 .33754 L .51505 .99108 L F
.51505 .99108 m .51726 .33555 L .51637 .98939 L F
.51645 1.01827 m .51755 .37096 L .51673 1.01941 L 0 .996 .996 .03 k
F
.51645 1.01827 m .51732 .36961 L .51755 .37096 L F
.51697 1.01759 m .51652 .96764 L .51649 1.01822 L F
.51697 1.01759 m .51732 .36961 L .51652 .96764 L F
.51697 1.01759 m .51775 .36881 L .51732 .36961 L F
.51669 1.01646 m .51775 .36881 L .51697 1.01759 L 0 .996 .996 .028 k
F
.51669 1.01646 m .51752 .36747 L .51775 .36881 L F
.51696 1.0161 m .51673 .99028 L .51669 1.01646 L F
.51722 1.01576 m .51673 .99028 L .51696 1.0161 L F
.51722 1.01576 m .51752 .36747 L .51673 .99028 L F
.5179 .41535 m .51792 .36672 L .51752 .36747 L F
.51722 1.01576 m .5179 .41535 L .51752 .36747 L F
.51734 .7598 m .51796 .36665 L .51722 1.01576 L 0 .996 .996 .026 k
F
.51693 1.01465 m .51772 .36533 L .51796 .36665 L F
.5176 .67066 m .51817 .36449 L .51772 .36533 L F
.51783 .67012 m .51817 .36449 L .5176 .67066 L F
.51762 .87146 m .51783 .67012 L .51748 .95935 L F
.51748 .95935 m .51783 .67012 L .51761 .67062 L F
.51746 1.01393 m .51761 .67062 L .51759 .68903 L F
.51693 1.01465 m .51734 .7598 L .51722 1.01576 L F
.51746 1.01393 m .51772 .36533 L .51693 1.01465 L F
.51717 1.01283 m .51817 .36449 L .51746 1.01393 L 0 .996 .996 .024 k
F
.51759 .68903 m .51761 .67062 L .5176 .67066 L 0 .996 .996 .026 k
F
.51717 1.01283 m .51792 .36319 L .51817 .36449 L 0 .996 .996 .024 k
F
.51832 .39469 m .51832 .36242 L .51792 .36319 L F
.51781 .68414 m .51832 .39469 L .51792 .36319 L F
.51781 .69775 m .51792 .36319 L .51753 .69814 L F
.51505 .99108 m .51615 .33754 L .51726 .33555 L 0 .996 .627 0 k
F
.51637 .98939 m .51726 .33555 L .51709 .33545 L 0 .996 .44 .013 k
F
.51637 .98939 m .51709 .33545 L .51617 .98931 L F
.51617 .98931 m .51709 .33545 L .5182 .33341 L F
.51771 1.0121 m .51781 .69775 L .51723 .98206 L 0 .996 .996 .024 k
F
.51771 1.0121 m .51723 .98206 L .51722 1.01277 L F
.51741 1.01102 m .51743 .99468 L .51743 .99475 L 0 .996 .996 .021 k
F
.51743 .99468 m .51745 .98404 L .51743 .99475 L F
.51743 .99475 m .51745 .98404 L .51745 .98404 L F
.51804 .68372 m .51782 .67882 L .51782 .68413 L 0 .996 .996 .024 k
F
.51804 .68372 m .51831 .42224 L .51782 .67882 L F
.52456 .73255 m .52461 .73365 L .51783 .7361 L .264 .996 0 0 k
F
.52456 .73255 m .51783 .7361 L .5179 .73545 L F
.52452 .7311 m .52456 .73255 L .5179 .73545 L .251 .996 0 0 k
F
.52452 .7311 m .5179 .73545 L .51796 .73448 L F
.52447 .72922 m .52452 .7311 L .51796 .73448 L .219 .996 0 0 k
F
.52176 .73088 m .51796 .73448 L .51803 .73316 L F
.52447 .72922 m .52178 .7314 L .52176 .73088 L F
.52178 .7314 m .51796 .73448 L .52176 .73088 L F
.51831 .72258 m .5183 .72318 L .51825 .7227 L 0 .996 .017 .001 k
F
.5183 .72318 m .51824 .72627 L .51825 .7227 L F
.51826 .69234 m .51858 .36015 L .51832 .36065 L 0 .996 .996 .021 k
F
.5178 .73448 m .51787 .68404 L .51781 .68414 L 0 .996 .996 .024 k
F
.51771 1.0121 m .51787 .68404 L .5178 .73448 L F
.51771 1.0121 m .51804 .68372 L .51787 .68404 L F
.51745 .98404 m .51832 .36207 L .51745 .98404 L 0 .996 .996 .021 k
F
.51745 .98404 m .51832 .36207 L .51832 .40088 L F
.51782 .68413 m .51782 .67882 L .51781 .68414 L 0 .996 .996 .024 k
F
.51782 .67882 m .51783 .67749 L .51781 .68414 L F
.51781 .69775 m .51753 .69814 L .51717 1.01283 L F
.51741 1.01102 m .51812 .36104 L .51832 .36207 L 0 .996 .996 .021 k
F
.51832 .40088 m .51831 .42224 L .5181 .62838 L F
.51798 .62774 m .51832 .40088 L .5181 .62838 L F
.51826 .69234 m .51832 .36065 L .51812 .36104 L F
.51798 .62774 m .5181 .62838 L .51771 1.0121 L F
.52443 .72681 m .52447 .72922 L .51803 .73316 L .183 .996 0 0 k
F
.52443 .72681 m .51803 .73316 L .5181 .73141 L F
.52438 .72372 m .52443 .72681 L .5181 .73141 L .135 .996 0 0 k
F
.52438 .72372 m .5181 .73141 L .51817 .72915 L F
.52434 .71976 m .52438 .72372 L .51817 .72915 L .081 .996 0 0 k
F
.52434 .71976 m .51817 .72915 L .51824 .72627 L F
.51795 1.01026 m .51826 .69234 L .51812 .36104 L 0 .996 .996 .021 k
F
.51741 1.01102 m .51798 .62774 L .51771 1.0121 L F
.51795 1.01026 m .51812 .36104 L .51741 1.01102 L F
.51765 1.0092 m .51858 .36015 L .51795 1.01026 L 0 .996 .996 .018 k
F
.51765 1.0092 m .51832 .3589 L .51858 .36015 L F
.52415 .68811 m .51845 .71178 L .51853 .70388 L 0 .996 .087 .025 k
F
.52415 .68811 m .5242 .69946 L .51845 .71178 L F
.5242 .69946 m .51838 .71786 L .51845 .71178 L 0 .996 .03 .02 k
F
.5242 .69946 m .52425 .70807 L .51838 .71786 L F
.5215 .71265 m .51831 .72258 L .51838 .71786 L 0 .996 0 .016 k
F
.52425 .70807 m .52152 .71472 L .5215 .71265 L F
.52152 .71472 m .51831 .72258 L .5215 .71265 L F
.52425 .70807 m .52429 .71467 L .51831 .72258 L F
.52429 .71467 m .52434 .71976 L .51824 .72627 L .023 .996 0 0 k
F
.52429 .71467 m .51824 .72627 L .51831 .72258 L F
.5182 1.00842 m .51879 .35797 L .51832 .3589 L 0 .996 .996 .018 k
F
.5182 1.00842 m .51832 .3589 L .51765 1.0092 L F
.51788 1.00738 m .51879 .35797 L .5182 1.00842 L 0 .996 .996 .016 k
F
.51788 1.00738 m .51852 .35675 L .51879 .35797 L F
.51844 1.00657 m .51852 .35675 L .51788 1.00738 L F
.52398 .62536 m .51869 .67968 L .51877 .66113 L 0 .996 .189 .032 k
F
.52398 .62536 m .52404 .65277 L .51869 .67968 L F
.52404 .65277 m .51861 .69349 L .51869 .67968 L 0 .996 .162 .03 k
F
.52404 .65277 m .52409 .67302 L .51861 .69349 L F
.52409 .67302 m .51853 .70388 L .51861 .69349 L 0 .996 .13 .028 k
F
.52409 .67302 m .52415 .68811 L .51853 .70388 L F
.51844 1.00657 m .519 .35579 L .51852 .35675 L 0 .996 .996 .016 k
F
.51812 1.00557 m .519 .35579 L .51844 1.00657 L 0 .996 .996 .012 k
F
.51812 1.00557 m .51873 .35461 L .519 .35579 L F
.51869 1.00472 m .51873 .35461 L .51812 1.00557 L F
.52377 .46684 m .51895 .60148 L .51906 .55396 L 0 .996 .245 .036 k
F
.52377 .46684 m .52385 .53692 L .51895 .60148 L F
.52385 .53692 m .51886 .63596 L .51895 .60148 L 0 .996 .23 .035 k
F
.52385 .53692 m .52392 .58803 L .51886 .63596 L F
.52392 .58803 m .51877 .66113 L .51886 .63596 L 0 .996 .211 .034 k
F
.52392 .58803 m .52398 .62536 L .51877 .66113 L F
.51869 1.00472 m .5192 .35361 L .51873 .35461 L 0 .996 .996 .012 k
F
.51836 1.00375 m .51892 .35247 L .5192 .35361 L 0 .996 .996 .009 k
F
.51836 1.00375 m .5192 .35361 L .51869 1.00472 L F
.51894 1.00287 m .51892 .35247 L .51836 1.00375 L F
.51894 1.00287 m .51941 .35142 L .51892 .35247 L F
.51722 1.01277 m .51723 .98206 L .51717 1.01283 L 0 .996 .996 .024 k
F
.51649 1.01822 m .51652 .96764 L .51645 1.01827 L 0 .996 .996 .03 k
F
.51617 .98931 m .5182 .33341 L .51748 .98757 L 0 .996 .44 .013 k
F
.51748 .98757 m .5182 .33341 L .51804 .33336 L 0 .996 .312 .043 k
F
.51748 .98757 m .51804 .33336 L .5173 .98753 L F
.5173 .98753 m .51804 .33336 L .51913 .33127 L F
.5173 .98753 m .51913 .33127 L .5186 .98575 L F
.51617 .98526 m .51709 .33069 L .51606 .33161 L .5 .5 .5 1 k
F
.51672 .59397 m .51673 .58752 L .51672 .59399 L 0 .996 .996 .13 k
F
.51672 .59397 m .51672 .59399 L .51653 .72977 L F
.51653 .72975 m .51672 .59397 L .51653 .72977 L F
.51673 .58752 m .51709 .33069 L .51673 .58773 L F
.51673 .58752 m .51673 .58773 L .51653 .72977 L F
.51673 .58727 m .51655 .71561 L .51655 .71561 L F
.51705 .36098 m .51673 .58727 L .51673 .58727 L F
.51673 .58727 m .51655 .71561 L .51673 .58727 L F
.51655 .71562 m .51673 .58731 L .51655 .71562 L F
.51673 .58731 m .51703 .37546 L .51673 .58733 L F
.51673 .58731 m .51673 .58733 L .51655 .71562 L F
.51673 .58731 m .51656 .70842 L .51656 .70842 L F
.51705 .361 m .51673 .58731 L .51673 .58731 L F
.51673 .58731 m .51656 .70842 L .51673 .58731 L F
.51656 .70842 m .51652 .73445 L .51652 .73445 L F
.51656 .70842 m .51652 .73445 L .51656 .70842 L F
.51655 .71563 m .5167 .60846 L .51655 .71563 L F
.5167 .60846 m .51703 .37546 L .5167 .60848 L F
.5167 .60846 m .5167 .60848 L .51655 .71563 L F
.5167 .60859 m .51672 .59394 L .51672 .59397 L F
.51672 .59394 m .51703 .37546 L .51672 .59397 L F
.51672 .59397 m .51703 .37546 L .51703 .37546 L F
.51655 .71563 m .5167 .60848 L .5167 .60859 L F
.5167 .60848 m .51703 .37546 L .5167 .60859 L F
.51654 .72134 m .51654 .72134 L .5167 .60839 L F
.5167 .60839 m .5167 .60839 L .51694 .43297 L F
.51654 .72134 m .5167 .60839 L .5167 .60839 L F
.51657 .70018 m .51676 .56147 L .51657 .70019 L F
.51676 .56147 m .51705 .36098 L .51676 .5615 L F
.51676 .56147 m .51676 .5615 L .51657 .70019 L F
.51652 .73445 m .51676 .56156 L .51652 .73445 L F
.51676 .56156 m .51703 .37546 L .51676 .56157 L F
.51676 .56156 m .51676 .56157 L .51652 .73445 L F
.51694 .43297 m .51676 .5615 L .51694 .43297 L F
.51676 .5615 m .51654 .72134 L .51676 .5615 L F
.51676 .5615 m .51676 .5615 L .51694 .43297 L F
.51694 .43301 m .51662 .66413 L .51694 .43301 L F
.51662 .66413 m .51646 .7761 L .51662 .66413 L F
.51662 .66413 m .51662 .66413 L .51694 .43301 L F
.51654 .72134 m .51647 .76597 L .51654 .72134 L F
.51651 .74279 m .51652 .73445 L .51651 .74279 L F
.51652 .73445 m .51652 .73445 L .51651 .74279 L F
.51652 .73445 m .5165 .74777 L .5165 .74777 L F
.51652 .73445 m .5165 .74777 L .51652 .73445 L F
.5165 .74778 m .51657 .70018 L .5165 .74778 L F
.51657 .70018 m .51657 .70019 L .5165 .74778 L F
.51657 .70021 m .5165 .74777 L .5165 .74777 L F
.51705 .361 m .51657 .70021 L .51657 .70021 L F
.51657 .70021 m .5165 .74777 L .51657 .70021 L F
.5165 .74777 m .51647 .76596 L .51647 .76596 L F
.5165 .74777 m .51647 .76596 L .5165 .74777 L F
.51647 .76599 m .5165 .74778 L .51647 .76597 L F
.5165 .74778 m .5165 .74778 L .51647 .76597 L F
.5165 .74777 m .51647 .76596 L .51647 .76596 L F
.5165 .74777 m .51647 .76596 L .5165 .74777 L F
.51651 .74279 m .51655 .71563 L .51655 .71563 L F
.51651 .74279 m .51655 .71562 L .51651 .74279 L F
.51655 .71562 m .51655 .71562 L .51651 .74279 L F
.51655 .71561 m .51648 .76128 L .51648 .76128 L F
.51655 .71561 m .51648 .76128 L .51655 .71561 L F
.51672 .59364 m .51672 .59364 L .51648 .76128 L F
.51705 .36098 m .51672 .59364 L .51672 .59364 L F
.51705 .36098 m .51705 .36099 L .51672 .59364 L F
.51648 .76128 m .51648 .76128 L .51647 .76597 L F
.51646 .7749 m .51653 .72975 L .51646 .7748 L F
.51653 .72975 m .51653 .72977 L .51646 .7748 L F
.51643 .79954 m .51646 .7749 L .51643 .79938 L F
.51646 .7749 m .51646 .7748 L .51643 .79938 L F
.51647 .76596 m .51651 .74279 L .51647 .76596 L F
.51651 .74279 m .51651 .74279 L .51647 .76596 L F
.51647 .76596 m .51651 .74279 L .51651 .74279 L F
.51644 .78857 m .51681 .52915 L .51644 .78857 L F
.51681 .52915 m .51703 .37546 L .51681 .52916 L F
.51681 .52915 m .51681 .52916 L .51644 .78857 L F
.51643 .79962 m .51644 .78857 L .51643 .79962 L F
.51644 .78857 m .51644 .78857 L .51643 .79962 L F
.51646 .7761 m .51687 .4875 L .51646 .7761 L F
.51687 .4875 m .51694 .43301 L .51687 .4875 L F
.51687 .4875 m .51687 .4875 L .51646 .7761 L F
.51694 .43301 m .51694 .43301 L .51687 .4875 L F
.51687 .4875 m .51687 .4875 L .51646 .7761 L F
.51694 .43301 m .51687 .4875 L .51687 .4875 L F
.51694 .43301 m .51694 .43301 L .51687 .4875 L F
.51687 .4875 m .51687 .4875 L .51646 .7761 L F
.51694 .43301 m .51687 .4875 L .51687 .4875 L F
.51687 .4875 m .51646 .7761 L .51646 .7761 L F
.51694 .43301 m .51687 .4875 L .51687 .4875 L F
.51687 .4875 m .51646 .7761 L .51687 .4875 L F
.51687 .48746 m .51647 .76597 L .51647 .76597 L F
.51694 .43297 m .51687 .48746 L .51687 .48746 L F
.51687 .48746 m .51647 .76597 L .51687 .48746 L F
.51649 .75486 m .51687 .48746 L .51649 .75485 L F
.51687 .48746 m .51709 .33029 L .51687 .4875 L F
.51687 .48746 m .51687 .4875 L .51649 .75485 L F
.51642 .80219 m .51649 .75486 L .51642 .80216 L F
.51649 .75486 m .51649 .75485 L .51642 .80216 L F
.51642 .80542 m .51642 .80219 L .51642 .80539 L F
.51642 .80219 m .51642 .80216 L .51642 .80539 L F
.51705 .36098 m .51694 .43297 L .51694 .43297 L F
.51643 .79962 m .51647 .76596 L .51647 .76596 L F
.51647 .76597 m .51647 .76597 L .51643 .79965 L F
.51647 .76596 m .51646 .7761 L .51646 .7761 L F
.51647 .76596 m .51646 .7761 L .51647 .76596 L F
.51646 .77613 m .51647 .76599 L .51646 .77611 L F
.51647 .76599 m .51647 .76597 L .51646 .77611 L F
.51647 .76596 m .51646 .7761 L .51646 .7761 L F
.51647 .76596 m .51646 .7761 L .51647 .76596 L F
.51705 .361 m .51694 .43301 L .51694 .43301 L F
.51705 .361 m .51705 .361 L .51694 .43301 L F
.51705 .361 m .51694 .43301 L .51694 .43301 L F
.51694 .43301 m .51705 .361 L .51694 .43301 L F
.51644 .79306 m .51646 .7761 L .51644 .79306 L F
.51646 .7761 m .51646 .7761 L .51644 .79306 L F
.51646 .7761 m .51644 .79306 L .51644 .79306 L F
.51646 .7761 m .51644 .79306 L .51646 .7761 L F
.51645 .78521 m .51646 .77613 L .51645 .78519 L F
.51646 .77613 m .51646 .77611 L .51645 .78519 L F
.51646 .7761 m .51645 .78517 L .51645 .78517 L F
.51646 .7761 m .51645 .78517 L .51646 .7761 L F
.51646 .7761 m .51646 .7761 L .51645 .78517 L F
.51645 .78517 m .51645 .78517 L .51644 .79306 L F
.51644 .79311 m .51645 .78521 L .51644 .79309 L F
.51645 .78521 m .51645 .78519 L .51644 .79309 L F
.51643 .79967 m .51644 .79311 L .51643 .79965 L F
.51644 .79311 m .51644 .79309 L .51643 .79965 L F
.51644 .79306 m .51644 .79306 L .51643 .79962 L F
.51643 .79962 m .51644 .79306 L .51643 .79962 L F
.51644 .79306 m .51644 .79306 L .51643 .79962 L F
.51705 .361 m .51709 .33029 L .51705 .361 L F
.51705 .36098 m .51709 .33029 L .51705 .36099 L F
.51642 .80472 m .51643 .79967 L .51642 .8047 L F
.51643 .79967 m .51643 .79965 L .51642 .8047 L F
.51642 .80467 m .51643 .79962 L .51642 .80467 L F
.51643 .79962 m .51643 .79962 L .51642 .80467 L F
.51642 .80467 m .51643 .79962 L .51643 .79962 L F
.51703 .37546 m .51709 .33029 L .51703 .37546 L F
.51703 .37546 m .51709 .33029 L .51709 .33069 L F
.51642 .80539 m .51642 .80467 L .51642 .80467 L F
.51642 .80805 m .51642 .80472 L .51642 .80803 L F
.51642 .80472 m .51642 .8047 L .51642 .80803 L F
.51641 .80865 m .51642 .80805 L .51641 .80862 L F
.51642 .80805 m .51642 .80803 L .51641 .80862 L F
.51631 .88296 m .51641 .80865 L .51631 .8829 L F
.51641 .80865 m .51641 .80862 L .51631 .8829 L F
.51631 .88526 m .51631 .88296 L .51631 .88519 L F
.51631 .88296 m .51631 .8829 L .51631 .88519 L F
.51631 .88519 m .51642 .80542 L .51642 .80539 L F
.51617 .98526 m .51606 .33161 L .51494 .98604 L .5 .5 .5 1 k
F
.51617 .98492 m .51631 .88526 L .51631 .88519 L 0 .996 .996 .13 k
F
.51631 .8846 m .51643 .79954 L .51631 .88419 L F
.51643 .79954 m .51643 .79938 L .51631 .88419 L F
.51617 .98492 m .51631 .8846 L .51617 .98526 L F
.51631 .8846 m .51631 .88419 L .51617 .98526 L F
.51809 .9836 m .51709 .33029 L .51617 .98492 L F
.51859 1.00194 m .51941 .35142 L .51894 1.00287 L 0 .996 .996 .005 k
F
.51859 1.00194 m .51912 .35033 L .51941 .35142 L F
.51919 1.00101 m .51912 .35033 L .51859 1.00194 L F
.51919 1.00101 m .51962 .34923 L .51912 .35033 L F
.51883 1.00013 m .51962 .34923 L .51919 1.00101 L 0 .996 .996 .001 k
F
.51883 1.00013 m .51932 .3482 L .51962 .34923 L F
.51943 .99914 m .51932 .3482 L .51883 1.00013 L F
.51943 .99914 m .51983 .34703 L .51932 .3482 L F
.51907 .99833 m .51983 .34703 L .51943 .99914 L 0 .996 .996 0 k
F
.51907 .99833 m .51952 .34608 L .51983 .34703 L F
.51968 .99728 m .51952 .34608 L .51907 .99833 L F
.51968 .99728 m .52004 .34483 L .51952 .34608 L F
.5193 .99654 m .52004 .34483 L .51968 .99728 L F
.5193 .99654 m .51972 .34397 L .52004 .34483 L F
.51993 .9954 m .51972 .34397 L .5193 .99654 L F
.51993 .9954 m .52025 .34263 L .51972 .34397 L F
.51953 .99476 m .52025 .34263 L .51993 .9954 L F
.51953 .99476 m .51992 .34187 L .52025 .34263 L F
.52018 .99353 m .51992 .34187 L .51953 .99476 L F
.52018 .99353 m .52046 .34042 L .51992 .34187 L F
.51977 .993 m .52046 .34042 L .52018 .99353 L F
.51977 .993 m .52012 .33979 L .52046 .34042 L F
.52044 .99165 m .52012 .33979 L .51977 .993 L F
.5186 .98575 m .51913 .33127 L .51901 .33124 L 0 .996 .25 .069 k
F
.5186 .98575 m .51901 .33124 L .51845 .98573 L F
.51845 .98573 m .51901 .33124 L .52007 .32913 L F
.51809 .9836 m .51871 .32874 L .51709 .33029 L 0 .996 .996 .13 k
F
.51845 .98573 m .52007 .32913 L .51971 .98393 L 0 .996 .25 .069 k
F
.51971 .98393 m .52007 .32913 L .51999 .32911 L 0 .996 .235 .078 k
F
.52044 .99165 m .52067 .3382 L .52012 .33979 L 0 .996 .996 0 k
F
.52002 .99125 m .52067 .3382 L .52044 .99165 L F
.52002 .99125 m .52032 .33774 L .52067 .3382 L F
.52069 .98976 m .52032 .33774 L .52002 .99125 L F
.52069 .98976 m .52089 .33598 L .52032 .33774 L F
.52028 .98951 m .52089 .33598 L .52069 .98976 L 0 .996 .716 0 k
F
.52028 .98951 m .52054 .33569 L .52089 .33598 L F
.52094 .98787 m .52054 .33569 L .52028 .98951 L F
.52094 .98787 m .5211 .33376 L .52054 .33569 L F
.52056 .98776 m .52078 .33362 L .5211 .33376 L 0 .996 .36 .029 k
F
.52056 .98776 m .5211 .33376 L .52094 .98787 L F
.52119 .98598 m .52078 .33362 L .52056 .98776 L F
.52119 .98598 m .52131 .33154 L .52078 .33362 L F
.51971 .98393 m .51999 .32911 L .51961 .98392 L 0 .996 .235 .078 k
F
.51961 .98392 m .51999 .32911 L .52101 .32698 L F
.51786 .98353 m .51871 .32874 L .51809 .9836 L 0 .996 .368 .028 k
F
.51786 .98353 m .51852 .32865 L .51871 .32874 L F
.51961 .98392 m .52101 .32698 L .52083 .9821 L 0 .996 .235 .078 k
F
.52002 .98194 m .51852 .32865 L .51786 .98353 L 0 .996 .368 .028 k
F
.51424 .98691 m .51485 .33316 L .5135 .98736 L .5 .5 .5 1 k
F
.51424 .98691 m .51548 .33263 L .51485 .33316 L F
.51494 .98604 m .51548 .33263 L .51424 .98691 L F
.51494 .98604 m .51606 .33161 L .51548 .33263 L F
.51183 .98885 m .51225 .33651 L .51041 .99021 L 0 .996 0 .935 k
F
.51183 .98885 m .51344 .33491 L .51225 .33651 L F
.51233 .98856 m .51344 .33491 L .51183 .98885 L F
.51233 .98856 m .51386 .33457 L .51344 .33491 L F
.5135 .98736 m .51386 .33457 L .51233 .98856 L .5 .5 .5 1 k
F
.5135 .98736 m .51485 .33316 L .51386 .33457 L F
.51004 .99041 m .51065 .33845 L .5085 .99186 L 0 .996 0 .877 k
F
.51004 .99041 m .51194 .33675 L .51065 .33845 L F
.51041 .99021 m .51194 .33675 L .51004 .99041 L F
.51041 .99021 m .51225 .33651 L .51194 .33675 L F
.50635 .99362 m .50744 .34231 L .5047 .99514 L 0 .996 0 .83 k
F
.50635 .99362 m .50884 .34053 L .50744 .34231 L F
.5066 .9935 m .50884 .34053 L .50635 .99362 L F
.5066 .9935 m .50904 .34038 L .50884 .34053 L F
.50821 .99201 m .50904 .34038 L .5066 .9935 L 0 .996 0 .848 k
F
.50821 .99201 m .5104 .33863 L .50904 .34038 L F
.5085 .99186 m .5104 .33863 L .50821 .99201 L F
.5085 .99186 m .51065 .33845 L .5104 .33863 L F
.50448 .99524 m .50585 .34424 L .5028 .99677 L 0 .996 .005 .819 k
F
.50448 .99524 m .50726 .34243 L .50585 .34424 L F
.5047 .99514 m .50726 .34243 L .50448 .99524 L F
.5047 .99514 m .50744 .34231 L .50726 .34243 L F
.50356 .98978 m .5065 .33601 L .50866 .33476 L .5 .5 .5 1 k
F
.50356 .98978 m .50866 .33476 L .50614 .98872 L F
.50614 .98872 m .50866 .33476 L .50863 .33444 L 0 .996 .996 .061 k
F
.50614 .98872 m .50863 .33444 L .5061 .98845 L F
.5061 .98845 m .50863 .33444 L .51087 .33311 L F
.5061 .98845 m .51087 .33311 L .50876 .98732 L F
.50876 .98732 m .51087 .33311 L .51077 .33287 L 0 .996 .996 0 k
F
.50876 .98732 m .51077 .33287 L .50864 .98712 L F
.50864 .98712 m .51077 .33287 L .51308 .33146 L F
.50864 .98712 m .51308 .33146 L .51139 .98591 L F
.51139 .98591 m .51308 .33146 L .51294 .3313 L F
.51139 .98591 m .51294 .3313 L .51123 .98578 L F
.51123 .98578 m .51294 .3313 L .51529 .32981 L F
.51123 .98578 m .51529 .32981 L .51402 .98451 L F
.51402 .98451 m .51529 .32981 L .51515 .3297 L 0 .996 .594 0 k
F
.51402 .98451 m .51515 .3297 L .51386 .98442 L F
.51386 .98442 m .51515 .3297 L .51751 .32815 L F
.52002 .98194 m .52033 .32678 L .51852 .32865 L 0 .996 .368 .028 k
F
.51386 .98442 m .51751 .32815 L .51666 .9831 L 0 .996 .594 0 k
F
.51666 .9831 m .51751 .32815 L .51741 .32809 L 0 .996 .506 .005 k
F
.51666 .9831 m .51741 .32809 L .51654 .98304 L F
.51654 .98304 m .51741 .32809 L .51973 .32649 L F
.5028 .99677 m .50585 .34424 L .50568 .34434 L 0 .996 .009 .811 k
F
.50261 .99686 m .50425 .34616 L .5009 .9984 L F
.50261 .99686 m .50568 .34434 L .50425 .34616 L F
.5028 .99677 m .50568 .34434 L .50261 .99686 L F
.50103 .99112 m .50437 .33758 L .50646 .33641 L .5 .5 .5 1 k
F
.50103 .99112 m .50646 .33641 L .50352 .99012 L F
.50352 .99012 m .50646 .33641 L .5065 .33601 L F
.50352 .99012 m .5065 .33601 L .50356 .98978 L F
.50073 .99848 m .5041 .34625 L .50266 .34808 L 0 .996 .012 .805 k
F
.5009 .9984 m .5041 .34625 L .50073 .99848 L F
.5009 .9984 m .50425 .34616 L .5041 .34625 L F
.49885 1.0001 m .50107 .34999 L .49713 1.00166 L 0 .996 .014 .801 k
F
.49885 1.0001 m .50252 .34816 L .50107 .34999 L F
.49901 1.00003 m .50252 .34816 L .49885 1.0001 L F
.49901 1.00003 m .50266 .34808 L .50252 .34816 L F
.50073 .99848 m .50266 .34808 L .49901 1.00003 L 0 .996 .012 .805 k
F
.4985 .99246 m .50224 .33916 L .50426 .33805 L .5 .5 .5 1 k
F
.4985 .99246 m .50426 .33805 L .5009 .99152 L F
.5009 .99152 m .50426 .33805 L .50437 .33758 L F
.5009 .99152 m .50437 .33758 L .50103 .99112 L F
.49698 1.00172 m .50094 .35007 L .49948 .35191 L 0 .996 .016 .798 k
F
.49713 1.00166 m .50094 .35007 L .49698 1.00172 L F
.49713 1.00166 m .50107 .34999 L .50094 .35007 L F
.49698 1.00172 m .49948 .35191 L .49524 1.00328 L F
.49596 .99381 m .50011 .34075 L .50206 .33969 L .5 .5 .5 1 k
F
.49596 .99381 m .50206 .33969 L .49829 .99291 L F
.49829 .99291 m .50206 .33969 L .50224 .33916 L F
.49829 .99291 m .50224 .33916 L .4985 .99246 L F
.49944 .98789 m .50304 .33379 L .50036 .33493 L F
.49944 .98789 m .50036 .33493 L .49625 .98886 L F
.49943 .9878 m .50304 .33379 L .49944 .98789 L 0 .996 .996 .084 k
F
.49943 .9878 m .50303 .33367 L .50304 .33379 L F
.50264 .98681 m .50573 .33251 L .50303 .33367 L F
.50264 .98681 m .50303 .33367 L .49943 .9878 L F
.50261 .98673 m .50573 .33251 L .50264 .98681 L 0 .996 .996 .009 k
F
.50261 .98673 m .50571 .33242 L .50573 .33251 L F
.50585 .98572 m .50842 .33124 L .50571 .33242 L F
.50585 .98572 m .50571 .33242 L .50261 .98673 L F
.50581 .98566 m .50842 .33124 L .50585 .98572 L 0 .996 .996 0 k
F
.50581 .98566 m .50839 .33116 L .50842 .33124 L F
.50906 .98464 m .51112 .32996 L .50839 .33116 L F
.50906 .98464 m .50839 .33116 L .50581 .98566 L F
.50901 .98459 m .51112 .32996 L .50906 .98464 L F
.50901 .98459 m .51108 .3299 L .51112 .32996 L F
.51228 .98355 m .51383 .32868 L .51108 .3299 L F
.51228 .98355 m .51108 .3299 L .50901 .98459 L F
.51223 .98351 m .51383 .32868 L .51228 .98355 L 0 .996 .98 0 k
F
.51223 .98351 m .51379 .32864 L .51383 .32868 L F
.5155 .98246 m .51653 .3274 L .51379 .32864 L F
.5155 .98246 m .51379 .32864 L .51223 .98351 L F
.51547 .98243 m .51653 .3274 L .5155 .98246 L 0 .996 .846 0 k
F
.51547 .98243 m .5165 .32737 L .51653 .3274 L F
.51654 .98304 m .51973 .32649 L .51931 .98168 L 0 .996 .506 .005 k
F
.51872 .98136 m .51924 .32611 L .5165 .32737 L 0 .996 .846 0 k
F
.51872 .98136 m .5165 .32737 L .51547 .98243 L F
.50746 .9829 m .51276 .32735 L .51101 .98242 L .5 .5 .5 1 k
F
.50746 .9829 m .50978 .32792 L .51276 .32735 L F
.51101 .98242 m .51276 .32735 L .5127 .32717 L 0 .996 .996 0 k
F
.51101 .98242 m .5127 .32717 L .51094 .98226 L F
.51094 .98226 m .51582 .32651 L .51466 .9817 L F
.51094 .98226 m .5127 .32717 L .51582 .32651 L F
.51466 .9817 m .51582 .32651 L .51576 .32639 L F
.51466 .9817 m .51576 .32639 L .51458 .9816 L F
.51458 .9816 m .51889 .32567 L .5183 .98099 L F
.52088 .98595 m .52131 .33154 L .52119 .98598 L 0 .996 .214 .09 k
F
.52088 .98595 m .52105 .3315 L .52131 .33154 L F
.52145 .98408 m .52105 .3315 L .52088 .98595 L F
.52145 .98408 m .52152 .3293 L .52105 .3315 L F
.52123 .98407 m .52152 .3293 L .52145 .98408 L 0 .996 .185 .112 k
F
.52123 .98407 m .52135 .3293 L .52152 .3293 L F
.5217 .98218 m .52135 .3293 L .52123 .98407 L F
.5217 .98218 m .52174 .32707 L .52135 .3293 L F
.52159 .98217 m .52174 .32707 L .5217 .98218 L F
.52159 .98217 m .52165 .32706 L .52174 .32707 L F
.52195 .98027 m .52165 .32706 L .52159 .98217 L F
.52083 .9821 m .52101 .32698 L .52097 .32697 L 0 .996 .236 .078 k
F
.52195 .98027 m .52195 .32483 L .52165 .32706 L 0 .996 .185 .112 k
F
.52083 .9821 m .52097 .32697 L .52078 .9821 L 0 .996 .236 .078 k
F
.52078 .9821 m .52097 .32697 L .52195 .32483 L F
.5199 .9819 m .52033 .32678 L .52002 .98194 L 0 .996 .34 .036 k
F
.5199 .9819 m .52023 .32675 L .52033 .32678 L F
.52078 .9821 m .52195 .32483 L .52195 .98027 L 0 .996 .236 .078 k
F
.52195 .98027 m .52023 .32675 L .5199 .9819 L 0 .996 .34 .036 k
F
.51931 .98168 m .51973 .32649 L .51968 .32646 L 0 .996 .507 .005 k
F
.52195 .98027 m .52195 .32483 L .52023 .32675 L 0 .996 .34 .036 k
F
.51931 .98168 m .51968 .32646 L .51925 .98166 L 0 .996 .507 .005 k
F
.51925 .98166 m .51968 .32646 L .52195 .32483 L F
.51458 .9816 m .51576 .32639 L .51889 .32567 L 0 .996 .996 0 k
F
.51871 .98135 m .51924 .32611 L .51872 .98136 L 0 .996 .851 0 k
F
.51871 .98135 m .51923 .3261 L .51924 .32611 L F
.51925 .98166 m .52195 .32483 L .52195 .98027 L 0 .996 .507 .005 k
F
.52195 .98027 m .51923 .3261 L .51871 .98135 L 0 .996 .851 0 k
F
.5183 .98099 m .51889 .32567 L .51885 .32561 L 0 .996 .996 0 k
F
.52195 .98027 m .52195 .32483 L .51923 .3261 L 0 .996 .851 0 k
F
.5183 .98099 m .51885 .32561 L .51826 .98094 L 0 .996 .996 0 k
F
.51826 .98094 m .51885 .32561 L .52195 .32483 L F
.50411 .98354 m .50697 .32867 L .50971 .32819 L 0 .996 .081 .691 k
F
.50411 .98354 m .50971 .32819 L .50737 .98313 L F
.50737 .98313 m .50971 .32819 L .50978 .32792 L .5 .5 .5 1 k
F
.50737 .98313 m .50978 .32792 L .50746 .9829 L F
.51029 .98118 m .50891 .32613 L .50642 .98138 L F
.51029 .98118 m .51216 .3259 L .50891 .32613 L F
.51027 .9811 m .51216 .3259 L .51029 .98118 L 0 .996 .996 .033 k
F
.51027 .9811 m .51215 .32581 L .51216 .3259 L F
.51418 .98088 m .51215 .32581 L .51027 .9811 L F
.51418 .98088 m .51542 .32554 L .51215 .32581 L F
.51416 .98082 m .51542 .32554 L .51418 .98088 L 0 .996 .996 .009 k
F
.51416 .98082 m .51541 .32548 L .51542 .32554 L F
.51807 .98057 m .51541 .32548 L .51416 .98082 L F
.51807 .98057 m .51869 .32519 L .51541 .32548 L F
.51806 .98055 m .51869 .32519 L .51807 .98057 L F
.51806 .98055 m .51868 .32515 L .51869 .32519 L F
.51826 .98094 m .52195 .32483 L .52195 .98027 L 0 .996 .996 0 k
F
.52195 .98027 m .51868 .32515 L .51806 .98055 L 0 .996 .996 .009 k
F
.52195 .98027 m .52195 .32483 L .51868 .32515 L F
.51802 .98015 m .51865 .32468 L .52195 .32483 L .5 .5 .5 1 k
F
.51802 .98015 m .52195 .32483 L .52195 .98027 L F
.51409 .98002 m .51865 .32468 L .51802 .98015 L F
.51409 .98002 m .51535 .32454 L .51865 .32468 L F
.51802 .98015 m .51865 .32468 L .51865 .32468 L F
.51802 .98015 m .51865 .32468 L .51802 .98015 L F
.51818 .97972 m .51878 .32419 L .51565 .32345 L F
.52195 .98027 m .52195 .32483 L .5188 .32414 L F
.5182 .97968 m .51878 .32419 L .51818 .97972 L F
.5182 .97968 m .5188 .32414 L .51878 .32419 L F
.52195 .98027 m .5188 .32414 L .5182 .97968 L F
.51818 .97972 m .51565 .32345 L .51445 .9791 L F
.51511 .97836 m .51907 .32373 L .51852 .97933 L 0 .996 .035 .774 k
F
.51854 .97932 m .52195 .32483 L .52195 .98027 L 0 .996 .033 .773 k
F
.51854 .97932 m .51908 .32371 L .52195 .32483 L F
.51511 .97836 m .51621 .32259 L .51907 .32373 L 0 .996 .035 .774 k
F
.51852 .97933 m .51907 .32373 L .51908 .32371 L 0 .996 .033 .773 k
F
.51852 .97933 m .51908 .32371 L .51854 .97932 L F
.51904 .97898 m .5195 .32332 L .51718 .32171 L 0 .996 .088 .385 k
F
.52195 .98027 m .52195 .32483 L .51957 .32327 L 0 .996 .087 .388 k
F
.51912 .97894 m .5195 .32332 L .51904 .97898 L F
.51912 .97894 m .51957 .32327 L .5195 .32332 L F
.52195 .98027 m .51957 .32327 L .51912 .97894 L F
.51904 .97898 m .51718 .32171 L .51627 .97761 L 0 .996 .088 .385 k
F
.51754 .97709 m .51825 .3211 L .52006 .32298 L 0 .996 .093 .262 k
F
.51754 .97709 m .52006 .32298 L .5197 .9787 L F
.51744 .97713 m .51816 .32114 L .51825 .3211 L F
.51744 .97713 m .51825 .3211 L .51754 .97709 L F
.51899 .97671 m .51947 .32066 L .51824 .31856 L 0 .996 .121 .189 k
F
.51899 .97671 m .51824 .31856 L .51753 .97493 L F
.51835 .72275 m .5186 .45665 L .51835 .72278 L 0 .996 .635 0 k
F
.5186 .45665 m .51873 .30957 L .5186 .45691 L F
.5186 .45665 m .5186 .45691 L .51835 .72278 L F
.51835 .7336 m .51844 .6495 L .51839 .73362 L F
.51844 .6495 m .51878 .31144 L .51846 .65017 L F
.51844 .6495 m .51846 .65017 L .51839 .73362 L F
.51016 .9799 m .51535 .32454 L .51409 .98002 L .5 .5 .5 1 k
F
.51016 .9799 m .51205 .32439 L .51535 .32454 L F
.51409 .98002 m .51535 .32454 L .51535 .32454 L F
.51409 .98002 m .51535 .32454 L .51409 .98002 L F
.5144 .97918 m .51561 .32355 L .51251 .32277 L F
.51445 .9791 m .51561 .32355 L .5144 .97918 L F
.51445 .9791 m .51565 .32345 L .51561 .32355 L F
.5144 .97918 m .51251 .32277 L .51071 .97852 L F
.51169 .97741 m .51618 .32262 L .51508 .97839 L 0 .996 .092 .659 k
F
.51169 .97741 m .51334 .32147 L .51618 .32262 L F
.51508 .97839 m .51618 .32262 L .51621 .32259 L 0 .996 .035 .774 k
F
.51508 .97839 m .51621 .32259 L .51511 .97836 L F
.51612 .97769 m .51705 .3218 L .51483 .32017 L 0 .996 .093 .27 k
F
.51627 .97761 m .51705 .3218 L .51612 .97769 L 0 .996 .088 .385 k
F
.51627 .97761 m .51718 .32171 L .51705 .3218 L F
.51612 .97769 m .51483 .32017 L .51347 .9763 L 0 .996 .093 .27 k
F
.51534 .9755 m .51816 .32114 L .51744 .97713 L 0 .996 .1 .241 k
F
.51534 .9755 m .5164 .31923 L .51816 .32114 L F
.51751 .97493 m .517 .31646 L .51605 .97314 L 0 .996 .135 .169 k
F
.51751 .97493 m .51822 .31856 L .517 .31646 L F
.5169 .96502 m .51771 .30695 L .51824 .30742 L 0 .996 .793 0 k
F
.51733 .62123 m .51771 .30695 L .51732 .62199 L 0 .996 .983 0 k
F
.5173 .64785 m .51774 .30526 L .51771 .30695 L F
.51626 .96309 m .51718 .30469 L .51774 .30526 L F
.51663 .728 m .51675 .63748 L .51662 .72801 L 0 .996 .996 0 k
F
.51675 .63748 m .51722 .30308 L .51675 .63758 L F
.51675 .63748 m .51675 .63758 L .51662 .72801 L F
.51691 .50525 m .51722 .30308 L .51718 .30469 L F
.51662 .72801 m .51694 .50387 L .51691 .50525 L F
.51694 .50387 m .51722 .30308 L .51691 .50525 L F
.51834 .74304 m .51838 .69566 L .51834 .74303 L 0 .996 .635 0 k
F
.51838 .69566 m .51873 .30957 L .51838 .69571 L F
.51838 .69566 m .51838 .69571 L .51834 .74303 L F
.51832 .75603 m .51834 .74304 L .51833 .756 L F
.51834 .74304 m .51834 .74303 L .51833 .756 L F
.51838 .71026 m .51869 .35817 L .51873 .35809 L F
.51833 .756 m .51837 .71023 L .51838 .71026 L F
.51837 .71023 m .51869 .35817 L .51838 .71026 L F
.51831 .76013 m .51835 .72275 L .51832 .76007 L F
.51835 .72275 m .51835 .72278 L .51832 .76007 L F
.51833 .75613 m .51835 .7336 L .51837 .75591 L F
.51835 .7336 m .51839 .73362 L .51837 .75591 L F
.51832 .7604 m .51833 .75613 L .51836 .76015 L F
.51833 .75613 m .51837 .75591 L .51836 .76015 L F
.51724 .70178 m .51743 .55297 L .51724 .70182 L 0 .996 .983 0 k
F
.51743 .55297 m .51774 .30526 L .51743 .5531 L F
.51743 .55297 m .51743 .5531 L .51724 .70182 L F
.51828 .8031 m .51832 .7604 L .51832 .8024 L 0 .996 .635 0 k
F
.51832 .7604 m .51836 .76015 L .51832 .8024 L F
.51662 .73394 m .51669 .68586 L .51662 .73395 L 0 .996 .996 0 k
F
.51669 .68586 m .51722 .30308 L .51669 .68591 L F
.51669 .68586 m .51669 .68591 L .51662 .73395 L F
.5171 .81922 m .51733 .62123 L .51708 .81842 L 0 .996 .983 0 k
F
.51733 .62123 m .51732 .62199 L .51708 .81842 L F
.51831 .76231 m .51831 .76013 L .51832 .76224 L 0 .996 .635 0 k
F
.51831 .76013 m .51832 .76007 L .51832 .76224 L F
.51826 .81126 m .51831 .76231 L .51827 .81105 L F
.51831 .76231 m .51832 .76224 L .51827 .81105 L F
.51711 .81315 m .51734 .62063 L .51711 .81311 L 0 .996 .983 0 k
F
.51734 .62063 m .51774 .30526 L .51734 .62067 L F
.51734 .62063 m .51734 .62067 L .51711 .81311 L F
.51661 .73395 m .51676 .61982 L .51658 .73399 L 0 .996 .996 0 k
F
.51676 .61982 m .51718 .30469 L .51674 .62055 L F
.51676 .61982 m .51674 .62055 L .51658 .73399 L F
.51753 .97493 m .51824 .31856 L .51822 .31856 L 0 .996 .121 .189 k
F
.51819 .36203 m .51819 .36241 L .51801 .52293 L 0 .996 .793 0 k
F
.51753 .97493 m .51822 .31856 L .51751 .97493 L 0 .996 .121 .189 k
F
.51801 .52277 m .51801 .52293 L .51753 .96694 L 0 .996 .793 0 k
F
.51819 .36203 m .51801 .52293 L .51801 .52277 L F
.51753 .96542 m .51795 .58008 L .51753 .96694 L F
.51795 .58008 m .51819 .36203 L .51795 .58083 L F
.51795 .58008 m .51795 .58083 L .51753 .96694 L F
.51716 .77211 m .51724 .70178 L .51715 .77207 L 0 .996 .983 0 k
F
.51724 .70178 m .51724 .70182 L .51715 .77207 L F
.51869 .35817 m .51873 .30957 L .51873 .35809 L 0 .996 .635 0 k
F
.51873 .35809 m .51873 .30957 L .51878 .31144 L F
.51827 .81105 m .51832 .75603 L .51833 .756 L F
.51812 .96725 m .51826 .81126 L .51827 .81105 L F
.51715 .77207 m .51731 .64758 L .5173 .64785 L 0 .996 .983 0 k
F
.51731 .64758 m .51774 .30526 L .5173 .64785 L F
.51719 .74385 m .51722 .71759 L .51719 .74385 L F
.51722 .71759 m .51774 .30526 L .51722 .7176 L F
.51722 .71759 m .51722 .7176 L .51719 .74385 L F
.51776 .7504 m .51811 .42739 L .51776 .7504 L 0 .996 .793 0 k
F
.51811 .42739 m .51824 .30742 L .51811 .4274 L F
.51811 .42739 m .51811 .4274 L .51776 .7504 L F
.51781 .70526 m .51805 .47972 L .51781 .70715 L F
.51781 .70526 m .51781 .70715 L .51777 .74283 L F
.51777 .74285 m .51781 .70526 L .51777 .74283 L F
.51805 .47972 m .51824 .30742 L .51805 .47996 L F
.51805 .47972 m .51805 .47996 L .51777 .74283 L F
.51772 .78365 m .51777 .74285 L .51772 .78352 L F
.51777 .74285 m .51777 .74283 L .51772 .78352 L F
.5177 .80428 m .51772 .78365 L .5177 .8041 L F
.51772 .78365 m .51772 .78352 L .5177 .8041 L F
.51771 .79451 m .51776 .7504 L .51771 .7945 L F
.51776 .7504 m .51776 .7504 L .51771 .7945 L F
.51785 .67185 m .51824 .30742 L .51824 .3092 L F
.51771 .7945 m .51785 .67165 L .51785 .67185 L F
.51785 .67165 m .51824 .30742 L .51785 .67185 L F
.5177 .8041 m .51771 .79451 L .51771 .7945 L F
.51753 .96542 m .5177 .80428 L .5177 .8041 L F
.51812 .96725 m .51828 .8031 L .51817 .96886 L 0 .996 .635 0 k
F
.51828 .8031 m .51832 .8024 L .51817 .96886 L F
.51719 .74991 m .51728 .6708 L .51719 .74989 L 0 .996 .983 0 k
F
.51728 .6708 m .51774 .30526 L .51728 .67087 L F
.51728 .6708 m .51728 .67087 L .51719 .74989 L F
.51653 .79636 m .51661 .73395 L .51649 .79583 L 0 .996 .996 0 k
F
.51661 .73395 m .51658 .73399 L .51649 .79583 L F
.51655 .78525 m .51662 .73394 L .51655 .78519 L F
.51662 .73394 m .51662 .73395 L .51655 .78519 L F
.51659 .75907 m .51669 .69127 L .51659 .75904 L F
.51669 .69127 m .51722 .30308 L .51668 .69133 L F
.51669 .69127 m .51668 .69133 L .51659 .75904 L F
.51717 .7664 m .51719 .74991 L .51716 .76637 L 0 .996 .983 0 k
F
.51719 .74991 m .51719 .74989 L .51716 .76637 L F
.51655 .78385 m .51665 .7105 L .51655 .78385 L 0 .996 .996 0 k
F
.51665 .7105 m .51722 .30308 L .51665 .7105 L F
.51665 .7105 m .51665 .7105 L .51655 .78385 L F
.51715 .78303 m .51717 .7664 L .51714 .78298 L 0 .996 .983 0 k
F
.51717 .7664 m .51716 .76637 L .51714 .78298 L F
.51655 .78385 m .51663 .728 L .51662 .72801 L 0 .996 .996 0 k
F
.51712 .80524 m .51715 .78303 L .51712 .80515 L 0 .996 .983 0 k
F
.51715 .78303 m .51714 .78298 L .51712 .80515 L F
.51655 .78519 m .51655 .78385 L .51655 .78385 L 0 .996 .996 0 k
F
.51712 .79958 m .51719 .74385 L .51712 .79956 L 0 .996 .983 0 k
F
.51719 .74385 m .51719 .74385 L .51712 .79956 L F
.5171 .81607 m .51712 .79958 L .5171 .81605 L F
.51712 .79958 m .51712 .79956 L .5171 .81605 L F
.51649 .83399 m .51659 .75907 L .51648 .83383 L 0 .996 .996 0 k
F
.51659 .75907 m .51659 .75904 L .51648 .83383 L F
.51708 .83225 m .5171 .81607 L .51708 .83222 L 0 .996 .983 0 k
F
.5171 .81607 m .5171 .81605 L .51708 .83222 L F
.51708 .83222 m .51716 .77211 L .51715 .77207 L F
.51819 .36203 m .51824 .3092 L .51819 .36241 L 0 .996 .793 0 k
F
.51706 .84766 m .51708 .83225 L .51708 .83222 L 0 .996 .983 0 k
F
.51647 .84985 m .51649 .83399 L .51646 .84966 L 0 .996 .996 0 k
F
.51649 .83399 m .51648 .83383 L .51646 .84966 L F
.51646 .84966 m .51655 .78525 L .51655 .78519 L F
.51705 .86295 m .51712 .80524 L .51705 .86278 L 0 .996 .983 0 k
F
.51712 .80524 m .51712 .80515 L .51705 .86278 L F
.51703 .87671 m .51705 .86295 L .51703 .87652 L F
.51705 .86295 m .51705 .86278 L .51703 .87652 L F
.51706 .84926 m .51711 .81315 L .51706 .84766 L F
.51711 .81315 m .51711 .81311 L .51706 .84766 L F
.51703 .87652 m .51706 .84926 L .51706 .84766 L F
.5169 .96502 m .51824 .30742 L .51753 .96542 L 0 .996 .793 0 k
F
.51692 .96358 m .51703 .87671 L .51703 .87652 L 0 .996 .983 0 k
F
.51701 .88886 m .5171 .81922 L .51699 .88722 L F
.5171 .81922 m .51708 .81842 L .51699 .88722 L F
.51692 .96358 m .51701 .88886 L .5169 .96502 L F
.51701 .88886 m .51699 .88722 L .5169 .96502 L F
.51626 .96309 m .51774 .30526 L .51692 .96358 L F
.51631 .96171 m .51647 .84985 L .51646 .84966 L 0 .996 .996 0 k
F
.51529 1.01376 m .51528 1.01349 L .51526 1.02726 L 0 .996 .996 .037 k
F
.51526 1.02726 m .51528 1.01349 L .51526 1.02726 L F
.51629 .96235 m .51631 .93032 L .51626 .96309 L 0 .996 .996 0 k
F
.51631 .96171 m .51631 .93032 L .51629 .96235 L F
.51631 .96171 m .51653 .79636 L .51631 .93032 L F
.51653 .79636 m .51649 .79583 L .51626 .96309 L F
.51526 1.02726 m .51528 1.01349 L .51525 1.02727 L 0 .996 .996 .037 k
F
.51576 1.02365 m .51579 .99129 L .51574 1.02368 L 0 .996 .996 .034 k
F
.41718 .60985 m .40431 .70699 L .40395 .75948 L 0 .996 .113 .177 k
F
.41698 .657 m .41718 .60985 L .40395 .75948 L 0 .996 .111 .188 k
F
.36316 .40828 m .3633 .44598 L .36282 .40897 L 0 .996 0 .557 k
F
.36282 .40897 m .3633 .44598 L .36159 .43163 L F
.53671 .40866 m .53744 .49501 L .53671 .40867 L 0 .996 .996 .102 k
F
.54229 .65363 m .53808 .55739 L .53744 .49501 L 0 .996 .996 .108 k
F
.54237 .65783 m .53808 .55739 L .54229 .65363 L F
.54314 .67796 m .53865 .60235 L .53808 .55739 L 0 .996 .996 .116 k
F
.5384 .3966 m .53867 .39792 L .53839 .39581 L 0 .996 .669 0 k
F
.54254 .66951 m .53917 .6349 L .53865 .60235 L 0 .996 .996 .128 k
F
.54257 .67127 m .53917 .6349 L .54254 .66951 L F
.53671 .40866 m .53671 .40867 L .53671 .40866 L 0 .996 .996 .097 k
F
.53785 .40645 m .54065 .57109 L .53671 .40866 L F
.54424 .69787 m .54303 .68852 L .54289 .68115 L .5 .5 .5 1 k
F
.54462 .70266 m .5444 .70074 L .54424 .69787 L F
.5444 .70074 m .54303 .68852 L .54424 .69787 L F
.54409 .69622 m .54462 .70266 L .54414 .69667 L 0 .996 .996 .128 k
F
.54388 .69356 m .54414 .69667 L .54289 .68115 L F
.54409 .69622 m .54414 .69667 L .54388 .69356 L F
.54303 .68852 m .53965 .65861 L .54289 .68115 L .5 .5 .5 1 k
F
.54367 .69101 m .54289 .68115 L .54268 .67865 L 0 .996 .996 .128 k
F
.54409 .69622 m .54374 .69178 L .54367 .69101 L F
.54374 .69178 m .54289 .68115 L .54367 .69101 L F
.54369 .68941 m .54289 .68127 L .54277 .67339 L F
.54289 .68115 m .54269 .67977 L .54267 .67836 L .5 .5 .5 1 k
F
.54268 .67865 m .54289 .68115 L .54267 .67836 L 0 .996 .996 .128 k
F
.54267 .67836 m .53965 .65861 L .53917 .6349 L .5 .5 .5 1 k
F
.54216 .67219 m .54216 .67212 L .53917 .6349 L 0 .996 .996 .128 k
F
.54289 .68127 m .54268 .67865 L .54277 .67339 L F
.54268 .67865 m .54257 .67127 L .54277 .67339 L F
.54277 .67339 m .54257 .67127 L .54254 .66951 L F
.5433 .68336 m .5436 .68771 L .54277 .67339 L 0 .996 .996 .116 k
F
.54211 .66248 m .5421 .662 L .5404 .63259 L F
.54269 .67977 m .53965 .65861 L .54267 .67836 L .5 .5 .5 1 k
F
.54247 .67601 m .54267 .67836 L .54216 .67212 L 0 .996 .996 .128 k
F
.54247 .67601 m .54216 .67212 L .54216 .67219 L F
.54268 .67865 m .54267 .67836 L .54247 .67601 L F
.54268 .67865 m .53917 .6349 L .54257 .67127 L F
.54619 .78944 m .5362 .78816 L .53604 .78235 L .362 .996 0 0 k
F
.54592 .78457 m .53604 .78235 L .53588 .77696 L .404 .996 0 0 k
F
.54592 .78457 m .54619 .78944 L .53604 .78235 L F
.54565 .77999 m .53588 .77696 L .53572 .772 L .447 .996 0 0 k
F
.54565 .77999 m .54592 .78457 L .53588 .77696 L F
.54619 .78944 m .54646 .79459 L .5362 .78816 L .362 .996 0 0 k
F
.54538 .77571 m .53572 .772 L .53556 .76744 L .492 .996 0 0 k
F
.54538 .77571 m .54565 .77999 L .53572 .772 L F
.54512 .77171 m .53556 .76744 L .53541 .76329 L .539 .996 0 0 k
F
.54512 .77171 m .54538 .77571 L .53556 .76744 L F
.54485 .76801 m .53541 .76329 L .53525 .75953 L .589 .996 0 0 k
F
.54485 .76801 m .54512 .77171 L .53541 .76329 L F
.54459 .7646 m .53525 .75953 L .5351 .75615 L .642 .996 0 0 k
F
.54459 .7646 m .54485 .76801 L .53525 .75953 L F
.54433 .76146 m .5351 .75615 L .53495 .75314 L .701 .996 0 0 k
F
.54433 .76146 m .54459 .7646 L .5351 .75615 L F
.54407 .7586 m .53495 .75314 L .5348 .75047 L .769 .996 0 0 k
F
.54407 .7586 m .54433 .76146 L .53495 .75314 L F
.54381 .756 m .5348 .75047 L .53465 .74812 L .848 .996 0 0 k
F
.54381 .756 m .54407 .7586 L .5348 .75047 L F
.54355 .75364 m .53465 .74812 L .5345 .74608 L .948 .996 0 0 k
F
.54355 .75364 m .54381 .756 L .53465 .74812 L F
.54329 .75152 m .5345 .74608 L .53435 .74432 L .996 .969 0 0 k
F
.54329 .75152 m .54355 .75364 L .5345 .74608 L F
.54303 .74962 m .53435 .74432 L .5342 .74282 L .996 .953 0 0 k
F
.54303 .74962 m .54329 .75152 L .53435 .74432 L F
.54278 .74793 m .5342 .74282 L .53406 .74156 L .996 .944 0 0 k
F
.54278 .74793 m .54303 .74962 L .5342 .74282 L F
.54252 .74643 m .53406 .74156 L .53391 .74051 L .996 .942 0 0 k
F
.54252 .74643 m .54278 .74793 L .53406 .74156 L F
.54226 .74509 m .53391 .74051 L .53376 .73964 L .996 .996 0 .014 k
F
.54226 .74509 m .54252 .74643 L .53391 .74051 L F
.54201 .74391 m .53376 .73964 L .53361 .73894 L .996 .996 0 .062 k
F
.54201 .74391 m .54226 .74509 L .53376 .73964 L F
.54175 .74287 m .53361 .73894 L .53347 .73839 L .996 .996 0 .113 k
F
.54175 .74287 m .54201 .74391 L .53361 .73894 L F
.5415 .74195 m .53347 .73839 L .53332 .73794 L .996 .996 0 .156 k
F
.5415 .74195 m .54175 .74287 L .53347 .73839 L F
.54124 .74112 m .53332 .73794 L .53317 .7376 L .996 .996 0 .194 k
F
.54124 .74112 m .5415 .74195 L .53332 .73794 L F
.54931 .7441 m .5415 .74195 L .54124 .74112 L .996 .948 0 0 k
F
.54099 .74038 m .54124 .74112 L .53317 .7376 L .996 .996 0 .226 k
F
.54894 .74302 m .54124 .74112 L .54099 .74038 L .996 .942 0 0 k
F
.54894 .74302 m .54931 .7441 L .54124 .74112 L F
.54858 .742 m .54099 .74038 L .54073 .73969 L .996 .949 0 0 k
F
.54858 .742 m .54894 .74302 L .54099 .74038 L F
.54821 .74104 m .54073 .73969 L .54048 .73906 L .996 .972 0 .003 k
F
.54821 .74104 m .54858 .742 L .54073 .73969 L F
.54785 .74013 m .54048 .73906 L .54022 .73844 L .996 .989 0 .009 k
F
.54785 .74013 m .54821 .74104 L .54048 .73906 L F
.54748 .73923 m .54022 .73844 L .53996 .73784 L .979 .996 0 .008 k
F
.54748 .73923 m .54785 .74013 L .54022 .73844 L F
.54711 .73835 m .53996 .73784 L .5397 .73722 L .901 .996 0 .002 k
F
.54711 .73835 m .54748 .73923 L .53996 .73784 L F
.54674 .73747 m .5397 .73722 L .53945 .73656 L .852 .994 0 0 k
F
.54674 .73747 m .54711 .73835 L .5397 .73722 L F
.54637 .73656 m .53945 .73656 L .53919 .73585 L .783 .996 0 0 k
F
.54637 .73656 m .54674 .73747 L .53945 .73656 L F
.54418 .73547 m .53919 .73585 L .53892 .73506 L .729 .996 0 0 k
F
.546 .73562 m .5442 .73568 L .54418 .73547 L F
.5442 .73568 m .53919 .73585 L .54418 .73547 L F
.53908 .5816 m .53986 .59984 L .53808 .55739 L 0 .996 .996 .108 k
F
.54256 .67042 m .54277 .67339 L .5421 .662 L 0 .996 .996 .116 k
F
.54256 .67042 m .5421 .662 L .54211 .66248 L F
.5433 .68336 m .54277 .67339 L .54256 .67042 L F
.53963 .61949 m .5404 .63259 L .53865 .60235 L F
.54003 .64722 m .53993 .63207 L .54 .64682 L 0 .996 .669 0 k
F
.54232 .66628 m .5404 .63259 L .53963 .61949 L 0 .996 .996 .116 k
F
.54329 .68324 m .54235 .66675 L .54232 .66628 L F
.54235 .66675 m .5404 .63259 L .54232 .66628 L F
.5433 .68336 m .54276 .67392 L .54329 .68324 L F
.54276 .67392 m .5404 .63259 L .54275 .67383 L F
.54276 .67392 m .54275 .67383 L .54329 .68324 L F
.54967 .74527 m .54175 .74287 L .5415 .74195 L .996 .954 0 0 k
F
.54931 .7441 m .54967 .74527 L .5415 .74195 L .996 .948 0 0 k
F
.546 .73562 m .54637 .73656 L .53919 .73585 L .729 .996 0 0 k
F
.5441 .73451 m .53892 .73506 L .53866 .73416 L .686 .996 0 0 k
F
.54563 .73461 m .54412 .73471 L .5441 .73451 L F
.54412 .73471 m .53892 .73506 L .5441 .73451 L F
.53671 .40866 m .54209 .64633 L .53744 .49501 L 0 .996 .996 .102 k
F
.54332 .68375 m .53865 .60235 L .54314 .67796 L 0 .996 .996 .116 k
F
.54299 .67626 m .54326 .68176 L .54291 .67412 L 0 .996 .996 .108 k
F
.54355 .68773 m .5433 .68336 L .54329 .68324 L 0 .996 .996 .116 k
F
.54344 .68588 m .5436 .68771 L .5433 .68336 L F
.54355 .68773 m .54332 .68375 L .54314 .67796 L F
.54291 .67412 m .54355 .68773 L .5424 .66043 L 0 .996 .996 .108 k
F
.54299 .67626 m .54275 .6705 L .54255 .66213 L F
.54291 .67416 m .54299 .67626 L .54294 .6746 L 0 .996 .996 .102 k
F
.54217 .65633 m .5424 .66043 L .54217 .655 L 0 .996 .996 .108 k
F
.54196 .65129 m .54217 .655 L .53986 .59984 L F
.54217 .65633 m .54217 .655 L .54196 .65129 L F
.54288 .6736 m .5424 .66043 L .54217 .65633 L F
.54299 .67626 m .54291 .67422 L .54288 .6736 L F
.54291 .67422 m .5424 .66043 L .54288 .6736 L F
.54261 .67339 m .54251 .66663 L .54242 .67053 L 0 .996 .726 0 k
F
.53993 .63207 m .53981 .61276 L .53991 .63171 L 0 .996 .669 0 k
F
.54171 .64539 m .53986 .59984 L .53908 .5816 L 0 .996 .996 .108 k
F
.54193 .65068 m .54172 .64558 L .54171 .64539 L F
.54172 .64558 m .53986 .59984 L .54171 .64539 L F
.54235 .6608 m .54195 .65098 L .54193 .65068 L F
.54195 .65098 m .53986 .59984 L .54193 .65068 L F
.54287 .67352 m .54237 .66117 L .54235 .6608 L F
.54299 .67626 m .54288 .6736 L .54287 .67352 L F
.54288 .6736 m .54237 .66117 L .54287 .67352 L F
.54237 .66117 m .54217 .65633 L .54235 .6608 L F
.54217 .65633 m .53986 .59984 L .54215 .65598 L F
.54217 .65633 m .54215 .65598 L .54235 .6608 L F
.54064 .6428 m .54053 .62688 L .54045 .64013 L 0 .996 .675 0 k
F
.54275 .6705 m .53808 .55739 L .54255 .66213 L 0 .996 .996 .108 k
F
.5421 .64906 m .54209 .64701 L .54178 .6369 L 0 .996 .996 .102 k
F
.54155 .63159 m .54178 .6369 L .53926 .55461 L F
.54229 .65658 m .54178 .6369 L .54155 .63159 L F
.54241 .66044 m .54233 .6574 L .54229 .65658 L F
.54233 .6574 m .54178 .6369 L .54229 .65658 L F
.53846 .52918 m .53926 .55461 L .53744 .49501 L F
.54107 .61591 m .53926 .55461 L .53846 .52918 L F
.5413 .62348 m .54108 .61617 L .54107 .61591 L F
.54108 .61617 m .53926 .55461 L .54107 .61591 L F
.54173 .63806 m .54132 .62391 L .5413 .62348 L F
.54132 .62391 m .53926 .55461 L .5413 .62348 L F
.54241 .66044 m .54176 .63859 L .54173 .63806 L F
.54176 .63859 m .54155 .63159 L .54173 .63806 L F
.54155 .63159 m .53926 .55461 L .54153 .63111 L F
.54155 .63159 m .54153 .63111 L .54173 .63806 L F
.54209 .64633 m .54212 .65075 L .54152 .6309 L F
.54148 .6265 m .54152 .6309 L .53744 .49501 L F
.54209 .64633 m .54152 .6309 L .54148 .6265 L F
.53671 .40867 m .53859 .49182 L .53671 .40866 L 0 .996 .996 .097 k
F
.53859 .49182 m .54112 .60341 L .53859 .4919 L F
.54112 .60341 m .54112 .60341 L .53859 .4919 L F
.54136 .61434 m .54136 .61434 L .54112 .60341 L F
.54112 .60341 m .54112 .60341 L .53859 .4919 L F
.54136 .61434 m .54112 .60341 L .54112 .60341 L F
.53916 .57481 m .53901 .54096 L .53911 .57369 L 0 .996 .664 0 k
F
.53859 .49182 m .53859 .4919 L .53671 .40866 L 0 .996 .996 .097 k
F
.54209 .64633 m .54241 .66044 L .54212 .65075 L 0 .996 .996 .102 k
F
.54112 .60341 m .54179 .63821 L .54241 .66044 L 0 .996 .996 .097 k
F
.54061 .58088 m .54061 .5847 L .54086 .59222 L F
.53671 .40866 m .54013 .56292 L .54035 .56951 L F
.53689 .41585 m .53689 .41673 L .53671 .40866 L F
.53913 .50815 m .53689 .41673 L .53689 .41585 L F
.53913 .50815 m .53921 .52168 L .53689 .41673 L F
.53718 .47564 m .537 .38934 L .53675 .38741 L 0 .996 .65 0 k
F
.53808 .55739 m .53353 .53771 L .53306 .46897 L 0 .996 0 .4 k
F
.53744 .49501 m .53808 .55739 L .53306 .46897 L 0 .996 0 .409 k
F
.53865 .60235 m .53395 .58779 L .53353 .53771 L 0 .996 0 .364 k
F
.53808 .55739 m .53865 .60235 L .53353 .53771 L 0 .996 0 .4 k
F
.53917 .6349 m .53433 .62434 L .53395 .58779 L .035 .996 0 .301 k
F
.53865 .60235 m .53917 .6349 L .53395 .58779 L 0 .996 0 .364 k
F
.54099 .74038 m .53317 .7376 L .53303 .73732 L .996 .996 0 .226 k
F
.54073 .73969 m .53303 .73732 L .53288 .73709 L .996 .996 0 .251 k
F
.54073 .73969 m .54099 .74038 L .53303 .73732 L F
.54048 .73906 m .53288 .73709 L .53273 .73688 L .996 .996 0 .266 k
F
.54048 .73906 m .54073 .73969 L .53288 .73709 L F
.54022 .73844 m .53273 .73688 L .53258 .73668 L .996 .996 0 .268 k
F
.54022 .73844 m .54048 .73906 L .53273 .73688 L F
.53996 .73784 m .53258 .73668 L .53243 .73646 L .909 .996 0 .255 k
F
.53996 .73784 m .54022 .73844 L .53258 .73668 L F
.5397 .73722 m .53243 .73646 L .53228 .7362 L .685 .996 0 .221 k
F
.5397 .73722 m .53996 .73784 L .53243 .73646 L F
.53965 .65861 m .53469 .65114 L .53433 .62434 L .118 .996 0 .24 k
F
.53917 .6349 m .53965 .65861 L .53433 .62434 L .035 .996 0 .301 k
F
.53945 .73656 m .53228 .7362 L .53214 .73587 L .604 .996 0 .171 k
F
.53945 .73656 m .5397 .73722 L .53228 .7362 L F
.53919 .73585 m .53214 .73587 L .53198 .73545 L .601 .996 0 .102 k
F
.53919 .73585 m .53945 .73656 L .53214 .73587 L F
.53892 .73506 m .53198 .73545 L .53183 .73491 L .639 .996 0 .006 k
F
.53892 .73506 m .53919 .73585 L .53198 .73545 L F
.53866 .73416 m .53183 .73491 L .53168 .73423 L .626 .996 0 0 k
F
.53866 .73416 m .53892 .73506 L .53183 .73491 L F
.54011 .67605 m .53502 .67094 L .53469 .65114 L .187 .996 0 .183 k
F
.53965 .65861 m .54011 .67605 L .53469 .65114 L .118 .996 0 .24 k
F
.5384 .73312 m .53866 .73416 L .53168 .73423 L .579 .996 0 0 k
F
.54526 .73352 m .53866 .73416 L .5384 .73312 L .648 .996 0 0 k
F
.54488 .73232 m .5384 .73312 L .53813 .7319 L .613 .996 0 0 k
F
.54488 .73232 m .54526 .73352 L .5384 .73312 L F
.54451 .73098 m .53813 .7319 L .53787 .73045 L .573 .996 0 0 k
F
.54451 .73098 m .54488 .73232 L .53813 .7319 L F
.54055 .68901 m .53533 .6857 L .53502 .67094 L .269 .996 0 .128 k
F
.54011 .67605 m .54055 .68901 L .53502 .67094 L .187 .996 0 .183 k
F
.54413 .72946 m .53787 .73045 L .5376 .72872 L .543 .996 0 0 k
F
.54413 .72946 m .54451 .73098 L .53787 .73045 L F
.54375 .7277 m .5376 .72872 L .53733 .72662 L .522 .996 0 0 k
F
.54375 .7277 m .54413 .72946 L .5376 .72872 L F
.54098 .69878 m .53564 .69681 L .53533 .6857 L .376 .996 0 .057 k
F
.54055 .68901 m .54098 .69878 L .53533 .6857 L .269 .996 0 .128 k
F
.54336 .72564 m .53733 .72662 L .53706 .72404 L .514 .996 0 0 k
F
.54336 .72564 m .54375 .7277 L .53733 .72662 L F
.54298 .72319 m .53706 .72404 L .53678 .72085 L .519 .996 0 0 k
F
.54298 .72319 m .54336 .72564 L .53706 .72404 L F
.54139 .70624 m .53593 .70526 L .53564 .69681 L .483 .996 0 0 k
F
.54098 .69878 m .54139 .70624 L .53564 .69681 L .376 .996 0 .057 k
F
.54259 .72022 m .53678 .72085 L .5365 .71684 L .535 .996 0 0 k
F
.54259 .72022 m .54298 .72319 L .53678 .72085 L F
.5418 .71202 m .53622 .71177 L .53593 .70526 L .521 .996 0 0 k
F
.54139 .70624 m .5418 .71202 L .53593 .70526 L .483 .996 0 0 k
F
.54219 .71658 m .5365 .71684 L .53622 .71177 L .534 .996 0 0 k
F
.54219 .71658 m .54259 .72022 L .5365 .71684 L F
.5418 .71202 m .54219 .71658 L .53622 .71177 L .521 .996 0 0 k
F
.53991 1.03484 m .53742 .48287 L .53718 .47564 L 0 .996 .65 0 k
F
.53742 .48287 m .537 .38934 L .53718 .47564 L F
.54035 .56951 m .54037 .57384 L .54061 .58088 L 0 .996 .996 .097 k
F
.54013 .56292 m .54037 .57384 L .54035 .56951 L F
.54037 .57384 m .54061 .5847 L .54061 .58088 L F
.53776 .49663 m .53746 .39146 L .53721 .38951 L 0 .996 .655 0 k
F
.54563 .73461 m .546 .73562 L .53892 .73506 L .686 .996 0 0 k
F
.54526 .73352 m .54563 .73461 L .53866 .73416 L .648 .996 0 0 k
F
.54054 1.03657 m .538 .50368 L .53776 .49663 L 0 .996 .655 0 k
F
.538 .50368 m .53746 .39146 L .53776 .49663 L F
.5378 .40564 m .53804 .41974 L .53785 .40645 L 0 .996 .996 .094 k
F
.53804 .41974 m .53866 .4539 L .53785 .40645 L F
.54086 .59222 m .54085 .59538 L .54112 .60341 L 0 .996 .996 .097 k
F
.54085 .59538 m .54167 .63244 L .54112 .60341 L F
.54167 .63244 m .54179 .63821 L .54171 .6337 L F
.54167 .63244 m .54171 .6337 L .54112 .60341 L F
.54065 .57109 m .53921 .52168 L .53913 .50815 L F
.54061 .5847 m .54085 .59538 L .54086 .59222 L F
.54065 .57109 m .54085 .59538 L .53921 .52168 L F
.54112 .60341 m .54136 .61434 L .54112 .60341 L F
.54136 .61434 m .54241 .66044 L .54136 .61434 L F
.54065 .57109 m .54179 .63821 L .54085 .59538 L F
.54186 1.03999 m .53862 .4914 L .5416 1.03855 L 0 .996 .664 0 k
F
.53804 .41974 m .54061 .56958 L .53866 .4539 L 0 .996 .996 .094 k
F
.54061 .56958 m .54088 .58516 L .54063 .57006 L F
.54061 .56958 m .54063 .57006 L .53866 .4539 L F
.54088 .58516 m .54091 .58636 L .53866 .4539 L F
.54034 .55348 m .54114 .6065 L .54179 .63821 L F
.5378 .40564 m .5401 .54431 L .54034 .55348 L F
.5401 .54431 m .541 .59808 L .54034 .55348 L F
.541 .59808 m .54103 .59955 L .54034 .55348 L F
.53849 .40429 m .54092 .59024 L .5378 .40564 L F
.541 .59808 m .54114 .6065 L .54103 .59955 L F
.54092 .59024 m .54114 .6065 L .541 .59808 L F
.54092 .59024 m .541 .59808 L .5378 .40564 L F
.5384 .40289 m .54035 .54795 L .53849 .40429 L 0 .996 .996 .093 k
F
.54035 .54795 m .54114 .6065 L .54042 .55191 L F
.54035 .54795 m .54042 .55191 L .53849 .40429 L F
.53878 .40215 m .53989 .50989 L .5384 .40289 L F
.5409 .58859 m .54042 .56074 L .54114 .6065 L F
.53928 .52156 m .53909 .4808 L .53919 .51802 L 0 .996 .669 0 k
F
.5384 .40289 m .54004 .53171 L .54035 .54795 L 0 .996 .996 .093 k
F
.53989 .50989 m .54004 .53171 L .5384 .40289 L F
.53909 .4808 m .53883 .425 L .53904 .47786 L 0 .996 .669 0 k
F
.53909 .4808 m .53904 .47786 L .53919 .51802 L F
.54035 .54795 m .54042 .56074 L .5409 .58859 L 0 .996 .996 .093 k
F
.54004 .53171 m .54042 .56074 L .54035 .54795 L F
.53989 .50989 m .54042 .56074 L .54004 .53171 L F
.53994 .53303 m .54042 .56074 L .5396 .49422 L 0 .996 .683 0 k
F
.54022 .56565 m .54042 .56074 L .53994 .53303 L F
.53887 .46919 m .53883 .425 L .5384 .3966 L 0 .996 .669 0 k
F
.53919 .51802 m .53904 .47786 L .53887 .46919 L F
.53904 .47786 m .53883 .425 L .53887 .46919 L F
.55004 .74654 m .54201 .74391 L .54175 .74287 L .996 .96 0 0 k
F
.54967 .74527 m .55004 .74654 L .54175 .74287 L .996 .954 0 0 k
F
.54322 .69052 m .54011 .67605 L .53965 .65861 L .5 .5 .5 1 k
F
.54514 .70767 m .54336 .69646 L .54322 .69052 L F
.54336 .69646 m .54011 .67605 L .54322 .69052 L F
.53882 .46176 m .53879 .45983 L .5391 .51072 L 0 .996 .669 0 k
F
.54387 .69347 m .54289 .68127 L .54369 .68941 L 0 .996 .996 .128 k
F
.54342 .69094 m .54355 .68773 L .54299 .67626 L 0 .996 .796 0 k
F
.54441 .70079 m .54467 .70343 L .54322 .69052 L .5 .5 .5 1 k
F
.54452 .70173 m .54322 .69052 L .54303 .68852 L F
.54462 .70266 m .54453 .70187 L .54452 .70173 L F
.54453 .70187 m .54322 .69052 L .54452 .70173 L F
.54409 .69622 m .54387 .69347 L .54369 .68941 L 0 .996 .996 .128 k
F
.54384 .69503 m .54409 .69622 L .54355 .68773 L 0 .996 .863 0 k
F
.55633 .79326 m .54646 .79459 L .54619 .78944 L .352 .996 0 0 k
F
.55633 .79326 m .55672 .79775 L .54646 .79459 L F
.55595 .78895 m .54619 .78944 L .54592 .78457 L .385 .996 0 0 k
F
.55595 .78895 m .55633 .79326 L .54619 .78944 L F
.55558 .78483 m .54592 .78457 L .54565 .77999 L .419 .996 0 0 k
F
.55558 .78483 m .55595 .78895 L .54592 .78457 L F
.5552 .78091 m .54565 .77999 L .54538 .77571 L .453 .996 0 0 k
F
.5552 .78091 m .55558 .78483 L .54565 .77999 L F
.55482 .77719 m .54538 .77571 L .54512 .77171 L .489 .996 0 0 k
F
.55482 .77719 m .5552 .78091 L .54538 .77571 L F
.55445 .77368 m .54512 .77171 L .54485 .76801 L .524 .996 0 0 k
F
.55445 .77368 m .55482 .77719 L .54512 .77171 L F
.55408 .77038 m .54485 .76801 L .54459 .7646 L .56 .996 0 0 k
F
.55408 .77038 m .55445 .77368 L .54485 .76801 L F
.5537 .76729 m .54459 .7646 L .54433 .76146 L .598 .996 0 0 k
F
.5537 .76729 m .55408 .77038 L .54459 .7646 L F
.55333 .7644 m .54433 .76146 L .54407 .7586 L .636 .996 0 0 k
F
.55333 .7644 m .5537 .76729 L .54433 .76146 L F
.55296 .76171 m .54407 .7586 L .54381 .756 L .676 .996 0 0 k
F
.55296 .76171 m .55333 .7644 L .54407 .7586 L F
.5526 .75922 m .54381 .756 L .54355 .75364 L .718 .996 0 0 k
F
.5526 .75922 m .55296 .76171 L .54381 .756 L F
.55223 .75692 m .54355 .75364 L .54329 .75152 L .764 .996 0 0 k
F
.55223 .75692 m .5526 .75922 L .54355 .75364 L F
.55186 .7548 m .54329 .75152 L .54303 .74962 L .812 .996 0 0 k
F
.55186 .7548 m .55223 .75692 L .54329 .75152 L F
.5515 .75285 m .54303 .74962 L .54278 .74793 L .866 .996 0 0 k
F
.5515 .75285 m .55186 .7548 L .54303 .74962 L F
.55113 .75106 m .54278 .74793 L .54252 .74643 L .928 .996 0 0 k
F
.55113 .75106 m .5515 .75285 L .54278 .74793 L F
.55077 .74942 m .54252 .74643 L .54226 .74509 L .996 .977 0 0 k
F
.55077 .74942 m .55113 .75106 L .54252 .74643 L F
.5504 .74792 m .54226 .74509 L .54201 .74391 L .996 .967 0 0 k
F
.5504 .74792 m .55077 .74942 L .54226 .74509 L F
.55004 .74654 m .5504 .74792 L .54201 .74391 L .996 .96 0 0 k
F
.5521 .73428 m .54563 .73461 L .54526 .73352 L .721 .996 0 0 k
F
.55162 .7332 m .54526 .73352 L .54488 .73232 L .722 .996 0 0 k
F
.55162 .7332 m .5521 .73428 L .54526 .73352 L F
.55113 .73209 m .54488 .73232 L .54451 .73098 L .736 .996 0 0 k
F
.55113 .73209 m .55162 .7332 L .54488 .73232 L F
.55064 .73093 m .54451 .73098 L .54413 .72946 L .767 .996 0 0 k
F
.55064 .73093 m .55113 .73209 L .54451 .73098 L F
.55015 .72971 m .54413 .72946 L .54375 .7277 L .828 .996 0 0 k
F
.55015 .72971 m .55064 .73093 L .54413 .72946 L F
.5384 .3966 m .5384 .39657 L .53935 .55139 L 0 .996 .669 0 k
F
.54355 .69809 m .54055 .68901 L .54011 .67605 L .5 .5 .5 1 k
F
.54303 .68852 m .54322 .69052 L .54222 .68152 L F
.54221 .68132 m .54222 .68152 L .53965 .65861 L F
.54303 .68852 m .54222 .68152 L .54221 .68132 L F
.54359 .69953 m .54055 .68901 L .54355 .69809 L F
.5441 .70474 m .54389 .70382 L .54398 .70091 L F
.54389 .70382 m .54055 .68901 L .54379 .70022 L F
.54389 .70382 m .54379 .70022 L .54398 .70091 L F
.53991 .56682 m .53888 .427 L .53888 .42684 L 0 .996 .675 0 k
F
.54462 .70266 m .54514 .70767 L .54467 .70343 L .5 .5 .5 1 k
F
.54477 .70458 m .54514 .70767 L .54462 .70266 L 0 .996 .996 0 k
F
.54514 .70767 m .54552 .71074 L .54377 .69951 L .5 .5 .5 1 k
F
.54514 .70767 m .54377 .69951 L .54357 .69777 L F
.54566 .71166 m .5441 .70474 L .54398 .70091 L F
.55005 .73967 m .54785 .74013 L .54748 .73923 L .832 .996 0 0 k
F
.55498 .7405 m .55001 .74024 L .55005 .73967 L F
.55001 .74024 m .54785 .74013 L .55005 .73967 L F
.56547 .7874 m .55595 .78895 L .55558 .78483 L .403 .996 0 0 k
F
.56499 .78386 m .55558 .78483 L .5552 .78091 L .43 .996 0 0 k
F
.56499 .78386 m .56547 .7874 L .55558 .78483 L F
.56451 .78046 m .5552 .78091 L .55482 .77719 L .457 .996 0 0 k
F
.56451 .78046 m .56499 .78386 L .5552 .78091 L F
.56402 .7772 m .55482 .77719 L .55445 .77368 L .483 .996 0 0 k
F
.56402 .7772 m .56451 .78046 L .55482 .77719 L F
.56354 .77409 m .55445 .77368 L .55408 .77038 L .51 .996 0 0 k
F
.56354 .77409 m .56402 .7772 L .55445 .77368 L F
.56306 .77113 m .55408 .77038 L .5537 .76729 L .537 .996 0 0 k
F
.56306 .77113 m .56354 .77409 L .55408 .77038 L F
.56258 .76832 m .5537 .76729 L .55333 .7644 L .563 .996 0 0 k
F
.56258 .76832 m .56306 .77113 L .5537 .76729 L F
.56211 .76566 m .55333 .7644 L .55296 .76171 L .589 .996 0 0 k
F
.56211 .76566 m .56258 .76832 L .55333 .7644 L F
.56163 .76314 m .55296 .76171 L .5526 .75922 L .615 .996 0 0 k
F
.56163 .76314 m .56211 .76566 L .55296 .76171 L F
.56115 .76078 m .5526 .75922 L .55223 .75692 L .641 .996 0 0 k
F
.56115 .76078 m .56163 .76314 L .5526 .75922 L F
.56068 .75856 m .55223 .75692 L .55186 .7548 L .667 .996 0 0 k
F
.56068 .75856 m .56115 .76078 L .55223 .75692 L F
.5602 .75648 m .55186 .7548 L .5515 .75285 L .693 .996 0 0 k
F
.5602 .75648 m .56068 .75856 L .55186 .7548 L F
.55973 .75452 m .5515 .75285 L .55113 .75106 L .72 .996 0 0 k
F
.55973 .75452 m .5602 .75648 L .5515 .75285 L F
.55925 .7527 m .55113 .75106 L .55077 .74942 L .745 .996 0 0 k
F
.55925 .7527 m .55973 .75452 L .55113 .75106 L F
.55878 .75099 m .55077 .74942 L .5504 .74792 L .77 .996 0 0 k
F
.55878 .75099 m .55925 .7527 L .55077 .74942 L F
.5583 .74939 m .5504 .74792 L .55004 .74654 L .794 .996 0 0 k
F
.5583 .74939 m .55878 .75099 L .5504 .74792 L F
.55535 .7471 m .55004 .74654 L .54967 .74527 L .817 .996 0 0 k
F
.55783 .74789 m .55537 .74747 L .55535 .7471 L F
.55537 .74747 m .55004 .74654 L .55535 .7471 L F
.55783 .74789 m .5583 .74939 L .5554 .74839 L F
.55537 .74747 m .5554 .74839 L .55004 .74654 L F
.55783 .74789 m .5554 .74839 L .55537 .74747 L F
.54979 .74425 m .54967 .74527 L .54931 .7441 L .837 .996 0 0 k
F
.55736 .74649 m .54974 .74528 L .54979 .74425 L F
.54974 .74528 m .54967 .74527 L .54979 .74425 L F
.55736 .74649 m .55783 .74789 L .54967 .74527 L F
.55688 .74517 m .54931 .7441 L .54894 .74302 L .852 .996 0 0 k
F
.55688 .74517 m .55736 .74649 L .54931 .7441 L F
.55641 .74392 m .54894 .74302 L .54858 .742 L .86 .996 0 0 k
F
.55641 .74392 m .55688 .74517 L .54894 .74302 L F
.55593 .74273 m .54858 .742 L .54821 .74104 L .859 .996 0 0 k
F
.55593 .74273 m .55641 .74392 L .54858 .742 L F
.55546 .74159 m .54821 .74104 L .54785 .74013 L .85 .996 0 0 k
F
.55546 .74159 m .55593 .74273 L .54821 .74104 L F
.55498 .7405 m .55546 .74159 L .54785 .74013 L .832 .996 0 0 k
F
.5545 .73944 m .54748 .73923 L .54711 .73835 L .81 .996 0 0 k
F
.5545 .73944 m .55498 .7405 L .54748 .73923 L F
.56187 .74032 m .55498 .7405 L .5545 .73944 L .723 .996 0 0 k
F
.55402 .7384 m .5545 .73944 L .54711 .73835 L .786 .996 0 0 k
F
.56128 .73918 m .5545 .73944 L .55402 .7384 L .724 .996 0 0 k
F
.56128 .73918 m .56187 .74032 L .5545 .73944 L F
.56069 .73809 m .55402 .7384 L .55354 .73737 L .726 .996 0 0 k
F
.56069 .73809 m .56128 .73918 L .55402 .7384 L F
.5601 .73704 m .55354 .73737 L .55306 .73635 L .731 .996 0 0 k
F
.5601 .73704 m .56069 .73809 L .55354 .73737 L F
.55951 .73602 m .55306 .73635 L .55258 .73532 L .743 .996 0 0 k
F
.55951 .73602 m .5601 .73704 L .55306 .73635 L F
.55892 .73506 m .55258 .73532 L .5521 .73428 L .767 .996 0 0 k
F
.55892 .73506 m .55951 .73602 L .55258 .73532 L F
.55832 .73415 m .5521 .73428 L .55162 .7332 L .81 .996 0 0 k
F
.55832 .73415 m .55892 .73506 L .5521 .73428 L F
.55773 .7333 m .55162 .7332 L .55113 .73209 L .786 .996 0 .054 k
F
.55773 .7333 m .55832 .73415 L .55162 .7332 L F
.55714 .73254 m .55113 .73209 L .55064 .73093 L .791 .996 0 .17 k
F
.55714 .73254 m .55773 .7333 L .55113 .73209 L F
.55654 .7319 m .55064 .73093 L .55015 .72971 L .996 .996 0 .318 k
F
.55654 .7319 m .55714 .73254 L .55064 .73093 L F
.55595 .73141 m .55015 .72971 L .54966 .72841 L .996 .996 0 .358 k
F
.55595 .73141 m .55654 .7319 L .55015 .72971 L F
.55535 .73114 m .55595 .73141 L .54966 .72841 L 0 .996 .996 .523 k
F
.55535 .73114 m .54966 .72841 L .54917 .72702 L F
.55476 .73117 m .55535 .73114 L .54917 .72702 L 0 .996 .996 .225 k
F
.55476 .73117 m .54917 .72702 L .54868 .72552 L F
.55417 .73163 m .55476 .73117 L .54868 .72552 L 0 .996 .996 .122 k
F
.5657 .73555 m .55951 .73602 L .55892 .73506 L .732 .996 0 0 k
F
.565 .73477 m .55892 .73506 L .55832 .73415 L .644 .996 0 .075 k
F
.565 .73477 m .5657 .73555 L .55892 .73506 L F
.5643 .73413 m .55832 .73415 L .55773 .7333 L .469 .996 0 .242 k
F
.5643 .73413 m .565 .73477 L .55832 .73415 L F
.5636 .73369 m .55773 .7333 L .55714 .73254 L .996 .996 0 .339 k
F
.5636 .73369 m .5643 .73413 L .55773 .7333 L F
.56082 .73555 m .55535 .73114 L .55476 .73117 L 0 .996 .996 .151 k
F
.56013 .73769 m .55476 .73117 L .55417 .73163 L 0 .996 .996 .102 k
F
.5671 .73745 m .56069 .73809 L .5601 .73704 L .69 .996 0 0 k
F
.5664 .73645 m .5601 .73704 L .55951 .73602 L .709 .996 0 0 k
F
.5664 .73645 m .5671 .73745 L .5601 .73704 L F
.5657 .73555 m .5664 .73645 L .55951 .73602 L .732 .996 0 0 k
F
.56013 .73769 m .56082 .73555 L .55476 .73117 L 0 .996 .996 .102 k
F
.56187 .74032 m .56245 .7415 L .55498 .7405 L .723 .996 0 0 k
F
.55946 .74106 m .55417 .73163 L .55358 .73268 L 0 .996 .996 .074 k
F
.55946 .74106 m .56013 .73769 L .55417 .73163 L F
.56479 .74678 m .55736 .74649 L .55688 .74517 L .704 .996 0 0 k
F
.56421 .74537 m .55688 .74517 L .55641 .74392 L .712 .996 0 0 k
F
.56421 .74537 m .56479 .74678 L .55688 .74517 L F
.56362 .74402 m .55641 .74392 L .55593 .74273 L .717 .996 0 0 k
F
.56362 .74402 m .56421 .74537 L .55641 .74392 L F
.56304 .74274 m .55593 .74273 L .55546 .74159 L .721 .996 0 0 k
F
.56304 .74274 m .56362 .74402 L .55593 .74273 L F
.56245 .7415 m .55546 .74159 L .55498 .7405 L .722 .996 0 0 k
F
.56245 .7415 m .56304 .74274 L .55546 .74159 L F
.55879 .74613 m .55358 .73268 L .553 .73456 L 0 .996 .996 .058 k
F
.55879 .74613 m .55946 .74106 L .55358 .73268 L F
.55402 .7384 m .54711 .73835 L .54674 .73747 L .786 .996 0 0 k
F
.55354 .73737 m .54674 .73747 L .54637 .73656 L .763 .996 0 0 k
F
.55354 .73737 m .55402 .7384 L .54674 .73747 L F
.55306 .73635 m .54637 .73656 L .546 .73562 L .743 .996 0 0 k
F
.55306 .73635 m .55354 .73737 L .54637 .73656 L F
.55258 .73532 m .55306 .73635 L .546 .73562 L .728 .996 0 0 k
F
.55815 .75362 m .553 .73456 L .55242 .73763 L 0 .996 .976 .052 k
F
.56654 .75147 m .55878 .75099 L .5583 .74939 L .67 .996 0 0 k
F
.56596 .74983 m .5583 .74939 L .55783 .74789 L .683 .996 0 0 k
F
.56596 .74983 m .56654 .75147 L .5583 .74939 L F
.56538 .74827 m .55783 .74789 L .55736 .74649 L .695 .996 0 0 k
F
.56538 .74827 m .56596 .74983 L .55783 .74789 L F
.56479 .74678 m .56538 .74827 L .55736 .74649 L .704 .996 0 0 k
F
.55815 .75362 m .55879 .74613 L .553 .73456 L 0 .996 .976 .052 k
F
.55753 .76452 m .55242 .73763 L .55185 .74239 L 0 .996 .658 .05 k
F
.55753 .76452 m .55815 .75362 L .55242 .73763 L F
.55695 .78033 m .55185 .74239 L .5513 .74956 L 0 .996 .517 .049 k
F
.55695 .78033 m .55753 .76452 L .55185 .74239 L F
.55643 .80326 m .5513 .74956 L .55077 .76022 L 0 .996 .431 .048 k
F
.56645 .79484 m .55672 .79775 L .55633 .79326 L .351 .996 0 0 k
F
.56596 .79106 m .55633 .79326 L .55595 .78895 L .376 .996 0 0 k
F
.56596 .79106 m .56645 .79484 L .55633 .79326 L F
.56547 .7874 m .56596 .79106 L .55595 .78895 L .403 .996 0 0 k
F
.55643 .80326 m .55695 .78033 L .5513 .74956 L 0 .996 .431 .048 k
F
.55599 .83667 m .55077 .76022 L .55027 .77597 L 0 .996 .375 .048 k
F
.55599 .83667 m .55643 .80326 L .55077 .76022 L F
.55566 .88583 m .55599 .83667 L .55027 .77597 L 0 .996 .338 .048 k
F
.56129 .93158 m .55599 .83667 L .55566 .88583 L 0 .996 .199 .112 k
F
.56132 1.02666 m .55566 .88583 L .55551 .95917 L 0 .996 .186 .112 k
F
.56132 1.02666 m .56129 .93158 L .55566 .88583 L F
.55824 1.05233 m .55551 .95917 L .55562 1.05193 L 0 .996 .177 .112 k
F
.5614 1.05245 m .55551 .95917 L .55824 1.05233 L F
.5614 1.05245 m .56132 1.02666 L .55551 .95917 L F
.55685 1.02285 m .55136 .37503 L .55225 .37574 L 0 .996 .655 0 k
F
.56153 .86825 m .55643 .80326 L .55599 .83667 L 0 .996 .22 .113 k
F
.56129 .93158 m .56153 .86825 L .55599 .83667 L 0 .996 .199 .112 k
F
.55685 1.02285 m .55225 .37574 L .55788 1.02345 L 0 .996 .655 0 k
F
.55744 1.00501 m .55338 .53578 L .55548 .83088 L 0 .996 .756 0 k
F
.55338 .53578 m .55181 .35395 L .55548 .83088 L F
.55566 .88583 m .55027 .77597 L .54982 .79923 L 0 .996 .338 .048 k
F
.55551 .95917 m .55566 .88583 L .54982 .79923 L 0 .996 .313 .048 k
F
.55649 1.02177 m .55136 .37503 L .55685 1.02285 L 0 .996 .655 0 k
F
.55417 .73163 m .54868 .72552 L .54818 .72387 L 0 .996 .996 .122 k
F
.55358 .73268 m .55417 .73163 L .54818 .72387 L 0 .996 .996 .051 k
F
.55649 1.02177 m .55106 .37375 L .55136 .37503 L 0 .996 .655 0 k
F
.55358 .73268 m .54818 .72387 L .54768 .72205 L 0 .996 .996 .051 k
F
.553 .73456 m .55358 .73268 L .54768 .72205 L 0 .996 .996 .012 k
F
.55551 .95917 m .54982 .79923 L .54944 .83375 L 0 .996 .313 .048 k
F
.55562 1.05193 m .55551 .95917 L .54944 .83375 L 0 .996 .297 .048 k
F
.55545 1.02117 m .55106 .37375 L .55649 1.02177 L 0 .996 .65 0 k
F
.55545 1.02117 m .55018 .37305 L .55106 .37375 L F
.55548 .83088 m .55181 .35395 L .55009 .35243 L 0 .996 .756 0 k
F
.5629 .7335 m .55714 .73254 L .55654 .7319 L .996 .996 0 .399 k
F
.56031 .73298 m .55654 .7319 L .55595 .73141 L 0 .996 .996 .495 k
F
.5629 .7335 m .5636 .73369 L .558 .7327 L .996 .996 0 .399 k
F
.5629 .7335 m .558 .7327 L .55822 .73272 L F
.5622 .73366 m .5629 .7335 L .55738 .73211 L 0 .996 .996 .495 k
F
.5576 .73223 m .55738 .73211 L .55654 .7319 L F
.5622 .73366 m .55738 .73211 L .5576 .73223 L F
.5597 .73336 m .55595 .73141 L .55535 .73114 L 0 .996 .996 .239 k
F
.56151 .73428 m .55923 .73311 L .5597 .73336 L F
.55923 .73311 m .55595 .73141 L .5597 .73336 L F
.5622 .73366 m .55983 .73292 L .56031 .73298 L 0 .996 .996 .495 k
F
.55983 .73292 m .55654 .7319 L .56031 .73298 L F
.55822 .73272 m .558 .7327 L .55714 .73254 L .996 .996 0 .399 k
F
.56151 .73428 m .5622 .73366 L .55595 .73141 L 0 .996 .996 .239 k
F
.56082 .73555 m .56151 .73428 L .55535 .73114 L 0 .996 .996 .151 k
F
.56645 .79484 m .56693 .79873 L .55672 .79775 L .351 .996 0 0 k
F
.56196 .82531 m .55695 .78033 L .55643 .80326 L 0 .996 .253 .115 k
F
.56153 .86825 m .56196 .82531 L .55643 .80326 L 0 .996 .22 .113 k
F
.55824 1.02452 m .55254 .377 L .55344 .37773 L 0 .996 .66 0 k
F
.55788 1.02345 m .55254 .377 L .55824 1.02452 L F
.55788 1.02345 m .55225 .37574 L .55254 .377 L F
.56312 .77549 m .55815 .75362 L .55753 .76452 L 0 .996 .41 .119 k
F
.5625 .79586 m .55753 .76452 L .55695 .78033 L 0 .996 .31 .117 k
F
.5625 .79586 m .56312 .77549 L .55753 .76452 L F
.56196 .82531 m .5625 .79586 L .55695 .78033 L 0 .996 .253 .115 k
F
.55962 1.0262 m .55463 .37972 L .56066 1.02681 L 0 .996 .664 0 k
F
.55962 1.0262 m .55372 .37898 L .55463 .37972 L F
.55928 1.02513 m .55372 .37898 L .55962 1.0262 L F
.55928 1.02513 m .55344 .37773 L .55372 .37898 L F
.55824 1.02452 m .55344 .37773 L .55928 1.02513 L 0 .996 .66 0 k
F
.55963 1.00653 m .55365 .35575 L .55192 .35422 L 0 .996 .76 0 k
F
.55758 1.00524 m .55192 .35422 L .55181 .35395 L F
.55963 1.00653 m .55192 .35422 L .55758 1.00524 L F
.55758 1.00524 m .55181 .35395 L .55744 1.00501 L F
.55744 1.00501 m .55009 .35243 L .5554 1.00372 L 0 .996 .756 0 k
F
.55661 .99557 m .55108 .34282 L .55293 .34424 L 0 .996 .199 .098 k
F
.55661 .99557 m .55293 .34424 L .55881 .99678 L F
.55599 .99553 m .55108 .34282 L .55661 .99557 L 0 .996 .193 .102 k
F
.55599 .99553 m .55056 .34277 L .55108 .34282 L F
.55781 .99037 m .55207 .33669 L .55061 .33581 L 0 .996 .216 .089 k
F
.55881 .99678 m .55293 .34424 L .55349 .3443 L 0 .996 .199 .098 k
F
.55515 1.05182 m .54944 .83375 L .54916 .88552 L 0 .996 .297 .048 k
F
.55562 1.05193 m .54944 .83375 L .55515 1.05182 L F
.55406 1.01949 m .55386 .99437 L .55389 .99439 L 0 .996 .645 0 k
F
.55258 .73532 m .546 .73562 L .54563 .73461 L .728 .996 0 0 k
F
.5521 .73428 m .55258 .73532 L .54563 .73461 L .721 .996 0 0 k
F
.553 .73456 m .54768 .72205 L .54718 .72 L 0 .996 .996 .012 k
F
.54966 .72841 m .55015 .72971 L .54375 .7277 L .956 .995 0 0 k
F
.55242 .73763 m .553 .73456 L .54718 .72 L 0 .996 .996 0 k
F
.55242 .73763 m .54718 .72 L .54668 .71766 L F
.54966 .72841 m .54375 .7277 L .54336 .72564 L .956 .995 0 0 k
F
.54666 .72547 m .54336 .72564 L .54298 .72319 L .996 .953 0 0 k
F
.54917 .72702 m .54678 .72645 L .54666 .72547 L F
.54678 .72645 m .54336 .72564 L .54666 .72547 L F
.54357 .69777 m .54377 .69951 L .54355 .69809 L .5 .5 .5 1 k
F
.54336 .69646 m .54355 .69809 L .54011 .67605 L F
.54357 .69777 m .54355 .69809 L .54336 .69646 L F
.53935 .5514 m .53935 .55139 L .54006 .66756 L 0 .996 .669 0 k
F
.54007 .66756 m .54006 .66756 L .54236 1.04029 L F
.53935 .5514 m .54006 .66756 L .54007 .66756 L F
.54618 .72334 m .54298 .72319 L .54259 .72022 L .996 .986 0 .007 k
F
.54868 .72552 m .5463 .72455 L .54618 .72334 L F
.5463 .72455 m .54298 .72319 L .54618 .72334 L F
.54212 .68274 m .54191 .64729 L .54156 .63884 L 0 .996 .707 0 k
F
.54408 .70527 m .54098 .69878 L .54055 .68901 L .5 .5 .5 1 k
F
.54514 .70767 m .54566 .71166 L .54552 .71074 L F
.54529 .70905 m .54566 .71166 L .54514 .70767 L 0 .996 .996 0 k
F
.54566 .71166 m .54603 .71426 L .54408 .70527 L .5 .5 .5 1 k
F
.54566 .71166 m .54408 .70527 L .54389 .70382 L F
.54617 .71492 m .54441 .70946 L .5443 .70628 L F
.54917 .72702 m .54966 .72841 L .54336 .72564 L .996 .953 0 0 k
F
.54868 .72552 m .54917 .72702 L .54298 .72319 L .996 .986 0 .007 k
F
.54568 .72083 m .54259 .72022 L .54219 .71658 L .996 .996 0 .149 k
F
.54818 .72387 m .54581 .72233 L .54568 .72083 L F
.54581 .72233 m .54259 .72022 L .54568 .72083 L F
.54157 .67144 m .54127 .61989 L .54092 .60872 L 0 .996 .693 0 k
F
.54389 .70382 m .54408 .70527 L .54055 .68901 L .5 .5 .5 1 k
F
.5441 .70583 m .54098 .69878 L .54408 .70527 L F
.54441 .70946 m .54098 .69878 L .5443 .70628 L F
.5446 .71077 m .54139 .70624 L .54098 .69878 L F
.54668 .71766 m .54472 .71343 L .5446 .71077 L F
.54472 .71343 m .54139 .70624 L .5446 .71077 L F
.54074 .62604 m .54084 .61235 L .54056 .6048 L 0 .996 .683 0 k
F
.54566 .71166 m .54617 .71492 L .54603 .71426 L .5 .5 .5 1 k
F
.54581 .71267 m .54617 .71492 L .54566 .71166 L 0 .996 .996 0 k
F
.54617 .71492 m .54653 .71717 L .5446 .71077 L .5 .5 .5 1 k
F
.54617 .71492 m .5446 .71077 L .54441 .70946 L F
.54818 .72387 m .54868 .72552 L .54618 .72334 L .996 .996 0 .149 k
F
.54601 .72246 m .54618 .72334 L .54259 .72022 L F
.54818 .72387 m .54618 .72334 L .54601 .72246 L F
.54078 .68462 m .54064 .6428 L .54045 .64013 L 0 .996 .675 0 k
F
.54421 .70882 m .54438 .71006 L .54098 .69878 L .5 .5 .5 1 k
F
.54342 1.04329 m .54093 .68572 L .54078 .68462 L 0 .996 .675 0 k
F
.54093 .68572 m .54064 .6428 L .54078 .68462 L F
.54441 .70946 m .5446 .71077 L .54438 .71006 L .5 .5 .5 1 k
F
.54441 .70946 m .54438 .71006 L .54421 .70882 L F
.5454 .71816 m .54219 .71658 L .5418 .71202 L .996 .996 0 .347 k
F
.54768 .72205 m .54552 .71989 L .5454 .71816 L F
.54552 .71989 m .54219 .71658 L .5454 .71816 L F
.54718 .72 m .5418 .71202 L .54139 .70624 L .5 .5 .5 1 k
F
.54632 .71567 m .54668 .71766 L .54617 .71492 L 0 .996 .996 0 k
F
.54768 .72205 m .54818 .72387 L .54219 .71658 L .996 .996 0 .347 k
F
.54718 .72 m .54768 .72205 L .5418 .71202 L .5 .5 .5 1 k
F
.55185 .74239 m .55242 .73763 L .54689 .71839 L 0 .996 .996 0 k
F
.55185 .74239 m .54668 .71766 L .54632 .71567 L F
.54668 .71766 m .54718 .72 L .54703 .71964 L .5 .5 .5 1 k
F
.54668 .71766 m .54703 .71964 L .54489 .71457 L F
.54472 .71343 m .54489 .71457 L .54139 .70624 L F
.54668 .71766 m .54489 .71457 L .54472 .71343 L F
.54436 1.04485 m .5413 .69124 L .54416 1.04374 L 0 .996 .683 0 k
F
.5413 .69124 m .54093 .6476 L .54128 .6911 L F
.5413 .69124 m .54128 .6911 L .54416 1.04374 L F
.54547 1.04633 m .54146 .66117 L .54532 1.04543 L 0 .996 .693 0 k
F
.54146 .66117 m .54042 .56074 L .54143 .66066 L F
.54146 .66117 m .54143 .66066 L .54532 1.04543 L F
.54685 1.04769 m .54238 .70291 L .54674 1.04711 L 0 .996 .707 0 k
F
.54238 .70291 m .54114 .6065 L .54236 .7028 L F
.54238 .70291 m .54236 .7028 L .54674 1.04711 L F
.5513 .74956 m .54617 .71492 L .54581 .71267 L 0 .996 .996 0 k
F
.54617 .71492 m .54668 .71766 L .54653 .71717 L .5 .5 .5 1 k
F
.54127 .68721 m .54099 .63155 L .54074 .62604 L 0 .996 .683 0 k
F
.54436 1.04485 m .54146 .68853 L .54127 .68721 L F
.54146 .68853 m .54099 .63155 L .54127 .68721 L F
.54099 .63155 m .54084 .61235 L .54074 .62604 L F
.54547 1.04633 m .54181 .67428 L .54157 .67144 L 0 .996 .693 0 k
F
.54181 .67428 m .54127 .61989 L .54157 .67144 L F
.55077 .76022 m .54566 .71166 L .54529 .70905 L 0 .996 .996 0 k
F
.54342 1.04329 m .54074 .6792 L .54319 1.04202 L 0 .996 .675 0 k
F
.54074 .6792 m .54012 .59594 L .54069 .67887 L F
.54074 .6792 m .54069 .67887 L .54319 1.04202 L F
.53865 .40033 m .54008 .52997 L .53878 .40215 L 0 .996 .996 .092 k
F
.54008 .52997 m .54042 .56074 L .54017 .53683 L F
.54008 .52997 m .54017 .53683 L .53878 .40215 L F
.54012 .59594 m .53909 .45549 L .54004 .59368 L 0 .996 .675 0 k
F
.54008 .52997 m .5396 .49422 L .54042 .56074 L 0 .996 .996 .092 k
F
.53865 .40033 m .5396 .49422 L .54008 .52997 L F
.53881 .40002 m .5396 .49422 L .53869 .40026 L F
.53868 .40027 m .53877 .41207 L .53865 .40033 L F
.53909 .4557 m .5396 .49422 L .53867 .39793 L 0 .996 .675 0 k
F
.54033 .62333 m .5396 .49422 L .53909 .4557 L F
.53909 .45549 m .53867 .39792 L .53905 .45242 L F
.53909 .45549 m .53905 .45242 L .54004 .59368 L F
.54012 .59594 m .54004 .59368 L .54319 1.04202 L F
.5443 .70628 m .5441 .70583 L .54408 .70527 L .5 .5 .5 1 k
F
.54056 .6048 m .54065 .58891 L .54033 .57832 L 0 .996 .683 0 k
F
.54084 .61235 m .54065 .58891 L .54056 .6048 L F
.54685 1.04769 m .54237 .68526 L .54212 .68274 L 0 .996 .707 0 k
F
.54237 .68526 m .54191 .64729 L .54212 .68274 L F
.54859 1.04888 m .54268 .6916 L .54856 1.04874 L 0 .996 .726 0 k
F
.54268 .6916 m .54179 .63821 L .54267 .69157 L F
.54268 .6916 m .54267 .69157 L .54856 1.04874 L F
.55386 .99437 m .549 .37106 L .55389 .99439 L 0 .996 .645 0 k
F
.55389 .99439 m .549 .37106 L .54987 .37175 L F
.55328 .89955 m .54987 .37175 L .55199 .63522 L F
.55328 .89955 m .55199 .63522 L .55508 1.02008 L F
.55406 1.01949 m .55328 .89955 L .55508 1.02008 L F
.55508 1.02008 m .55018 .37305 L .55545 1.02117 L 0 .996 .65 0 k
F
.55508 1.02008 m .54987 .37175 L .55018 .37305 L F
.5513 .74956 m .55185 .74239 L .54617 .71492 L 0 .996 .996 0 k
F
.55515 1.05182 m .54916 .88552 L .55498 1.0517 L 0 .996 .297 .048 k
F
.55498 1.0517 m .54916 .88552 L .55241 1.05109 L 0 .996 .286 .048 k
F
.55368 1.01839 m .549 .37106 L .55406 1.01949 L 0 .996 .645 0 k
F
.5554 1.00372 m .55009 .35243 L .54997 .35215 L 0 .996 .756 0 k
F
.5554 1.00372 m .54997 .35215 L .55526 1.00349 L F
.55368 1.01839 m .54868 .36975 L .549 .37106 L 0 .996 .645 0 k
F
.55077 .76022 m .5513 .74956 L .54566 .71166 L 0 .996 .996 0 k
F
.55266 1.01781 m .54868 .36975 L .55368 1.01839 L 0 .996 .638 0 k
F
.55027 .77597 m .55077 .76022 L .54514 .70767 L 0 .996 .996 0 k
F
.55266 1.01781 m .54782 .36907 L .54868 .36975 L 0 .996 .638 0 k
F
.55526 1.00349 m .54997 .35215 L .54825 .35064 L 0 .996 .753 0 k
F
.55526 1.00349 m .54825 .35064 L .55322 1.00221 L F
.55375 .9943 m .55056 .34277 L .55599 .99553 L 0 .996 .193 .102 k
F
.55375 .9943 m .54867 .34133 L .55056 .34277 L F
.56771 .75503 m .55973 .75452 L .55925 .7527 L .638 .996 0 0 k
F
.56713 .7532 m .55925 .7527 L .55878 .75099 L .655 .996 0 0 k
F
.56713 .7532 m .56771 .75503 L .55925 .7527 L F
.56654 .75147 m .56713 .7532 L .55878 .75099 L .67 .996 0 0 k
F
.56452 .75159 m .55946 .74106 L .55879 .74613 L 0 .996 .963 .128 k
F
.56946 .76111 m .56115 .76078 L .56068 .75856 L .585 .996 0 0 k
F
.56946 .76111 m .57005 .76336 L .56115 .76078 L F
.56888 .75898 m .56068 .75856 L .5602 .75648 L .603 .996 0 0 k
F
.56888 .75898 m .56946 .76111 L .56068 .75856 L F
.56829 .75695 m .5602 .75648 L .55973 .75452 L .621 .996 0 0 k
F
.56829 .75695 m .56888 .75898 L .5602 .75648 L F
.56771 .75503 m .56829 .75695 L .55973 .75452 L .638 .996 0 0 k
F
.5638 .76137 m .55879 .74613 L .55815 .75362 L 0 .996 .579 .123 k
F
.5638 .76137 m .56452 .75159 L .55879 .74613 L F
.57239 .77343 m .56354 .77409 L .56306 .77113 L .491 .996 0 0 k
F
.5718 .77074 m .56306 .77113 L .56258 .76832 L .51 .996 0 0 k
F
.5718 .77074 m .57239 .77343 L .56306 .77113 L F
.57122 .76817 m .56258 .76832 L .56211 .76566 L .529 .996 0 0 k
F
.57122 .76817 m .5718 .77074 L .56258 .76832 L F
.57063 .76571 m .56211 .76566 L .56163 .76314 L .547 .996 0 0 k
F
.57063 .76571 m .57122 .76817 L .56211 .76566 L F
.57005 .76336 m .56163 .76314 L .56115 .76078 L .566 .996 0 0 k
F
.57005 .76336 m .57063 .76571 L .56163 .76314 L F
.56312 .77549 m .5638 .76137 L .55815 .75362 L 0 .996 .41 .119 k
F
.56638 1.01352 m .56129 .93158 L .56132 1.02666 L 0 .996 .124 .18 k
F
.56651 1.0516 m .56638 1.01352 L .56132 1.02666 L 0 .996 .113 .179 k
F
.56243 1.05226 m .56132 1.02666 L .5614 1.05245 L F
.56651 1.0516 m .56132 1.02666 L .56243 1.05226 L F
.561 1.02787 m .55582 .38169 L .56204 1.02849 L 0 .996 .667 0 k
F
.561 1.02787 m .55491 .38094 L .55582 .38169 L F
.56066 1.02681 m .55491 .38094 L .561 1.02787 L F
.56066 1.02681 m .55463 .37972 L .55491 .38094 L F
.56181 1.00805 m .55549 .35754 L .55376 .356 L 0 .996 .762 0 k
F
.55975 1.00675 m .55376 .356 L .55365 .35575 L F
.56181 1.00805 m .55376 .356 L .55975 1.00675 L F
.55975 1.00675 m .55365 .35575 L .55963 1.00653 L F
.55947 .99683 m .55531 .34571 L .56163 .99803 L 0 .996 .204 .094 k
F
.55947 .99683 m .55349 .3443 L .55531 .34571 L F
.55881 .99678 m .55349 .3443 L .55947 .99683 L 0 .996 .199 .098 k
F
.55946 .99054 m .55346 .3369 L .55207 .33669 L 0 .996 .216 .089 k
F
.55946 .99054 m .55207 .33669 L .55781 .99037 L F
.55781 .99037 m .55061 .33581 L .55607 .98962 L F
.55607 .98962 m .55061 .33581 L .54932 .33564 L 0 .996 .209 .093 k
F
.55607 .98962 m .54932 .33564 L .55453 .98947 L F
.55584 .98516 m .5504 .33057 L .55342 .33126 L 0 .996 .09 .231 k
F
.5611 .99127 m .55484 .33775 L .55346 .3369 L 0 .996 .221 .086 k
F
.5611 .99127 m .55346 .3369 L .55946 .99054 L F
.55584 .98516 m .55342 .33126 L .55943 .98575 L 0 .996 .09 .231 k
F
.55731 .98138 m .55104 .32636 L .5566 .98157 L 0 .996 .095 .226 k
F
.55731 .98138 m .55163 .32613 L .55104 .32636 L F
.55227 1.01669 m .54782 .36907 L .55266 1.01781 L 0 .996 .638 0 k
F
.55322 1.00221 m .54825 .35064 L .54812 .35035 L 0 .996 .753 0 k
F
.55322 1.00221 m .54812 .35035 L .55307 1.00196 L F
.55227 1.01669 m .54749 .36775 L .54782 .36907 L 0 .996 .638 0 k
F
.55027 .77597 m .54514 .70767 L .54477 .70458 L 0 .996 .996 0 k
F
.54982 .79923 m .55027 .77597 L .54462 .70266 L 0 .996 .974 0 k
F
.55241 1.05109 m .54916 .88552 L .54905 .96435 L 0 .996 .286 .048 k
F
.55126 1.01613 m .54749 .36775 L .55227 1.01669 L 0 .996 .632 0 k
F
.54462 .70266 m .54467 .70343 L .54441 .70079 L .5 .5 .5 1 k
F
.54982 .79923 m .54462 .70266 L .54409 .69622 L 0 .996 .974 0 k
F
.54944 .83375 m .54982 .79923 L .54409 .69622 L 0 .996 .863 0 k
F
.55126 1.01613 m .54663 .36708 L .54749 .36775 L 0 .996 .632 0 k
F
.55241 1.05109 m .54905 .96435 L .55124 1.05028 L 0 .996 .286 .048 k
F
.55086 1.015 m .54663 .36708 L .55126 1.01613 L 0 .996 .632 0 k
F
.55086 1.015 m .54629 .36574 L .54663 .36708 L F
.55307 1.00196 m .54812 .35035 L .54641 .34886 L 0 .996 .748 0 k
F
.55307 1.00196 m .54641 .34886 L .55104 1.00069 L F
.55317 .99428 m .54867 .34133 L .55375 .9943 L 0 .996 .186 .108 k
F
.55317 .99428 m .54818 .3413 L .54867 .34133 L F
.55104 1.00069 m .54641 .34886 L .54627 .34855 L 0 .996 .748 0 k
F
.55104 1.00069 m .54627 .34855 L .55087 1.00043 L F
.55088 .99304 m .54818 .3413 L .55317 .99428 L 0 .996 .186 .108 k
F
.55088 .99304 m .54626 .33984 L .54818 .3413 L F
.55453 .98947 m .54932 .33564 L .54776 .33472 L 0 .996 .209 .093 k
F
.55453 .98947 m .54776 .33472 L .55268 .98869 L F
.55268 .98869 m .54776 .33472 L .54658 .33459 L 0 .996 .201 .099 k
F
.55268 .98869 m .54658 .33459 L .55127 .98858 L F
.55208 .98462 m .55029 .33063 L .5557 .98521 L 0 .996 .084 .251 k
F
.55208 .98462 m .54725 .32994 L .55029 .33063 L F
.5557 .98521 m .55029 .33063 L .5504 .33057 L F
.5557 .98521 m .5504 .33057 L .55584 .98516 L F
.5566 .98157 m .55104 .32636 L .54833 .32599 L 0 .996 .095 .226 k
F
.5566 .98157 m .54833 .32599 L .55338 .98126 L F
.5545 .97788 m .54927 .32203 L .55137 .32161 L 0 .996 .128 .172 k
F
.5545 .97788 m .55137 .32161 L .55702 .97753 L F
.5678 .73853 m .56128 .73918 L .56069 .73809 L .676 .996 0 0 k
F
.5671 .73745 m .5678 .73853 L .56069 .73809 L .69 .996 0 0 k
F
.5685 .73967 m .56187 .74032 L .56128 .73918 L .665 .996 0 0 k
F
.5685 .73967 m .56919 .74088 L .56187 .74032 L F
.5678 .73853 m .5685 .73967 L .56128 .73918 L .676 .996 0 0 k
F
.56604 .74031 m .56082 .73555 L .56013 .73769 L 0 .996 .996 .161 k
F
.57128 .74488 m .56421 .74537 L .56362 .74402 L .636 .996 0 0 k
F
.57058 .74349 m .56362 .74402 L .56304 .74274 L .643 .996 0 0 k
F
.57058 .74349 m .57128 .74488 L .56362 .74402 L F
.56989 .74216 m .56304 .74274 L .56245 .7415 L .649 .996 0 0 k
F
.56989 .74216 m .57058 .74349 L .56304 .74274 L F
.56919 .74088 m .56245 .7415 L .56187 .74032 L .657 .996 0 0 k
F
.56919 .74088 m .56989 .74216 L .56245 .7415 L F
.56527 .74487 m .56013 .73769 L .55946 .74106 L 0 .996 .996 .139 k
F
.56527 .74487 m .56604 .74031 L .56013 .73769 L F
.57267 .74786 m .56538 .74827 L .56479 .74678 L .622 .996 0 0 k
F
.57197 .74634 m .56479 .74678 L .56421 .74537 L .629 .996 0 0 k
F
.57197 .74634 m .57267 .74786 L .56479 .74678 L F
.57128 .74488 m .57197 .74634 L .56421 .74537 L .636 .996 0 0 k
F
.56452 .75159 m .56527 .74487 L .55946 .74106 L 0 .996 .963 .128 k
F
.56669 .86137 m .56196 .82531 L .56153 .86825 L 0 .996 .162 .184 k
F
.56639 .92224 m .56669 .86137 L .56153 .86825 L 0 .996 .139 .182 k
F
.56639 .92224 m .56153 .86825 L .56129 .93158 L F
.56638 1.01352 m .56639 .92224 L .56129 .93158 L 0 .996 .124 .18 k
F
.5634 1.03016 m .55728 .38484 L .56373 1.03123 L 0 .996 .673 0 k
F
.5634 1.03016 m .55702 .38367 L .55728 .38484 L F
.56237 1.02955 m .55702 .38367 L .5634 1.03016 L 0 .996 .671 0 k
F
.56237 1.02955 m .55609 .3829 L .55702 .38367 L F
.56204 1.02849 m .55609 .3829 L .56237 1.02955 L F
.56204 1.02849 m .55582 .38169 L .55609 .3829 L F
.57163 .73475 m .5657 .73555 L .565 .73477 L .555 .996 0 .047 k
F
.57163 .73475 m .57244 .73551 L .5657 .73555 L F
.57082 .73419 m .565 .73477 L .5643 .73413 L .237 .996 0 .266 k
F
.57082 .73419 m .57163 .73475 L .565 .73477 L F
.56761 .73543 m .5622 .73366 L .56151 .73428 L 0 .996 .996 .303 k
F
.56682 .73731 m .56151 .73428 L .56082 .73555 L 0 .996 .996 .204 k
F
.57324 .73641 m .5671 .73745 L .5664 .73645 L .641 .996 0 0 k
F
.57244 .73551 m .5664 .73645 L .5657 .73555 L .649 .996 0 0 k
F
.57244 .73551 m .57324 .73641 L .5664 .73645 L F
.56682 .73731 m .56761 .73543 L .56151 .73428 L 0 .996 .996 .204 k
F
.56604 .74031 m .56682 .73731 L .56082 .73555 L 0 .996 .996 .161 k
F
.56719 .82008 m .5625 .79586 L .56196 .82531 L 0 .996 .195 .188 k
F
.56669 .86137 m .56719 .82008 L .56196 .82531 L 0 .996 .162 .184 k
F
.56373 1.03123 m .55823 .38563 L .56475 1.03183 L 0 .996 .673 0 k
F
.56373 1.03123 m .55728 .38484 L .55823 .38563 L F
.56398 1.00957 m .55733 .35933 L .55559 .35779 L 0 .996 .765 0 k
F
.56192 1.00826 m .55559 .35779 L .55549 .35754 L F
.56398 1.00957 m .55559 .35779 L .56192 1.00826 L F
.56192 1.00826 m .55549 .35754 L .56181 1.00805 L F
.57592 .79162 m .56645 .79484 L .56596 .79106 L .374 .996 0 0 k
F
.57533 .78837 m .56596 .79106 L .56547 .7874 L .395 .996 0 0 k
F
.57533 .78837 m .57592 .79162 L .56596 .79106 L F
.57474 .7852 m .56547 .7874 L .56499 .78386 L .416 .996 0 0 k
F
.57474 .7852 m .57533 .78837 L .56547 .7874 L F
.57415 .78211 m .56499 .78386 L .56451 .78046 L .436 .996 0 0 k
F
.57415 .78211 m .57474 .7852 L .56499 .78386 L F
.57356 .77911 m .56451 .78046 L .56402 .7772 L .454 .996 0 0 k
F
.57356 .77911 m .57415 .78211 L .56451 .78046 L F
.56782 .79176 m .56312 .77549 L .5625 .79586 L 0 .996 .255 .192 k
F
.57651 .79494 m .56693 .79873 L .56645 .79484 L .354 .996 0 0 k
F
.57651 .79494 m .5771 .79832 L .56693 .79873 L F
.57592 .79162 m .57651 .79494 L .56645 .79484 L .374 .996 0 0 k
F
.56719 .82008 m .56782 .79176 L .5625 .79586 L 0 .996 .195 .188 k
F
.56475 1.03183 m .55848 .38677 L .56508 1.03292 L 0 .996 .676 0 k
F
.56475 1.03183 m .55823 .38563 L .55848 .38677 L F
.57298 .77622 m .56402 .7772 L .56354 .77409 L .473 .996 0 0 k
F
.57239 .77343 m .57298 .77622 L .56354 .77409 L .491 .996 0 0 k
F
.57001 .73388 m .5643 .73413 L .5636 .73369 L .563 .996 0 .373 k
F
.56921 .7339 m .57001 .73388 L .5636 .73369 L .5 .5 .5 1 k
F
.56921 .7339 m .5636 .73369 L .5629 .7335 L F
.57001 .73388 m .57082 .73419 L .5643 .73413 L .563 .996 0 .373 k
F
.56841 .73437 m .5629 .7335 L .5622 .73366 L 0 .996 .996 .586 k
F
.56841 .73437 m .56921 .7339 L .5629 .7335 L F
.56761 .73543 m .56841 .73437 L .5622 .73366 L 0 .996 .996 .303 k
F
.56853 .77219 m .5638 .76137 L .56312 .77549 L 0 .996 .373 .199 k
F
.57298 .77622 m .57356 .77911 L .56402 .7772 L .473 .996 0 0 k
F
.56782 .79176 m .56853 .77219 L .56312 .77549 L 0 .996 .255 .192 k
F
.56607 1.03351 m .55969 .38868 L .5664 1.03462 L 0 .996 .677 0 k
F
.56607 1.03351 m .55946 .38759 L .55969 .38868 L F
.56508 1.03292 m .55946 .38759 L .56607 1.03351 L 0 .996 .676 0 k
F
.56508 1.03292 m .55848 .38677 L .55946 .38759 L F
.56615 1.01108 m .55916 .36112 L .55742 .35957 L 0 .996 .767 0 k
F
.56409 1.00977 m .55742 .35957 L .55733 .35933 L F
.56615 1.01108 m .55742 .35957 L .56409 1.00977 L F
.56409 1.00977 m .55733 .35933 L .56398 1.00957 L F
.56232 .99809 m .55768 .34719 L .56444 .99927 L 0 .996 .208 .091 k
F
.56232 .99809 m .55589 .34579 L .55768 .34719 L F
.56163 .99803 m .55589 .34579 L .56232 .99809 L 0 .996 .204 .094 k
F
.56163 .99803 m .55531 .34571 L .55589 .34579 L F
.56444 .99927 m .55829 .34727 L .56517 .99935 L 0 .996 .208 .091 k
F
.56444 .99927 m .55768 .34719 L .55829 .34727 L F
.5644 .99217 m .55762 .33882 L .55631 .338 L 0 .996 .225 .083 k
F
.5644 .99217 m .55631 .338 L .56285 .99147 L F
.56285 .99147 m .55631 .338 L .55484 .33775 L 0 .996 .221 .086 k
F
.56285 .99147 m .55484 .33775 L .5611 .99127 L F
.55959 .9857 m .55656 .3319 L .56316 .98629 L 0 .996 .095 .217 k
F
.55959 .9857 m .55356 .33121 L .55656 .3319 L F
.55943 .98575 m .55342 .33126 L .55356 .33121 L 0 .996 .09 .231 k
F
.55943 .98575 m .55356 .33121 L .55959 .9857 L F
.56042 .9817 m .55425 .32651 L .55163 .32613 L 0 .996 .101 .212 k
F
.56042 .9817 m .55163 .32613 L .55731 .98138 L F
.55702 .97753 m .55241 .32167 L .55826 .97758 L 0 .996 .13 .17 k
F
.55702 .97753 m .55137 .32161 L .55241 .32167 L F
.56123 .9815 m .55425 .32651 L .56042 .9817 L 0 .996 .101 .212 k
F
.56123 .9815 m .55492 .32628 L .55425 .32651 L F
.55826 .97758 m .55241 .32167 L .55465 .32125 L 0 .996 .13 .17 k
F
.55826 .97758 m .55465 .32125 L .56092 .97722 L F
.55841 .97327 m .55253 .31662 L .54963 .31722 L 0 .996 0 .812 k
F
.55841 .97327 m .54963 .31722 L .55495 .97379 L F
.55683 .96877 m .55119 .31134 L .55198 .31062 L 0 .996 .09 .498 k
F
.55416 .6549 m .55114 .30301 L .55113 .30311 L .5 .5 .5 1 k
F
.55683 .96877 m .55198 .31062 L .55777 .96815 L 0 .996 .09 .498 k
F
.55679 .96165 m .55416 .65488 L .55416 .6549 L .5 .5 .5 1 k
F
.55416 .65488 m .55114 .30301 L .55416 .6549 L F
.55338 .98126 m .54784 .32621 L .55279 .98145 L 0 .996 .087 .25 k
F
.55338 .98126 m .54833 .32599 L .54784 .32621 L F
.55311 .97783 m .54927 .32203 L .5545 .97788 L 0 .996 .128 .172 k
F
.55311 .97783 m .5481 .32197 L .54927 .32203 L F
.54944 .83375 m .54417 .6983 L .54384 .69503 L 0 .996 .863 0 k
F
.54398 .70091 m .54359 .69953 L .54355 .69809 L .5 .5 .5 1 k
F
.54916 .88552 m .54372 .69397 L .54342 .69094 L 0 .996 .796 0 k
F
.54905 .96435 m .54318 .68521 L .54287 .68154 L 0 .996 .754 0 k
F
.54905 .96435 m .54916 .88552 L .54299 .67626 L F
.54916 .88552 m .54944 .83375 L .54355 .68773 L 0 .996 .796 0 k
F
.55124 1.05028 m .54905 .96435 L .55034 1.05006 L 0 .996 .278 .049 k
F
.54986 1.01445 m .54629 .36574 L .55086 1.015 L 0 .996 .624 0 k
F
.54986 1.01445 m .54545 .36509 L .54629 .36574 L F
.55034 1.05006 m .54905 .96435 L .54915 1.04923 L 0 .996 .278 .049 k
F
.54944 1.01329 m .54545 .36509 L .54986 1.01445 L 0 .996 .624 0 k
F
.54944 1.01329 m .5451 .36373 L .54545 .36509 L F
.54915 1.04923 m .54241 .66044 L .54859 1.04888 L 0 .996 .726 0 k
F
.54915 1.04923 m .54905 .96435 L .54241 .66044 L F
.54845 1.01276 m .5451 .36373 L .54944 1.01329 L 0 .996 .616 0 k
F
.54845 1.01276 m .54426 .3631 L .5451 .36373 L F
.55087 1.00043 m .54627 .34855 L .54457 .34707 L 0 .996 .743 0 k
F
.54886 .99918 m .54457 .34707 L .54442 .34674 L F
.55087 1.00043 m .54457 .34707 L .54886 .99918 L F
.54886 .99918 m .54442 .34674 L .54867 .9989 L F
.54802 1.01159 m .54426 .3631 L .54845 1.01276 L 0 .996 .616 0 k
F
.54802 1.01159 m .5439 .36172 L .54426 .3631 L F
.54859 1.04888 m .54271 .6796 L .54242 .67616 L 0 .996 .726 0 k
F
.54856 1.04874 m .54179 .63821 L .54685 1.04769 L 0 .996 .707 0 k
F
.54705 1.01107 m .5439 .36172 L .54802 1.01159 L 0 .996 .606 0 k
F
.54705 1.01107 m .54308 .3611 L .5439 .36172 L F
.5466 1.00988 m .54308 .3611 L .54705 1.01107 L F
.5466 1.00988 m .5427 .3597 L .54308 .3611 L F
.54867 .9989 m .54442 .34674 L .54274 .34529 L 0 .996 .736 0 k
F
.54867 .9989 m .54274 .34529 L .54668 .99766 L F
.55035 .99302 m .54626 .33984 L .55088 .99304 L 0 .996 .178 .115 k
F
.55035 .99302 m .54581 .33982 L .54626 .33984 L F
.54801 .99177 m .54581 .33982 L .55035 .99302 L F
.54801 .99177 m .54384 .33835 L .54581 .33982 L F
.55127 .98858 m .54658 .33459 L .5449 .33362 L 0 .996 .201 .099 k
F
.55127 .98858 m .5449 .33362 L .54928 .98775 L F
.54928 .98775 m .5449 .33362 L .54386 .33355 L 0 .996 .191 .107 k
F
.54928 .98775 m .54386 .33355 L .54803 .98769 L F
.54833 .98408 m .54715 .32999 L .55197 .98466 L 0 .996 .078 .281 k
F
.54833 .98408 m .54409 .3293 L .54715 .32999 L F
.55197 .98466 m .54715 .32999 L .54725 .32994 L F
.55197 .98466 m .54725 .32994 L .55208 .98462 L F
.55279 .98145 m .54784 .32621 L .54504 .32584 L 0 .996 .087 .25 k
F
.55279 .98145 m .54504 .32584 L .54946 .98113 L F
.55081 .97818 m .54616 .32238 L .5481 .32197 L 0 .996 .126 .176 k
F
.55081 .97818 m .5481 .32197 L .55311 .97783 L F
.55477 .97398 m .54948 .31744 L .54654 .31807 L .5 .5 .5 1 k
F
.55477 .97398 m .54654 .31807 L .55127 .97451 L F
.55366 .96984 m .54853 .3126 L .54923 .31191 L 0 .996 .091 .536 k
F
.55366 .96984 m .54923 .31191 L .55449 .96926 L F
.55127 .97451 m .54643 .31827 L .55114 .97468 L .5 .5 .5 1 k
F
.55127 .97451 m .54654 .31807 L .54643 .31827 L F
.55122 .97037 m .54649 .31321 L .54853 .3126 L 0 .996 .091 .536 k
F
.55122 .97037 m .54853 .3126 L .55366 .96984 L F
.54674 1.04711 m .54114 .6065 L .54547 1.04633 L 0 .996 .693 0 k
F
.54564 1.00938 m .5427 .3597 L .5466 1.00988 L 0 .996 .596 0 k
F
.54417 .6983 m .54409 .69622 L .54384 .69503 L 0 .996 .863 0 k
F
.54355 .68773 m .54409 .69622 L .54378 .69082 L 0 .996 .996 .116 k
F
.54564 1.00938 m .54189 .3591 L .5427 .3597 L 0 .996 .596 0 k
F
.54668 .99766 m .54274 .34529 L .54256 .34493 L 0 .996 .736 0 k
F
.54668 .99766 m .54256 .34493 L .54647 .99736 L F
.54372 .69397 m .54355 .68773 L .54342 .69094 L 0 .996 .796 0 k
F
.54344 .68588 m .54378 .69082 L .5436 .68771 L 0 .996 .996 .116 k
F
.54355 .68773 m .54378 .69082 L .54344 .68588 L F
.54517 1.00817 m .54189 .3591 L .54564 1.00938 L 0 .996 .596 0 k
F
.54326 .68176 m .54355 .68773 L .54291 .67412 L 0 .996 .996 .108 k
F
.54517 1.00817 m .54149 .35768 L .54189 .3591 L 0 .996 .596 0 k
F
.54291 .67416 m .54294 .6746 L .54213 .6484 L 0 .996 .996 .102 k
F
.54255 .66213 m .54237 .65783 L .54229 .65363 L 0 .996 .996 .108 k
F
.54241 .66044 m .54291 .67416 L .54213 .6484 L 0 .996 .996 .102 k
F
.54274 .67548 m .54299 .67626 L .54241 .66044 L 0 .996 .754 0 k
F
.54287 .68154 m .54294 .67846 L .54274 .67548 L F
.54294 .67846 m .54299 .67626 L .54274 .67548 L F
.54318 .68521 m .54299 .67626 L .54287 .68154 L F
.54532 1.04543 m .54042 .56074 L .54436 1.04485 L 0 .996 .683 0 k
F
.54424 1.00769 m .54149 .35768 L .54517 1.00817 L 0 .996 .584 0 k
F
.54233 .66035 m .54241 .66044 L .54227 .65545 L 0 .996 .726 0 k
F
.54236 .66397 m .54241 .66044 L .54216 .66014 L F
.54245 .6633 m .54241 .66044 L .54241 .66224 L F
.54245 .6633 m .54241 .66224 L .54241 .66488 L F
.54251 .66663 m .54245 .6633 L .54241 .66488 L F
.54251 .66663 m .54241 .66488 L .54242 .67053 L F
.54271 .6796 m .54261 .67339 L .54242 .67616 L F
.54261 .67339 m .54242 .67053 L .54242 .67616 L F
.54242 .67616 m .54242 .67053 L .5423 .66885 L F
.54242 .67053 m .54241 .66044 L .5423 .66885 L F
.54424 1.00769 m .5407 .35711 L .54149 .35768 L 0 .996 .584 0 k
F
.54647 .99736 m .54256 .34493 L .5409 .34351 L 0 .996 .727 0 k
F
.54753 .99177 m .54384 .33835 L .54801 .99177 L 0 .996 .169 .123 k
F
.54753 .99177 m .54344 .33835 L .54384 .33835 L F
.54647 .99736 m .5409 .34351 L .5445 .99615 L 0 .996 .727 0 k
F
.54513 .9905 m .54344 .33835 L .54753 .99177 L 0 .996 .169 .123 k
F
.54513 .9905 m .54142 .33685 L .54344 .33835 L F
.54803 .98769 m .54386 .33355 L .54204 .33253 L 0 .996 .191 .107 k
F
.54803 .98769 m .54204 .33253 L .54588 .98682 L F
.54471 .99051 m .54107 .33687 L .54142 .33685 L 0 .996 .157 .135 k
F
.54471 .99051 m .54142 .33685 L .54513 .9905 L F
.54588 .98682 m .54204 .33253 L .54116 .33251 L 0 .996 .176 .119 k
F
.54342 1.04329 m .54069 .67248 L .54069 .67247 L 0 .996 .675 0 k
F
.54088 .58516 m .54179 .63821 L .54091 .58636 L 0 .996 .996 .094 k
F
.54174 .63834 m .54179 .63821 L .5417 .63385 L 0 .996 .707 0 k
F
.54174 .63834 m .5417 .63385 L .54114 .6065 L F
.54156 .63884 m .54174 .63834 L .54114 .6065 L F
.54191 .64729 m .54179 .63821 L .54156 .63884 L F
.54233 .66035 m .54227 .65545 L .54179 .63821 L 0 .996 .726 0 k
F
.54216 .66014 m .54233 .66035 L .54179 .63821 L F
.5423 .66885 m .54236 .66397 L .54216 .66014 L F
.5426 1.04166 m .54 .61619 L .53981 .61276 L 0 .996 .669 0 k
F
.54093 .6476 m .54087 .64675 L .54416 1.04374 L 0 .996 .683 0 k
F
.54181 .74447 m .54029 .35565 L .54153 .58859 L 0 .996 .569 0 k
F
.54416 1.04374 m .5396 .49422 L .54342 1.04329 L 0 .996 .675 0 k
F
.54181 .74447 m .54153 .58859 L .54375 1.00645 L 0 .996 .569 0 k
F
.54319 1.04202 m .53867 .39792 L .53867 .39792 L 0 .996 .669 0 k
F
.54319 1.04202 m .53867 .39792 L .5426 1.04166 L F
.54283 1.00599 m .54181 .74447 L .54375 1.00645 L 0 .996 .569 0 k
F
.5426 1.04166 m .54003 .64722 L .54236 1.04029 L 0 .996 .669 0 k
F
.54375 1.00645 m .5407 .35711 L .54424 1.00769 L 0 .996 .584 0 k
F
.54375 1.00645 m .54029 .35565 L .5407 .35711 L F
.54048 .56712 m .54114 .6065 L .54042 .56074 L 0 .996 .693 0 k
F
.54092 .60872 m .54114 .6065 L .54048 .56712 L F
.54127 .61989 m .54114 .6065 L .54092 .60872 L F
.54283 1.00599 m .53951 .35511 L .54029 .35565 L 0 .996 .569 0 k
F
.54033 .57832 m .54058 .58056 L .54022 .56565 L 0 .996 .683 0 k
F
.54065 .58891 m .54058 .58056 L .54033 .57832 L F
.54058 .58056 m .54042 .56074 L .54022 .56565 L F
.54093 .6476 m .5408 .63302 L .54087 .64675 L F
.5408 .63302 m .5396 .49422 L .54075 .63203 L F
.5408 .63302 m .54075 .63203 L .54087 .64675 L F
.54231 1.00473 m .53951 .35511 L .54283 1.00599 L 0 .996 .569 0 k
F
.5445 .99615 m .5409 .34351 L .5407 .34312 L 0 .996 .727 0 k
F
.5445 .99615 m .5407 .34312 L .54426 .99582 L F
.54069 .67247 m .53991 .56686 L .53991 .56682 L 0 .996 .675 0 k
F
.54069 .67248 m .53991 .56686 L .54069 .67247 L F
.54053 .62688 m .54039 .60721 L .54036 .62385 L F
.54039 .60721 m .5396 .49422 L .54024 .6038 L F
.54039 .60721 m .54024 .6038 L .54036 .62385 L F
.54053 .62688 m .54036 .62385 L .54045 .64013 L F
.54231 1.00473 m .53908 .35362 L .53951 .35511 L 0 .996 .569 0 k
F
.54426 .99582 m .5407 .34312 L .53907 .34174 L 0 .996 .716 0 k
F
.54045 .64013 m .54036 .62385 L .54033 .62333 L 0 .996 .675 0 k
F
.54036 .62385 m .5396 .49422 L .54033 .62333 L F
.53991 .56686 m .53888 .427 L .53991 .56682 L F
.54002 .65825 m .54001 .65808 L .54236 1.04029 L 0 .996 .669 0 k
F
.54186 1.03999 m .53967 .64281 L .53951 .64084 L 0 .996 .664 0 k
F
.54003 .64722 m .54 .64682 L .54236 1.04029 L 0 .996 .669 0 k
F
.53965 .5882 m .53959 .58684 L .54236 1.04029 L F
.53867 .39793 m .5396 .49422 L .53881 .40002 L 0 .996 .996 .091 k
F
.54236 1.04029 m .53839 .39581 L .53831 .39574 L 0 .996 .664 0 k
F
.54236 1.04029 m .53831 .39574 L .54186 1.03999 L F
.54142 1.0043 m .53908 .35362 L .54231 1.00473 L 0 .996 .551 .001 k
F
.5384 .3966 m .53935 .55139 L .53935 .5514 L 0 .996 .669 0 k
F
.53913 .51202 m .5391 .51072 L .54001 .65808 L F
.53913 .51202 m .54001 .65808 L .54002 .65825 L F
.53882 .46176 m .5391 .51072 L .53913 .51202 L F
.53945 .55712 m .53928 .52156 L .53919 .51802 L F
.53965 .5882 m .5395 .55876 L .53945 .55712 L F
.5395 .55876 m .53883 .425 L .53945 .55712 L F
.53981 .61276 m .53968 .58904 L .53965 .5882 L F
.53968 .58904 m .53883 .425 L .53965 .5882 L F
.53981 .61276 m .53965 .5882 L .53979 .6125 L F
.53981 .61276 m .53979 .6125 L .53991 .63171 L F
.54 .61619 m .53883 .425 L .53981 .61276 L F
.53993 .63207 m .53991 .63171 L .54 .64682 L F
.53965 .5882 m .53882 .46176 L .53959 .58684 L F
.53883 .425 m .53867 .39792 L .5384 .3966 L F
.53888 .42684 m .53867 .39793 L .53867 .39792 L 0 .996 .675 0 k
F
.53888 .427 m .53867 .39793 L .53888 .42684 L F
.54142 1.0043 m .53833 .35311 L .53908 .35362 L 0 .996 .551 .001 k
F
.54233 .99465 m .53907 .34174 L .53884 .3413 L 0 .996 .716 0 k
F
.54426 .99582 m .53907 .34174 L .54233 .99465 L F
.54233 .99465 m .53884 .3413 L .54205 .99428 L F
.54225 .98923 m .54107 .33687 L .54471 .99051 L 0 .996 .157 .135 k
F
.54225 .98923 m .539 .33536 L .54107 .33687 L F
.54483 .98681 m .54116 .33251 L .53918 .33143 L 0 .996 .176 .119 k
F
.54588 .98682 m .54116 .33251 L .54483 .98681 L F
.54483 .98681 m .53918 .33143 L .54247 .98589 L F
.54457 .98353 m .54402 .32935 L .54823 .98412 L 0 .996 .074 .332 k
F
.54457 .98353 m .54094 .32866 L .54402 .32935 L F
.54823 .98412 m .54402 .32935 L .54409 .3293 L F
.54823 .98412 m .54409 .3293 L .54833 .98408 L F
.54899 .98131 m .54465 .32606 L .54174 .3257 L 0 .996 .079 .292 k
F
.54946 .98113 m .54465 .32606 L .54899 .98131 L F
.54946 .98113 m .54504 .32584 L .54465 .32606 L F
.54899 .98131 m .54174 .3257 L .54553 .98101 L F
.54719 .97848 m .54313 .32272 L .54483 .32232 L 0 .996 .122 .182 k
F
.54921 .97814 m .54616 .32238 L .55081 .97818 L 0 .996 .126 .176 k
F
.54921 .97814 m .54483 .32232 L .54616 .32238 L F
.54719 .97848 m .54483 .32232 L .54921 .97814 L 0 .996 .122 .182 k
F
.55114 .97468 m .54643 .31827 L .54346 .31892 L .5 .5 .5 1 k
F
.55114 .97468 m .54346 .31892 L .54759 .97523 L F
.54795 .97147 m .54375 .31451 L .5459 .31384 L 0 .996 .088 .597 k
F
.54795 .97147 m .5459 .31384 L .55051 .9709 L F
.55051 .9709 m .5459 .31384 L .54649 .31321 L F
.55051 .9709 m .54649 .31321 L .55122 .97037 L F
.54553 .98101 m .54146 .3259 L .5452 .98118 L 0 .996 .076 .381 k
F
.54553 .98101 m .54174 .3257 L .54146 .3259 L F
.54532 .97844 m .54313 .32272 L .54719 .97848 L 0 .996 .122 .182 k
F
.54532 .97844 m .54156 .32268 L .54313 .32272 L F
.53862 .4914 m .53857 .48949 L .5416 1.03855 L 0 .996 .664 0 k
F
.54118 1.0383 m .53877 .5635 L .53856 .55879 L 0 .996 .659 0 k
F
.5416 1.03855 m .53805 .39371 L .5379 .39359 L F
.5416 1.03855 m .5379 .39359 L .54118 1.0383 L F
.54118 1.0383 m .53764 .39161 L .54091 1.0368 L F
.53951 .64084 m .53933 .60283 L .53928 .60189 L 0 .996 .664 0 k
F
.53933 .60283 m .53865 .45725 L .53928 .60189 L F
.53967 .64281 m .53865 .45725 L .53951 .64084 L F
.53882 .46176 m .5384 .3966 L .53879 .45983 L 0 .996 .669 0 k
F
.54088 1.00301 m .53833 .35311 L .54142 1.0043 L 0 .996 .551 .001 k
F
.53804 .46376 m .5379 .39359 L .53764 .39161 L 0 .996 .659 0 k
F
.53816 .46857 m .5379 .39359 L .53804 .46376 L F
.53862 .4914 m .53805 .39371 L .53857 .48949 L 0 .996 .664 0 k
F
.5384 .51939 m .5379 .39359 L .53833 .51731 L 0 .996 .659 0 k
F
.53901 .54096 m .53865 .45725 L .53898 .53989 L 0 .996 .664 0 k
F
.53901 .54096 m .53898 .53989 L .53911 .57369 L F
.5389 .53753 m .53865 .45725 L .53831 .43882 L F
.53911 .57369 m .53898 .53989 L .5389 .53753 L F
.53898 .53989 m .53865 .45725 L .5389 .53753 L F
.53877 .5635 m .5379 .39359 L .53856 .55879 L 0 .996 .659 0 k
F
.53928 .60189 m .53916 .57481 L .53911 .57369 L 0 .996 .664 0 k
F
.53831 .43882 m .53831 .39574 L .53805 .39371 L F
.53865 .45725 m .53831 .39574 L .53831 .43882 L F
.5384 .3966 m .53839 .39581 L .5384 .39657 L 0 .996 .669 0 k
F
.54091 1.0368 m .53764 .39161 L .53746 .39146 L 0 .996 .655 0 k
F
.54088 1.00301 m .53787 .35159 L .53833 .35311 L 0 .996 .551 .001 k
F
.53856 .55879 m .5384 .51939 L .53833 .51731 L 0 .996 .659 0 k
F
.53887 .65449 m .53746 .39146 L .53921 .75826 L 0 .996 .655 0 k
F
.53887 .65449 m .53921 .75826 L .54054 1.03657 L F
.54091 1.0368 m .53887 .65449 L .54054 1.03657 L F
.54054 1.03657 m .53721 .38951 L .54026 1.03504 L F
.54026 1.03504 m .53721 .38951 L .537 .38934 L 0 .996 .65 0 k
F
.54026 1.03504 m .537 .38934 L .53991 1.03484 L F
.54001 1.0026 m .53787 .35159 L .54088 1.00301 L 0 .996 .531 .003 k
F
.53833 .51731 m .53816 .46857 L .53804 .46376 L 0 .996 .659 0 k
F
.54001 1.0026 m .53714 .35111 L .53787 .35159 L 0 .996 .531 .003 k
F
.54205 .99428 m .53884 .3413 L .53725 .33998 L 0 .996 .701 0 k
F
.54205 .99428 m .53725 .33998 L .54016 .99316 L F
.5384 .73312 m .53168 .73423 L .53153 .73336 L .579 .996 0 0 k
F
.53813 .7319 m .5384 .73312 L .53153 .73336 L .517 .996 0 0 k
F
.53991 1.03484 m .53675 .38741 L .53963 1.03328 L 0 .996 .65 0 k
F
.53963 1.03328 m .53675 .38741 L .53653 .38722 L 0 .996 .645 0 k
F
.53813 .7319 m .53153 .73336 L .53137 .73227 L .517 .996 0 0 k
F
.53787 .73045 m .53813 .7319 L .53137 .73227 L .451 .996 0 0 k
F
.53963 1.03328 m .53653 .38722 L .5393 1.03309 L 0 .996 .645 0 k
F
.53944 1.00128 m .53714 .35111 L .54001 1.0026 L 0 .996 .531 .003 k
F
.53944 1.00128 m .53666 .34955 L .53714 .35111 L F
.5393 1.03309 m .53653 .38722 L .53627 .3853 L 0 .996 .645 0 k
F
.53787 .73045 m .53137 .73227 L .53122 .7309 L .451 .996 0 0 k
F
.5376 .72872 m .53787 .73045 L .53122 .7309 L .399 .996 0 0 k
F
.5393 1.03309 m .53627 .3853 L .53901 1.03151 L 0 .996 .645 0 k
F
.53901 1.03151 m .53627 .3853 L .53604 .38512 L 0 .996 .64 0 k
F
.5376 .72872 m .53122 .7309 L .53106 .72918 L .399 .996 0 0 k
F
.53733 .72662 m .5376 .72872 L .53106 .72918 L .365 .996 0 0 k
F
.53901 1.03151 m .53604 .38512 L .5387 1.03133 L 0 .996 .64 0 k
F
.53861 1.00091 m .53666 .34955 L .53944 1.00128 L 0 .996 .507 .005 k
F
.54016 .99316 m .53725 .33998 L .53698 .33948 L 0 .996 .701 0 k
F
.54016 .99316 m .53698 .33948 L .53983 .99273 L F
.5387 1.03133 m .53604 .38512 L .53579 .3832 L 0 .996 .64 0 k
F
.53733 .72662 m .53106 .72918 L .53091 .72703 L .365 .996 0 0 k
F
.53706 .72404 m .53733 .72662 L .53091 .72703 L .346 .996 0 0 k
F
.5387 1.03133 m .53579 .3832 L .5384 1.02973 L 0 .996 .64 0 k
F
.53706 .72404 m .53091 .72703 L .53075 .72432 L .346 .996 0 0 k
F
.53678 .72085 m .53706 .72404 L .53075 .72432 L .34 .996 0 0 k
F
.5384 1.02973 m .53579 .3832 L .53555 .38301 L 0 .996 .635 0 k
F
.53861 1.00091 m .53596 .34911 L .53666 .34955 L 0 .996 .507 .005 k
F
.5384 1.02973 m .53555 .38301 L .5381 1.02956 L 0 .996 .635 0 k
F
.538 .99955 m .53596 .34911 L .53861 1.00091 L 0 .996 .507 .005 k
F
.538 .99955 m .53545 .34751 L .53596 .34911 L F
.53983 .99273 m .53698 .33948 L .53545 .33824 L 0 .996 .681 0 k
F
.53983 .99273 m .53545 .33824 L .53802 .99168 L F
.53936 .98795 m .5387 .33539 L .5419 .98926 L 0 .996 .142 .151 k
F
.5419 .98926 m .5387 .33539 L .539 .33536 L F
.5419 .98926 m .539 .33536 L .54225 .98923 L F
.53936 .98795 m .53657 .33386 L .5387 .33539 L F
.53908 .988 m .53633 .33391 L .53657 .33386 L 0 .996 .123 .174 k
F
.53908 .988 m .53657 .33386 L .53936 .98795 L F
.54165 .98592 m .53849 .33147 L .53631 .33033 L 0 .996 .156 .138 k
F
.54247 .98589 m .53849 .33147 L .54165 .98592 L F
.54247 .98589 m .53918 .33143 L .53849 .33147 L F
.53678 .72085 m .53075 .72432 L .53059 .72089 L .34 .996 0 0 k
F
.5365 .71684 m .53678 .72085 L .53059 .72089 L .306 .996 0 0 k
F
.5381 1.02956 m .53555 .38301 L .53529 .38109 L 0 .996 .635 0 k
F
.5381 1.02956 m .53529 .38109 L .5378 1.02796 L F
.5365 .71684 m .53059 .72089 L .53042 .71653 L .306 .996 0 0 k
F
.53622 .71177 m .5365 .71684 L .53042 .71653 L .26 .996 0 0 k
F
.5378 1.02796 m .53529 .38109 L .53506 .3809 L 0 .996 .629 0 k
F
.53622 .71177 m .53042 .71653 L .53026 .71094 L .26 .996 0 0 k
F
.53593 .70526 m .53622 .71177 L .53026 .71094 L .212 .996 0 0 k
F
.53751 1.02779 m .53506 .3809 L .5348 .37897 L 0 .996 .629 0 k
F
.5378 1.02796 m .53506 .3809 L .53751 1.02779 L F
.53751 1.02779 m .5348 .37897 L .53721 1.02617 L F
.53564 .69681 m .53593 .70526 L .53009 .70369 L .156 .996 0 .01 k
F
.53593 .70526 m .53026 .71094 L .53009 .70369 L .212 .996 0 0 k
F
.53721 1.02617 m .5348 .37897 L .53456 .37879 L 0 .996 .623 0 k
F
.53604 .78235 m .52595 .777 L .52591 .77066 L .384 .996 0 0 k
F
.53588 .77696 m .53604 .78235 L .52591 .77066 L .437 .996 0 0 k
F
.53604 .78235 m .5362 .78816 L .52595 .777 L .384 .996 0 0 k
F
.53533 .6857 m .53564 .69681 L .52992 .69422 L .087 .996 0 .067 k
F
.53564 .69681 m .53009 .70369 L .52992 .69422 L .156 .996 0 .01 k
F
.53692 1.02601 m .53456 .37879 L .5343 .37686 L 0 .996 .623 0 k
F
.53721 1.02617 m .53456 .37879 L .53692 1.02601 L F
.53588 .77696 m .52591 .77066 L .52586 .76492 L .437 .996 0 0 k
F
.53572 .772 m .52586 .76492 L .52582 .75976 L .493 .996 0 0 k
F
.53572 .772 m .53588 .77696 L .52586 .76492 L F
.53556 .76744 m .53572 .772 L .52582 .75976 L .554 .996 0 0 k
F
.53692 1.02601 m .5343 .37686 L .53661 1.02439 L 0 .996 .623 0 k
F
.53502 .67094 m .53533 .6857 L .52974 .68172 L .01 .996 0 .117 k
F
.53533 .6857 m .52992 .69422 L .52974 .68172 L .087 .996 0 .067 k
F
.53661 1.02439 m .5343 .37686 L .53406 .37667 L 0 .996 .617 0 k
F
.53721 .99921 m .53545 .34751 L .538 .99955 L 0 .996 .479 .007 k
F
.53721 .99921 m .53478 .34711 L .53545 .34751 L F
.53656 .99782 m .53478 .34711 L .53721 .99921 L F
.53656 .99782 m .53423 .34547 L .53478 .34711 L F
.53556 .76744 m .52582 .75976 L .52577 .75514 L .554 .996 0 0 k
F
.53541 .76329 m .52577 .75514 L .52573 .75107 L .621 .996 0 0 k
F
.53541 .76329 m .53556 .76744 L .52577 .75514 L F
.53525 .75953 m .53541 .76329 L .52573 .75107 L .699 .996 0 0 k
F
.53469 .65114 m .53502 .67094 L .52955 .66507 L 0 .996 0 .153 k
F
.53502 .67094 m .52974 .68172 L .52955 .66507 L .01 .996 0 .117 k
F
.53633 1.02423 m .53406 .37667 L .5338 .37474 L 0 .996 .617 0 k
F
.53661 1.02439 m .53406 .37667 L .53633 1.02423 L F
.53525 .75953 m .52573 .75107 L .52569 .7475 L .699 .996 0 0 k
F
.5351 .75615 m .52569 .7475 L .52564 .74441 L .794 .996 0 0 k
F
.5351 .75615 m .53525 .75953 L .52569 .7475 L F
.53495 .75314 m .5351 .75615 L .52564 .74441 L .929 .973 0 0 k
F
.53633 1.02423 m .5338 .37474 L .53601 1.0226 L 0 .996 .617 0 k
F
.53433 .62434 m .53469 .65114 L .52935 .64267 L 0 .996 0 .158 k
F
.53469 .65114 m .52955 .66507 L .52935 .64267 L 0 .996 0 .153 k
F
.53601 1.0226 m .5338 .37474 L .53356 .37455 L 0 .996 .609 0 k
F
.53495 .75314 m .52564 .74441 L .5256 .74177 L .929 .973 0 0 k
F
.5348 .75047 m .53495 .75314 L .5256 .74177 L .996 .951 0 0 k
F
.53601 1.0226 m .53356 .37455 L .53573 1.02244 L 0 .996 .609 0 k
F
.53581 .99752 m .53423 .34547 L .53656 .99782 L 0 .996 .446 .012 k
F
.53802 .99168 m .53545 .33824 L .53511 .33766 L 0 .996 .681 0 k
F
.53802 .99168 m .53511 .33766 L .53761 .99119 L F
.53581 .99752 m .5336 .34512 L .53423 .34547 L 0 .996 .446 .012 k
F
.53761 .99119 m .53511 .33766 L .53368 .33654 L 0 .996 .651 0 k
F
.53761 .99119 m .53368 .33654 L .53591 .99023 L F
.53647 .98668 m .53633 .33391 L .53908 .988 L 0 .996 .123 .174 k
F
.53647 .98668 m .53414 .33236 L .53633 .33391 L F
.54165 .98592 m .53631 .33033 L .53906 .98496 L 0 .996 .156 .138 k
F
.5408 .98299 m .54088 .32871 L .5445 .98357 L 0 .996 .079 .42 k
F
.5408 .98299 m .53778 .32802 L .54088 .32871 L F
.5445 .98357 m .54088 .32871 L .54094 .32866 L F
.5445 .98357 m .54094 .32866 L .54457 .98353 L F
.5452 .98118 m .54146 .3259 L .53844 .32555 L 0 .996 .076 .381 k
F
.5452 .98118 m .53844 .32555 L .5416 .98089 L F
.54368 .97877 m .54018 .32306 L .54156 .32268 L 0 .996 .114 .193 k
F
.54368 .97877 m .54156 .32268 L .54532 .97844 L F
.54751 .97538 m .54339 .31909 L .54038 .31976 L .5 .5 .5 1 k
F
.54759 .97523 m .54339 .31909 L .54751 .97538 L F
.54759 .97523 m .54346 .31892 L .54339 .31909 L F
.54751 .97538 m .54038 .31976 L .54392 .97595 L F
.54468 .97258 m .54101 .3158 L .54328 .31508 L 0 .996 .051 .721 k
F
.54468 .97258 m .54328 .31508 L .54738 .97196 L F
.54738 .97196 m .54328 .31508 L .54375 .31451 L F
.54738 .97196 m .54375 .31451 L .54795 .97147 L F
.5416 .98089 m .53827 .32573 L .5414 .98104 L 0 .996 .084 .61 k
F
.5416 .98089 m .53844 .32555 L .53827 .32573 L F
.54142 .97875 m .54018 .32306 L .54368 .97877 L 0 .996 .114 .193 k
F
.54142 .97875 m .53829 .32304 L .54018 .32306 L F
.5348 .75047 m .5256 .74177 L .52556 .73955 L .996 .951 0 0 k
F
.53465 .74812 m .5348 .75047 L .52556 .73955 L .996 .968 0 .004 k
F
.53395 .58779 m .53433 .62434 L .52914 .61234 L 0 .996 .012 .161 k
F
.53433 .62434 m .52935 .64267 L .52914 .61234 L 0 .996 0 .158 k
F
.53573 1.02244 m .53356 .37455 L .53329 .37261 L 0 .996 .609 0 k
F
.53465 .74812 m .52556 .73955 L .52552 .73772 L .996 .968 0 .004 k
F
.5345 .74608 m .53465 .74812 L .52552 .73772 L .996 .996 0 .029 k
F
.53573 1.02244 m .53329 .37261 L .53542 1.0208 L 0 .996 .609 0 k
F
.5345 .74608 m .52552 .73772 L .52548 .73624 L .996 .996 0 .029 k
F
.53435 .74432 m .5345 .74608 L .52548 .73624 L .996 .996 0 .074 k
F
.53353 .53771 m .53395 .58779 L .52891 .57101 L 0 .996 .032 .164 k
F
.53395 .58779 m .52914 .61234 L .52891 .57101 L 0 .996 .012 .161 k
F
.53542 1.0208 m .53329 .37261 L .53306 .37243 L 0 .996 .601 0 k
F
.53435 .74432 m .52548 .73624 L .52543 .73509 L .996 .996 0 .074 k
F
.5342 .74282 m .53435 .74432 L .52543 .73509 L .996 .996 0 .126 k
F
.53542 1.0208 m .53306 .37243 L .53514 1.02065 L 0 .996 .601 0 k
F
.53511 .99608 m .5336 .34512 L .53581 .99752 L 0 .996 .446 .012 k
F
.53511 .99608 m .53301 .34342 L .5336 .34512 L F
.53591 .99023 m .53368 .33654 L .53324 .33584 L 0 .996 .651 0 k
F
.53306 .46897 m .53353 .53771 L .52865 .51449 L 0 .996 .05 .166 k
F
.53353 .53771 m .52891 .57101 L .52865 .51449 L 0 .996 .032 .164 k
F
.5342 .74282 m .52543 .73509 L .52539 .73423 L .996 .996 0 .126 k
F
.53406 .74156 m .5342 .74282 L .52539 .73423 L .996 .996 0 .182 k
F
.53514 1.02065 m .53306 .37243 L .53279 .37048 L 0 .996 .601 0 k
F
.53406 .74156 m .52539 .73423 L .52535 .73362 L .996 .996 0 .182 k
F
.53391 .74051 m .53406 .74156 L .52535 .73362 L .996 .996 0 .252 k
F
.53514 1.02065 m .53279 .37048 L .53482 1.019 L 0 .996 .601 0 k
F
.53306 .46897 m .52865 .51449 L .52836 .43718 L 0 .996 .05 .166 k
F
.53391 .74051 m .52535 .73362 L .52531 .73324 L .996 .996 0 .252 k
F
.53376 .73964 m .53391 .74051 L .52531 .73324 L .996 .996 0 .344 k
F
.53482 1.019 m .53279 .37048 L .53256 .37031 L 0 .996 .593 0 k
F
.53376 .73964 m .52531 .73324 L .52527 .73306 L .996 .996 0 .344 k
F
.53361 .73894 m .53376 .73964 L .52527 .73306 L .996 .996 0 .374 k
F
.53197 .73779 m .52527 .73306 L .52523 .73304 L F
.53361 .73894 m .53258 .73821 L .53197 .73779 L F
.53258 .73821 m .52527 .73306 L .53197 .73779 L F
.53347 .73839 m .53361 .73894 L .52523 .73304 L .996 .996 0 .38 k
F
.53347 .73839 m .52523 .73304 L .52519 .73315 L F
.53332 .73794 m .53347 .73839 L .52703 .73431 L .996 .996 0 .387 k
F
.52633 .73382 m .52703 .73431 L .52519 .73315 L F
.53332 .73794 m .52703 .73431 L .52633 .73382 L F
.53455 1.01886 m .53256 .37031 L .53228 .36835 L 0 .996 .593 0 k
F
.53482 1.019 m .53256 .37031 L .53455 1.01886 L F
.53455 1.01886 m .53228 .36835 L .53422 1.0172 L F
.53332 .73794 m .52519 .73315 L .52515 .73336 L .996 .996 0 .387 k
F
.53317 .7376 m .53332 .73794 L .52515 .73336 L .996 .996 0 .392 k
F
.53422 1.0172 m .53228 .36835 L .53206 .36818 L 0 .996 .583 0 k
F
.53317 .7376 m .52515 .73336 L .52511 .73364 L .996 .996 0 .392 k
F
.53303 .73732 m .53317 .7376 L .52511 .73364 L .996 .996 0 .394 k
F
.53303 .73732 m .52511 .73364 L .52507 .73398 L F
.53288 .73709 m .53303 .73732 L .52507 .73398 L .996 .996 0 .393 k
F
.53395 1.01706 m .53206 .36818 L .53177 .36621 L 0 .996 .583 0 k
F
.53422 1.0172 m .53206 .36818 L .53395 1.01706 L F
.53288 .73709 m .52507 .73398 L .52503 .73433 L .996 .996 0 .393 k
F
.53273 .73688 m .53288 .73709 L .52503 .73433 L .996 .996 0 .388 k
F
.53395 1.01706 m .53177 .36621 L .53362 1.01539 L 0 .996 .583 0 k
F
.53441 .99583 m .53301 .34342 L .53511 .99608 L 0 .996 .406 .019 k
F
.53441 .99583 m .53242 .34313 L .53301 .34342 L F
.53366 .99434 m .53242 .34313 L .53441 .99583 L F
.53366 .99434 m .53179 .34137 L .53242 .34313 L F
.53362 1.01539 m .53177 .36621 L .53155 .36605 L 0 .996 .573 0 k
F
.53273 .73688 m .52503 .73433 L .52498 .73468 L .996 .996 0 .388 k
F
.53258 .73668 m .53273 .73688 L .5254 .7348 L .996 .996 0 .378 k
F
.52575 .73488 m .5254 .7348 L .52498 .73468 L F
.53258 .73668 m .5254 .7348 L .52575 .73488 L F
.53258 .73668 m .52575 .73488 L .52494 .735 L F
.52575 .73488 m .52498 .73468 L .52494 .735 L F
.53243 .73646 m .53258 .73668 L .52557 .73514 L .996 .996 0 .363 k
F
.52603 .73521 m .52557 .73514 L .52494 .735 L F
.53243 .73646 m .52557 .73514 L .52603 .73521 L F
.53229 .73644 m .52494 .735 L .5249 .73527 L F
.53216 .73641 m .52494 .735 L .53229 .73644 L F
.53243 .73646 m .53216 .73641 L .53229 .73644 L F
.53228 .7362 m .53243 .73646 L .52576 .73541 L .996 .996 0 .343 k
F
.52631 .73545 m .52576 .73541 L .5249 .73527 L F
.53228 .7362 m .52576 .73541 L .52631 .73545 L F
.53194 .73616 m .5249 .73527 L .52486 .73547 L F
.53169 .73612 m .5249 .73527 L .53194 .73616 L F
.53228 .7362 m .53169 .73612 L .53194 .73616 L F
.53214 .73587 m .53228 .7362 L .52597 .73557 L .988 .996 0 .35 k
F
.52659 .73556 m .52597 .73557 L .52486 .73547 L F
.53214 .73587 m .52597 .73557 L .52659 .73556 L F
.53118 .73546 m .52482 .73556 L .52478 .73553 L .227 .996 0 .391 k
F
.53198 .73545 m .53072 .73547 L .53118 .73546 L F
.53072 .73547 m .52482 .73556 L .53118 .73546 L F
.53158 .73584 m .52486 .73547 L .52482 .73556 L .988 .996 0 .35 k
F
.53214 .73587 m .53121 .73582 L .53158 .73584 L F
.53121 .73582 m .52486 .73547 L .53158 .73584 L F
.53336 1.01526 m .53155 .36605 L .53127 .36407 L 0 .996 .573 0 k
F
.53362 1.01539 m .53155 .36605 L .53336 1.01526 L F
.53336 1.01526 m .53127 .36407 L .53302 1.01358 L F
.53302 .99414 m .53179 .34137 L .53366 .99434 L 0 .996 .36 .029 k
F
.53591 .99023 m .53324 .33584 L .53539 .98964 L 0 .996 .651 0 k
F
.53539 .98964 m .53324 .33584 L .53195 .33489 L 0 .996 .606 0 k
F
.53302 .99414 m .53125 .34114 L .53179 .34137 L 0 .996 .36 .029 k
F
.53386 .98884 m .53195 .33489 L .53136 .33401 L 0 .996 .606 0 k
F
.53539 .98964 m .53195 .33489 L .53386 .98884 L F
.53386 .98884 m .53136 .33401 L .53316 .98808 L F
.53358 .9854 m .53396 .33242 L .53626 .98673 L 0 .996 .102 .211 k
F
.53358 .9854 m .53171 .33086 L .53396 .33242 L F
.53626 .98673 m .53396 .33242 L .53414 .33236 L F
.53626 .98673 m .53414 .33236 L .53647 .98668 L F
.53848 .98504 m .53583 .33043 L .53345 .32924 L 0 .996 .126 .173 k
F
.53906 .98496 m .53583 .33043 L .53848 .98504 L F
.53906 .98496 m .53631 .33033 L .53583 .33043 L F
.53848 .98504 m .53345 .32924 L .53565 .98402 L F
.53704 .98245 m .53774 .32807 L .54076 .98303 L 0 .996 .085 .595 k
F
.53704 .98245 m .53461 .32739 L .53774 .32807 L F
.54076 .98303 m .53774 .32807 L .53778 .32802 L F
.54076 .98303 m .53778 .32802 L .5408 .98299 L F
.5414 .98104 m .53827 .32573 L .53514 .32541 L 0 .996 .084 .61 k
F
.53302 1.01358 m .53127 .36407 L .53105 .36392 L 0 .996 .56 0 k
F
.53198 .73545 m .53214 .73587 L .52482 .73556 L .227 .996 0 .391 k
F
.53183 .73491 m .53198 .73545 L .52478 .73553 L .164 .996 0 .28 k
F
.53276 1.01345 m .53105 .36392 L .53076 .36193 L 0 .996 .56 0 k
F
.53302 1.01358 m .53105 .36392 L .53276 1.01345 L F
.53183 .73491 m .52478 .73553 L .52473 .73536 L .164 .996 0 .28 k
F
.53168 .73423 m .53183 .73491 L .52473 .73536 L .336 .996 0 .1 k
F
.53276 1.01345 m .53076 .36193 L .53241 1.01177 L 0 .996 .56 0 k
F
.53168 .73423 m .52473 .73536 L .52469 .73501 L .336 .996 0 .1 k
F
.53153 .73336 m .53168 .73423 L .52469 .73501 L .473 .996 0 0 k
F
.53241 1.01177 m .53076 .36193 L .53054 .36178 L 0 .996 .545 .001 k
F
.53153 .73336 m .52469 .73501 L .52465 .73445 L .473 .996 0 0 k
F
.53137 .73227 m .53153 .73336 L .52465 .73445 L .445 .996 0 0 k
F
.53241 1.01177 m .53054 .36178 L .53216 1.01164 L 0 .996 .545 .001 k
F
.53221 .99259 m .53125 .34114 L .53302 .99414 L 0 .996 .36 .029 k
F
.53221 .99259 m .53057 .33932 L .53125 .34114 L F
.53137 .73227 m .52465 .73445 L .52461 .73365 L .445 .996 0 0 k
F
.53122 .7309 m .53137 .73227 L .52461 .73365 L .37 .996 0 0 k
F
.53216 1.01164 m .53054 .36178 L .53025 .35978 L 0 .996 .545 .001 k
F
.53122 .7309 m .52461 .73365 L .52456 .73255 L .37 .996 0 0 k
F
.53106 .72918 m .53122 .7309 L .52456 .73255 L .307 .996 0 0 k
F
.53216 1.01164 m .53025 .35978 L .53181 1.00995 L 0 .996 .545 .001 k
F
.53106 .72918 m .52456 .73255 L .52452 .7311 L .307 .996 0 0 k
F
.53091 .72703 m .53106 .72918 L .52452 .7311 L .271 .996 0 0 k
F
.53181 1.00995 m .53025 .35978 L .53004 .35964 L 0 .996 .528 .002 k
F
.53091 .72703 m .52452 .7311 L .52447 .72922 L .271 .996 0 0 k
F
.53075 .72432 m .53091 .72703 L .52447 .72922 L .252 .996 0 0 k
F
.53181 1.00995 m .53004 .35964 L .53156 1.00983 L 0 .996 .528 .002 k
F
.53164 .99245 m .53057 .33932 L .53221 .99259 L 0 .996 .306 .045 k
F
.53164 .99245 m .53009 .33915 L .53057 .33932 L F
.53316 .98808 m .53136 .33401 L .53031 .33334 L 0 .996 .52 .004 k
F
.53156 1.00983 m .53004 .35964 L .52974 .35762 L 0 .996 .528 .002 k
F
.53075 .72432 m .52447 .72922 L .52443 .72681 L .252 .996 0 0 k
F
.53059 .72089 m .53075 .72432 L .52443 .72681 L .224 .996 0 0 k
F
.53059 .72089 m .52443 .72681 L .52438 .72372 L F
.53042 .71653 m .53059 .72089 L .52438 .72372 L .178 .996 0 0 k
F
.53156 1.00983 m .52974 .35762 L .5312 1.00812 L 0 .996 .528 .002 k
F
.5312 1.00812 m .52974 .35762 L .52953 .35749 L 0 .996 .51 .004 k
F
.53009 .70369 m .53026 .71094 L .52429 .71467 L .075 .996 0 0 k
F
.53042 .71653 m .52438 .72372 L .52434 .71976 L .178 .996 0 0 k
F
.53026 .71094 m .53042 .71653 L .52434 .71976 L .133 .996 0 0 k
F
.53026 .71094 m .52434 .71976 L .52429 .71467 L F
.53096 1.00801 m .52953 .35749 L .52922 .35547 L 0 .996 .51 .004 k
F
.5312 1.00812 m .52953 .35749 L .53096 1.00801 L F
.52992 .69422 m .53009 .70369 L .52425 .70807 L 0 .996 0 .052 k
F
.53009 .70369 m .52429 .71467 L .52425 .70807 L .075 .996 0 0 k
F
.53096 1.00801 m .52922 .35547 L .5306 1.0063 L 0 .996 .51 .004 k
F
.53075 .99084 m .53009 .33915 L .53164 .99245 L 0 .996 .306 .045 k
F
.53075 .99084 m .52934 .33726 L .53009 .33915 L F
.52974 .68172 m .52992 .69422 L .5242 .69946 L 0 .996 0 .079 k
F
.52992 .69422 m .52425 .70807 L .5242 .69946 L 0 .996 0 .052 k
F
.5306 1.0063 m .52922 .35547 L .52903 .35535 L 0 .996 .49 .006 k
F
.52935 .64267 m .52955 .66507 L .52409 .67302 L 0 .996 .063 .089 k
F
.52955 .66507 m .52415 .68811 L .52409 .67302 L 0 .996 .025 .085 k
F
.52955 .66507 m .52974 .68172 L .52415 .68811 L F
.52974 .68172 m .5242 .69946 L .52415 .68811 L 0 .996 0 .079 k
F
.53036 1.00619 m .52903 .35535 L .52871 .35331 L 0 .996 .49 .006 k
F
.5306 1.0063 m .52903 .35535 L .53036 1.00619 L F
.52914 .61234 m .52935 .64267 L .52404 .65277 L 0 .996 .093 .092 k
F
.52935 .64267 m .52409 .67302 L .52404 .65277 L 0 .996 .063 .089 k
F
.53036 1.00619 m .52871 .35331 L .52999 1.00446 L 0 .996 .49 .006 k
F
.53027 .99076 m .52934 .33726 L .53075 .99084 L 0 .996 .25 .068 k
F
.53191 .98751 m .53031 .33334 L .52949 .33218 L 0 .996 .52 .004 k
F
.53316 .98808 m .53031 .33334 L .53191 .98751 L F
.53191 .98751 m .52949 .33218 L .53093 .98653 L F
.53027 .99076 m .52893 .33716 L .52934 .33726 L 0 .996 .25 .068 k
F
.52891 .57101 m .52914 .61234 L .52398 .62536 L 0 .996 .115 .094 k
F
.52914 .61234 m .52404 .65277 L .52398 .62536 L 0 .996 .093 .092 k
F
.52999 1.00446 m .52871 .35331 L .52852 .35319 L 0 .996 .467 .008 k
F
.52836 .43718 m .52865 .51449 L .52385 .53692 L 0 .996 .141 .097 k
F
.52865 .51449 m .52392 .58803 L .52385 .53692 L 0 .996 .13 .096 k
F
.52865 .51449 m .52891 .57101 L .52392 .58803 L F
.52891 .57101 m .52398 .62536 L .52392 .58803 L 0 .996 .115 .094 k
F
.52976 1.00437 m .52852 .35319 L .5282 .35114 L 0 .996 .467 .008 k
F
.52999 1.00446 m .52852 .35319 L .52976 1.00437 L F
.52836 .43718 m .52385 .53692 L .52377 .46684 L 0 .996 .141 .097 k
F
.52976 1.00437 m .5282 .35114 L .52938 1.00263 L 0 .996 .467 .008 k
F
.52938 1.00263 m .5282 .35114 L .52801 .35104 L 0 .996 .441 .012 k
F
.52938 1.00263 m .52801 .35104 L .52916 1.00254 L F
.5293 .98909 m .52893 .33716 L .53027 .99076 L 0 .996 .25 .068 k
F
.5293 .98909 m .52812 .3352 L .52893 .33716 L F
.53093 .98653 m .52949 .33218 L .52877 .33188 L 0 .996 .356 .031 k
F
.53093 .98653 m .52877 .33188 L .53008 .98627 L F
.53068 .98412 m .53158 .33092 L .53343 .98546 L 0 .996 .083 .275 k
F
.53068 .98412 m .52928 .32935 L .53158 .33092 L F
.53343 .98546 m .53158 .33092 L .53171 .33086 L F
.53343 .98546 m .53171 .33086 L .53358 .9854 L F
.5353 .98414 m .53316 .32937 L .53058 .32814 L 0 .996 .086 .259 k
F
.53565 .98402 m .53316 .32937 L .5353 .98414 L F
.53565 .98402 m .53345 .32924 L .53316 .32937 L F
.5353 .98414 m .53058 .32814 L .53223 .98309 L F
.53327 .9819 m .53459 .32742 L .53701 .98248 L .5 .5 .5 1 k
F
.53327 .9819 m .53145 .32675 L .53459 .32742 L F
.53701 .98248 m .53459 .32742 L .53461 .32739 L F
.53701 .98248 m .53461 .32739 L .53704 .98245 L F
.53758 .9809 m .53507 .32556 L .53185 .32526 L F
.53767 .98076 m .53507 .32556 L .53758 .9809 L F
.53767 .98076 m .53514 .32541 L .53507 .32556 L F
.5414 .98104 m .53514 .32541 L .53767 .98076 L 0 .996 .084 .61 k
F
.53758 .9809 m .53185 .32526 L .53374 .98064 L .5 .5 .5 1 k
F
.53752 .97905 m .53502 .3234 L .53735 .32339 L 0 .996 .1 .222 k
F
.53752 .97905 m .53735 .32339 L .5403 .97904 L F
.52916 1.00254 m .52801 .35104 L .52768 .34897 L 0 .996 .441 .012 k
F
.52916 1.00254 m .52768 .34897 L .52877 1.00079 L F
.52877 1.00079 m .52768 .34897 L .52751 .34888 L 0 .996 .412 .017 k
F
.5289 .98906 m .52812 .3352 L .5293 .98909 L 0 .996 .197 .101 k
F
.5289 .98906 m .52778 .33516 L .52812 .3352 L F
.52856 1.00071 m .52751 .34888 L .52717 .3468 L 0 .996 .412 .017 k
F
.52877 1.00079 m .52751 .34888 L .52856 1.00071 L F
.52856 1.00071 m .52717 .3468 L .52816 .99895 L F
.52816 .99895 m .52717 .3468 L .527 .34672 L 0 .996 .379 .023 k
F
.52796 .99888 m .527 .34672 L .52665 .34462 L F
.52816 .99895 m .527 .34672 L .52796 .99888 L F
.52796 .99888 m .52665 .34462 L .52754 .9971 L F
.52783 .98733 m .52778 .33516 L .5289 .98906 L 0 .996 .197 .101 k
F
.52783 .98733 m .52689 .33313 L .52778 .33516 L F
.53008 .98627 m .52877 .33188 L .52761 .33035 L 0 .996 .356 .031 k
F
.52753 .98735 m .52689 .33313 L .52783 .98733 L 0 .996 .153 .14 k
F
.52754 .9971 m .52665 .34462 L .5265 .34456 L 0 .996 .344 .032 k
F
.52736 .99704 m .5265 .34456 L .52613 .34244 L F
.52754 .9971 m .5265 .34456 L .52736 .99704 L F
.52736 .99704 m .52613 .34244 L .52693 .99524 L F
.52693 .99524 m .52613 .34244 L .52599 .34239 L 0 .996 .305 .044 k
F
.52676 .9952 m .52599 .34239 L .52561 .34025 L F
.52693 .99524 m .52599 .34239 L .52676 .9952 L F
.52676 .9952 m .52561 .34025 L .52631 .99339 L F
.52637 .98557 m .52663 .33315 L .52753 .98735 L 0 .996 .153 .14 k
F
.52637 .98557 m .52566 .33106 L .52663 .33315 L F
.52753 .98735 m .52663 .33315 L .52689 .33313 L F
.52826 .98498 m .52725 .33036 L .52572 .32851 L 0 .996 .16 .135 k
F
.52869 .98497 m .52725 .33036 L .52826 .98498 L F
.52869 .98497 m .52761 .33035 L .52725 .33036 L F
.53008 .98627 m .52761 .33035 L .52869 .98497 L 0 .996 .356 .031 k
F
.52826 .98498 m .52572 .32851 L .52645 .9834 L 0 .996 .16 .135 k
F
.52777 .98284 m .52919 .32941 L .53058 .98417 L 0 .996 .078 .36 k
F
.52777 .98284 m .52684 .32785 L .52919 .32941 L F
.53058 .98417 m .52919 .32941 L .52928 .32935 L F
.53058 .98417 m .52928 .32935 L .53068 .98412 L F
.53205 .9832 m .53043 .32827 L .5277 .32703 L 0 .996 .09 .49 k
F
.53223 .98309 m .53043 .32827 L .53205 .9832 L F
.53223 .98309 m .53058 .32814 L .53043 .32827 L F
.53205 .9832 m .5277 .32703 L .52881 .98215 L F
.5295 .98136 m .53144 .32678 L .53325 .98193 L .5 .5 .5 1 k
F
.5295 .98136 m .52829 .32611 L .53144 .32678 L F
.53325 .98193 m .53144 .32678 L .53145 .32675 L F
.53325 .98193 m .53145 .32675 L .53327 .9819 L F
.53371 .98074 m .53182 .32539 L .52855 .32512 L F
.53374 .98064 m .53182 .32539 L .53371 .98074 L F
.53374 .98064 m .53185 .32526 L .53182 .32539 L F
.53371 .98074 m .52855 .32512 L .52981 .98052 L F
.53363 .97936 m .53175 .32376 L .53458 .32369 L 0 .996 .079 .351 k
F
.53363 .97936 m .53458 .32369 L .537 .9793 L F
.537 .9793 m .53458 .32369 L .53502 .3234 L F
.537 .9793 m .53502 .3234 L .53752 .97905 L F
.52631 .99339 m .52561 .34025 L .52548 .34022 L 0 .996 .265 .06 k
F
.52616 .99336 m .52548 .34022 L .52509 .33806 L F
.52631 .99339 m .52548 .34022 L .52616 .99336 L F
.52616 .99336 m .52509 .33806 L .52569 .99153 L F
.52569 .99153 m .52509 .33806 L .52498 .33804 L 0 .996 .227 .08 k
F
.52556 .99151 m .52498 .33804 L .52457 .33587 L F
.52569 .99153 m .52498 .33804 L .52556 .99151 L F
.52556 .99151 m .52457 .33587 L .52507 .98966 L F
.52507 .98966 m .52457 .33587 L .52448 .33586 L 0 .996 .194 .103 k
F
.52496 .98965 m .52448 .33586 L .52405 .33367 L F
.52507 .98966 m .52448 .33586 L .52496 .98965 L F
.52496 .98965 m .52405 .33367 L .52445 .98779 L F
.5249 .98381 m .52547 .3311 L .52615 .98561 L 0 .996 .123 .177 k
F
.5249 .98381 m .52442 .32899 L .52547 .3311 L F
.52615 .98561 m .52547 .3311 L .52566 .33106 L F
.52615 .98561 m .52566 .33106 L .52637 .98557 L F
.52436 .98779 m .52397 .33367 L .52352 .33146 L 0 .996 .166 .127 k
F
.52445 .98779 m .52397 .33367 L .52436 .98779 L F
.52445 .98779 m .52405 .33367 L .52397 .33367 L F
.52376 .98592 m .52347 .33147 L .523 .32926 L 0 .996 .149 .145 k
F
.52383 .98592 m .52347 .33147 L .52376 .98592 L F
.52383 .98592 m .52352 .33146 L .52347 .33147 L F
.52436 .98779 m .52352 .33146 L .52383 .98592 L 0 .996 .166 .127 k
F
.52376 .98592 m .523 .32926 L .52321 .98404 L 0 .996 .149 .145 k
F
.52343 .98204 m .5243 .32902 L .52476 .98384 L 0 .996 .115 .192 k
F
.52343 .98204 m .52319 .32691 L .5243 .32902 L F
.52476 .98384 m .5243 .32902 L .52442 .32899 L F
.52476 .98384 m .52442 .32899 L .5249 .98381 L F
.52623 .98347 m .52554 .32859 L .52384 .32667 L 0 .996 .091 .248 k
F
.52645 .9834 m .52554 .32859 L .52623 .98347 L F
.52645 .9834 m .52572 .32851 L .52554 .32859 L F
.52623 .98347 m .52384 .32667 L .5242 .98184 L F
.52487 .98156 m .52678 .32789 L .52771 .98287 L 0 .996 .083 .398 k
F
.52487 .98156 m .52439 .32634 L .52678 .32789 L F
.52771 .98287 m .52678 .32789 L .52684 .32785 L F
.52771 .98287 m .52684 .32785 L .52777 .98284 L F
.52871 .98223 m .52762 .32713 L .52483 .32593 L 0 .996 .067 .695 k
F
.52881 .98215 m .52762 .32713 L .52871 .98223 L F
.52881 .98215 m .5277 .32703 L .52762 .32713 L F
.52871 .98223 m .52483 .32593 L .52538 .98121 L F
.52573 .98082 m .52828 .32613 L .52949 .98138 L .5 .5 .5 1 k
F
.52573 .98082 m .52512 .32547 L .52828 .32613 L F
.52949 .98138 m .52828 .32613 L .52829 .32611 L F
.52949 .98138 m .52829 .32611 L .5295 .98136 L F
.5298 .98059 m .52854 .3252 L .52525 .32497 L F
.52981 .98052 m .52854 .3252 L .5298 .98059 L F
.52981 .98052 m .52855 .32512 L .52854 .3252 L F
.5298 .98059 m .52525 .32497 L .52588 .98039 L F
.52316 .98404 m .52296 .32926 L .52248 .32705 L 0 .996 .144 .152 k
F
.52321 .98404 m .52296 .32926 L .52316 .98404 L F
.52321 .98404 m .523 .32926 L .52296 .32926 L F
.52256 .98216 m .52246 .32705 L .52195 .32483 L 0 .996 .145 .152 k
F
.52258 .98216 m .52246 .32705 L .52256 .98216 L F
.52258 .98216 m .52248 .32705 L .52246 .32705 L F
.52316 .98404 m .52248 .32705 L .52258 .98216 L 0 .996 .144 .152 k
F
.52256 .98216 m .52195 .32483 L .52195 .98027 L 0 .996 .145 .152 k
F
.52195 .98027 m .52313 .32693 L .52336 .98206 L 0 .996 .115 .192 k
F
.52195 .98027 m .52195 .32483 L .52313 .32693 L F
.52336 .98206 m .52313 .32693 L .52319 .32691 L F
.52336 .98206 m .52319 .32691 L .52343 .98204 L F
.5241 .98187 m .52375 .32671 L .52195 .32483 L 0 .996 .091 .254 k
F
.5242 .98184 m .52375 .32671 L .5241 .98187 L F
.5242 .98184 m .52384 .32667 L .52375 .32671 L F
.5241 .98187 m .52195 .32483 L .52195 .98027 L F
.52195 .98027 m .52437 .32636 L .52483 .98157 L 0 .996 .085 .401 k
F
.52195 .98027 m .52195 .32483 L .52437 .32636 L F
.52483 .98157 m .52437 .32636 L .52439 .32634 L F
.52483 .98157 m .52439 .32634 L .52487 .98156 L F
.52533 .98125 m .52479 .32598 L .52195 .32483 L 0 .996 .064 .708 k
F
.52538 .98121 m .52479 .32598 L .52533 .98125 L F
.52538 .98121 m .52483 .32593 L .52479 .32598 L F
.52533 .98125 m .52195 .32483 L .52195 .98027 L F
.52195 .98027 m .52511 .32548 L .52572 .98082 L .5 .5 .5 1 k
F
.52195 .98027 m .52195 .32483 L .52511 .32548 L F
.52572 .98082 m .52511 .32548 L .52512 .32547 L F
.52572 .98082 m .52512 .32547 L .52573 .98082 L F
.52588 .98043 m .52524 .32502 L .52195 .32483 L F
.52588 .98039 m .52524 .32502 L .52588 .98043 L F
.52588 .98039 m .52525 .32497 L .52524 .32502 L F
.52588 .98043 m .52195 .32483 L .52195 .98027 L F
.52195 .98027 m .52195 .32483 L .52523 .32454 L 0 .996 .996 .017 k
F
.52195 .98027 m .52523 .32454 L .52586 .98003 L F
.52586 .98003 m .52523 .32454 L .52521 .32447 L F
.52586 .98003 m .52521 .32447 L .52584 .97997 L F
.52584 .97997 m .52521 .32447 L .52851 .32426 L 0 .996 .996 .022 k
F
.52584 .97997 m .52851 .32426 L .52977 .97978 L F
.52977 .97978 m .52851 .32426 L .52848 .32411 L F
.52977 .97978 m .52848 .32411 L .52974 .97966 L F
.52974 .97966 m .52848 .32411 L .53168 .32397 L .5 .5 .5 1 k
F
.52974 .97966 m .53168 .32397 L .53355 .97954 L F
.53355 .97954 m .53168 .32397 L .53175 .32376 L F
.53355 .97954 m .53175 .32376 L .53363 .97936 L F
.52562 .97957 m .52503 .32401 L .52195 .32483 L 0 .996 .996 0 k
F
.52562 .97957 m .52195 .32483 L .52195 .98027 L F
.52561 .97955 m .52503 .32401 L .52562 .97957 L F
.52561 .97955 m .52502 .32399 L .52503 .32401 L F
.5293 .97887 m .52811 .32319 L .52502 .32399 L F
.5293 .97887 m .52502 .32399 L .52561 .97955 L F
.52926 .97883 m .52811 .32319 L .5293 .97887 L F
.52926 .97883 m .52808 .32314 L .52811 .32319 L F
.53297 .97817 m .53119 .32237 L .52808 .32314 L F
.53297 .97817 m .52808 .32314 L .52926 .97883 L F
.53292 .97812 m .53119 .32237 L .53297 .97817 L F
.53292 .97812 m .53116 .3223 L .53119 .32237 L F
.53662 .97748 m .53426 .32155 L .53116 .3223 L F
.53662 .97748 m .53116 .3223 L .53292 .97812 L F
.53659 .9774 m .53426 .32155 L .53662 .97748 L F
.53659 .9774 m .53423 .32145 L .53426 .32155 L F
.54026 .97678 m .53731 .32073 L .53423 .32145 L 0 .996 .996 .107 k
F
.5389 .67637 m .5373 .32061 L .53731 .32073 L F
.53894 .68358 m .53731 .32073 L .53894 .68361 L F
.5403 .97904 m .53735 .32339 L .53829 .32304 L 0 .996 .1 .222 k
F
.5403 .97904 m .53829 .32304 L .54142 .97875 L F
.54389 .97608 m .54035 .31991 L .5373 .32061 L .5 .5 .5 1 k
F
.54392 .97595 m .54035 .31991 L .54389 .97608 L F
.54392 .97595 m .54038 .31976 L .54035 .31991 L F
.54026 .97678 m .53423 .32145 L .53659 .9774 L 0 .996 .996 .107 k
F
.54025 .97668 m .5389 .67635 L .5389 .67637 L F
.5389 .67635 m .5373 .32061 L .5389 .67637 L F
.54025 .97668 m .53894 .68358 L .54026 .97678 L F
.53894 .68358 m .53894 .68361 L .54026 .97678 L F
.54389 .97608 m .5373 .32061 L .54025 .97668 L .5 .5 .5 1 k
F
.54142 .97368 m .53828 .3171 L .54068 .3163 L F
.54142 .97368 m .54068 .3163 L .54428 .973 L F
.54428 .973 m .54068 .3163 L .54101 .3158 L F
.54428 .973 m .54101 .3158 L .54468 .97258 L F
.53817 .97478 m .53555 .31839 L .53809 .31751 L F
.53817 .97478 m .53809 .31751 L .54119 .97403 L F
.54119 .97403 m .53809 .31751 L .53828 .3171 L F
.54119 .97403 m .53828 .3171 L .54142 .97368 L F
.52195 .98027 m .52195 .32483 L .52471 .32359 L 0 .996 .927 0 k
F
.52195 .98027 m .52471 .32359 L .52524 .97921 L F
.52524 .97921 m .52471 .32359 L .52466 .32354 L F
.52524 .97921 m .52466 .32354 L .52519 .97918 L F
.52519 .97918 m .52466 .32354 L .52747 .32235 L 0 .996 .948 0 k
F
.52519 .97918 m .52747 .32235 L .52853 .97816 L F
.52853 .97816 m .52747 .32235 L .52738 .32226 L F
.52853 .97816 m .52738 .32226 L .52843 .97808 L F
.52843 .97808 m .52738 .32226 L .53022 .32111 L 0 .996 .996 0 k
F
.52843 .97808 m .53022 .32111 L .53181 .97711 L F
.53181 .97711 m .53022 .32111 L .5301 .32097 L F
.53181 .97711 m .5301 .32097 L .53167 .97698 L F
.53167 .97698 m .5301 .32097 L .53289 .3199 L 0 .996 .996 .001 k
F
.53167 .97698 m .53289 .3199 L .535 .97607 L F
.535 .97607 m .53289 .3199 L .53283 .31968 L F
.535 .97607 m .53283 .31968 L .53492 .97588 L F
.53492 .97588 m .53283 .31968 L .53551 .31871 L .5 .5 .5 1 k
F
.53492 .97588 m .53551 .31871 L .53811 .97505 L F
.53811 .97505 m .53551 .31871 L .53555 .31839 L F
.53811 .97505 m .53555 .31839 L .53817 .97478 L F
.52462 .97886 m .52418 .32317 L .52195 .32483 L 0 .996 .495 .007 k
F
.52462 .97886 m .52195 .32483 L .52195 .98027 L F
.52461 .97885 m .52418 .32317 L .52462 .97886 L F
.52461 .97885 m .52418 .32317 L .52418 .32317 L F
.52728 .97744 m .52642 .32151 L .52418 .32317 L 0 .996 .499 .007 k
F
.52728 .97744 m .52418 .32317 L .52461 .97885 L F
.52726 .97743 m .52642 .32151 L .52728 .97744 L F
.52726 .97743 m .5264 .3215 L .52642 .32151 L F
.52995 .97602 m .52866 .31985 L .5264 .3215 L 0 .996 .539 .003 k
F
.52995 .97602 m .5264 .3215 L .52726 .97743 L F
.52992 .97601 m .52866 .31985 L .52995 .97602 L F
.52992 .97601 m .52864 .31983 L .52866 .31985 L F
.53262 .97461 m .5309 .31818 L .52864 .31983 L 0 .996 .684 0 k
F
.53262 .97461 m .52864 .31983 L .52992 .97601 L F
.53259 .97459 m .5309 .31818 L .53262 .97461 L F
.53259 .97459 m .53087 .31816 L .5309 .31818 L F
.53529 .97319 m .53314 .31652 L .53087 .31816 L 0 .996 .996 0 k
F
.53529 .97319 m .53087 .31816 L .53259 .97459 L F
.53526 .97316 m .53314 .31652 L .53529 .97319 L F
.53526 .97316 m .53311 .31649 L .53314 .31652 L F
.53797 .97176 m .53538 .31485 L .53311 .31649 L F
.53797 .97176 m .53311 .31649 L .53526 .97316 L F
.53793 .97173 m .53538 .31485 L .53797 .97176 L F
.53793 .97173 m .53535 .31481 L .53538 .31485 L F
.54064 .97034 m .53762 .31318 L .53535 .31481 L F
.54064 .97034 m .53535 .31481 L .53793 .97173 L F
.54061 .9703 m .53762 .31318 L .54064 .97034 L F
.54061 .9703 m .5376 .31313 L .53762 .31318 L F
.54332 .96891 m .53987 .31151 L .5376 .31313 L F
.54332 .96891 m .5376 .31313 L .54061 .9703 L F
.5433 .96886 m .53987 .31151 L .54332 .96891 L F
.5433 .96886 m .53985 .31145 L .53987 .31151 L F
.54601 .96748 m .54211 .30983 L .53985 .31145 L 0 .996 .996 .015 k
F
.54601 .96748 m .53985 .31145 L .5433 .96886 L F
.54599 .96743 m .54211 .30983 L .54601 .96748 L F
.54599 .96743 m .5421 .30977 L .54211 .30983 L F
.54869 .96605 m .54436 .30816 L .5421 .30977 L 0 .996 .996 .045 k
F
.54869 .96605 m .5421 .30977 L .54599 .96743 L F
.54868 .96599 m .54436 .30816 L .54869 .96605 L F
.54868 .96599 m .54435 .30808 L .54436 .30816 L F
.55139 .96462 m .54662 .30648 L .54435 .30808 L 0 .996 .996 .084 k
F
.55139 .96462 m .54435 .30808 L .54868 .96599 L F
.55138 .96455 m .54662 .30648 L .55139 .96462 L F
.55138 .96455 m .54661 .30639 L .54662 .30648 L F
.55408 .96318 m .54887 .30479 L .54661 .30639 L 0 .996 .996 .12 k
F
.55146 .63207 m .54887 .3047 L .54887 .30479 L F
.55408 .96318 m .54661 .30639 L .55138 .96455 L F
.55408 .9631 m .55146 .63205 L .55146 .63207 L F
.55146 .63205 m .54887 .3047 L .55146 .63207 L F
.55408 .9631 m .55158 .6474 L .55408 .96318 L F
.55158 .6474 m .54887 .30479 L .55159 .64744 L F
.55158 .6474 m .55159 .64744 L .55408 .96318 L F
.55679 .96165 m .55432 .67417 L .55679 .96174 L .5 .5 .5 1 k
F
.55432 .67417 m .55113 .30311 L .55432 .67419 L F
.55432 .67417 m .55432 .67419 L .55679 .96174 L F
.52195 .98027 m .52195 .32483 L .52362 .32289 L 0 .996 .334 .038 k
F
.52195 .98027 m .52362 .32289 L .52395 .97862 L F
.52395 .97862 m .52362 .32289 L .52357 .32287 L F
.52395 .97862 m .52357 .32287 L .52389 .9786 L F
.52389 .9786 m .52357 .32287 L .5253 .32095 L 0 .996 .337 .038 k
F
.52389 .9786 m .5253 .32095 L .52595 .97696 L F
.52595 .97696 m .5253 .32095 L .5252 .32091 L F
.52595 .97696 m .5252 .32091 L .52583 .97693 L F
.52583 .97693 m .5252 .32091 L .52697 .31901 L 0 .996 .377 .028 k
F
.52583 .97693 m .52697 .31901 L .52794 .97531 L F
.52794 .97531 m .52697 .31901 L .52683 .31894 L F
.52794 .97531 m .52683 .31894 L .52778 .97526 L F
.52778 .97526 m .52683 .31894 L .52863 .31708 L 0 .996 .539 .003 k
F
.52778 .97526 m .52863 .31708 L .52992 .97367 L F
.52992 .97367 m .52863 .31708 L .52847 .31697 L F
.52992 .97367 m .52847 .31697 L .52972 .97358 L F
.52972 .97358 m .52847 .31697 L .53027 .31517 L 0 .996 .996 0 k
F
.52972 .97358 m .53027 .31517 L .53187 .97204 L F
.53187 .97204 m .53027 .31517 L .5301 .315 L F
.53187 .97204 m .5301 .315 L .53168 .97189 L F
.53168 .97189 m .5301 .315 L .53189 .31326 L F
.53168 .97189 m .53189 .31326 L .53381 .97041 L F
.53381 .97041 m .53189 .31326 L .53174 .31303 L F
.53381 .97041 m .53174 .31303 L .53363 .97021 L F
.53363 .97021 m .53174 .31303 L .5335 .31135 L F
.53363 .97021 m .5335 .31135 L .53573 .96878 L F
.53573 .96878 m .5335 .31135 L .53338 .31105 L F
.53573 .96878 m .53338 .31105 L .53559 .96852 L F
.53559 .96852 m .53338 .31105 L .53512 .30943 L 0 .996 .996 .01 k
F
.53559 .96852 m .53512 .30943 L .53766 .96714 L F
.53766 .96714 m .53512 .30943 L .53503 .30907 L F
.53766 .96714 m .53503 .30907 L .53756 .96683 L F
.53756 .96683 m .53674 .3075 L .5396 .96549 L 0 .996 .996 .046 k
F
.53756 .96683 m .53503 .30907 L .53674 .3075 L F
.5396 .96549 m .53674 .3075 L .53668 .30708 L F
.5396 .96549 m .53668 .30708 L .53953 .96513 L F
.53953 .96513 m .53836 .30557 L .54153 .96384 L 0 .996 .996 .091 k
F
.53953 .96513 m .53668 .30708 L .53836 .30557 L F
.53981 .60945 m .53836 .30557 L .53833 .30509 L F
.54153 .96384 m .53983 .60968 L .53981 .60945 L F
.53983 .60968 m .53836 .30557 L .53981 .60945 L F
.53297 .96292 m .53051 .30528 L .53216 .9636 L .5 .5 .5 1 k
F
.53297 .96292 m .53118 .30449 L .53051 .30528 L F
.54153 .96384 m .53977 .60097 L .5415 .96343 L 0 .996 .996 .091 k
F
.53977 .60097 m .53833 .30509 L .53975 .60075 L F
.53977 .60097 m .53975 .60075 L .5415 .96343 L F
.54066 .60015 m .53833 .30509 L .53998 .30362 L 0 .996 .996 .13 k
F
.5415 .96343 m .53975 .60075 L .54066 .60015 L F
.53975 .60075 m .53833 .30509 L .54066 .60015 L F
.53331 .96172 m .53118 .30449 L .53297 .96292 L .5 .5 .5 1 k
F
.53331 .96172 m .53147 .30309 L .53118 .30449 L F
.53407 .9611 m .53147 .30309 L .53331 .96172 L F
.53407 .9611 m .5321 .30237 L .53147 .30309 L F
.53446 .95985 m .5321 .30237 L .53407 .9611 L F
.53446 .95985 m .53243 .30089 L .5321 .30237 L F
.53518 .95927 m .53243 .30089 L .53446 .95985 L F
.53518 .95927 m .53303 .30022 L .53243 .30089 L F
.53561 .95796 m .53303 .30022 L .53518 .95927 L F
.53561 .95796 m .53339 .29869 L .53303 .30022 L F
.5363 .95743 m .53339 .29869 L .53561 .95796 L F
.5363 .95743 m .53397 .29807 L .53339 .29869 L F
.53677 .95608 m .53397 .29807 L .5363 .95743 L F
.53677 .95608 m .53436 .29649 L .53397 .29807 L F
.53743 .95557 m .53436 .29649 L .53677 .95608 L F
.53743 .95557 m .53491 .2959 L .53436 .29649 L F
.53793 .95419 m .53491 .2959 L .53743 .95557 L F
.53793 .95419 m .53532 .29428 L .53491 .2959 L F
.53857 .95371 m .53532 .29428 L .53793 .95419 L F
.53857 .95371 m .53586 .29372 L .53532 .29428 L F
.53909 .95229 m .53586 .29372 L .53857 .95371 L F
.53909 .95229 m .53629 .29207 L .53586 .29372 L F
.53971 .95183 m .53629 .29207 L .53909 .95229 L F
.53971 .95183 m .53681 .29153 L .53629 .29207 L F
.54025 .95039 m .53681 .29153 L .53971 .95183 L F
.54025 .95039 m .53726 .28985 L .53681 .29153 L F
.54085 .94995 m .53726 .28985 L .54025 .95039 L F
.54085 .94995 m .53777 .28934 L .53726 .28985 L F
.54142 .94849 m .53777 .28934 L .54085 .94995 L F
.54142 .94849 m .53824 .28763 L .53777 .28934 L F
.5415 .96343 m .53998 .30362 L .54348 .96218 L 0 .996 .996 .13 k
F
.542 .94807 m .5411 .78939 L .54146 .94846 L .5 .5 .5 1 k
F
.5411 .78939 m .53824 .28763 L .54146 .94846 L F
.54146 .94846 m .53824 .28763 L .54142 .94849 L F
.53108 .48727 m .53107 .48498 L .53929 .48586 L .451 .996 0 0 k
F
.53216 .9636 m .53051 .30528 L .53028 .30659 L .5 .5 .5 1 k
F
.53091 .4873 m .53099 .48614 L .53108 .48727 L .451 .996 0 0 k
F
.53099 .48614 m .53107 .48498 L .53108 .48727 L F
.53108 .48732 m .53929 .48586 L .53899 .48833 L F
.53091 .4873 m .53108 .48727 L .53108 .48732 L F
.53108 .48727 m .53929 .48586 L .53108 .48732 L F
.54214 .7105 m .54187 .6596 L .54214 .71066 L 0 .996 .996 .13 k
F
.54187 .6596 m .53998 .3031 L .54187 .65954 L F
.54187 .6596 m .54187 .65954 L .54214 .71066 L F
.54348 .96218 m .54214 .7105 L .54347 .96173 L F
.54214 .7105 m .54214 .71066 L .54347 .96173 L F
.54197 .67893 m .53998 .30362 L .53998 .3031 L F
.54348 .96218 m .54198 .67892 L .54197 .67893 L F
.54198 .67892 m .53998 .30362 L .54197 .67893 L F
.36405 .40728 m .3633 .44598 L .36316 .40828 L 0 .996 0 .579 k
F
.36457 .40618 m .36506 .45973 L .36405 .40728 L F
.36405 .40728 m .36506 .45973 L .3633 .44598 L F
.47506 .4064 m .46955 .44575 L .47277 .40601 L 0 .996 .167 .083 k
F
.47506 .4064 m .4736 .46679 L .46955 .44575 L F
.47714 .406 m .4736 .46679 L .47506 .4064 L 0 .996 .065 .169 k
F
.42796 .61047 m .41698 .657 L .41695 .69939 L 0 .996 .137 .162 k
F
.42807 .64726 m .42796 .61047 L .41695 .69939 L 0 .996 .135 .173 k
F
.36512 .40555 m .36506 .45973 L .36457 .40618 L 0 .996 0 .602 k
F
.47277 .40601 m .46955 .44575 L .47057 .40571 L 0 .996 .167 .083 k
F
.47714 .406 m .47894 .47263 L .4736 .46679 L 0 .996 .065 .169 k
F
.48041 .40531 m .47894 .47263 L .47714 .406 L 0 .996 .075 .17 k
F
.47057 .40571 m .46463 .48593 L .46883 .4048 L 0 .996 .313 .018 k
F
.47057 .40571 m .46955 .44575 L .46463 .48593 L F
.36583 .40395 m .36688 .47286 L .36512 .40555 L 0 .996 0 .602 k
F
.36512 .40555 m .36688 .47286 L .36506 .45973 L F
.48136 .40478 m .47894 .47263 L .48041 .40531 L 0 .996 .014 .563 k
F
.46883 .4048 m .46463 .48593 L .46707 .40352 L 0 .996 .313 .018 k
F
.48136 .40478 m .48276 .61014 L .47894 .47263 L 0 .996 .014 .563 k
F
.48166 .40445 m .48276 .61014 L .48136 .40478 L 0 .996 .031 .579 k
F
.48396 .40314 m .48422 .56087 L .48166 .40445 L F
.48166 .40445 m .48422 .56087 L .48276 .61014 L F
.36599 .40376 m .36688 .47286 L .36583 .40395 L 0 .996 0 .625 k
F
.36629 .40306 m .36874 .48534 L .36599 .40376 L F
.36599 .40376 m .36874 .48534 L .36688 .47286 L F
.46707 .40352 m .45872 .58111 L .46688 .40331 L 0 .996 .775 0 k
F
.46707 .40352 m .46463 .48593 L .45872 .58111 L F
.58074 .40345 m .57881 .51576 L .57882 .40343 L 0 .996 .127 .12 k
F
.58074 .40345 m .58185 .43999 L .57881 .51576 L F
.58202 .40316 m .58185 .43999 L .58074 .40345 L 0 .996 .049 .183 k
F
.57882 .40343 m .57638 .44251 L .57733 .40305 L 0 .996 .127 .12 k
F
.57882 .40343 m .57881 .51576 L .57638 .44251 L F
.46296 .48462 m .46118 .52155 L .46295 .48468 L 0 .996 .775 0 k
F
.46151 .51759 m .45872 .58111 L .46118 .52155 L F
.46322 .48312 m .45872 .58111 L .46296 .48462 L F
.45654 .63857 m .45612 .61925 L .44746 .62805 L 0 .996 .276 .111 k
F
.46501 .63921 m .45612 .61925 L .45654 .63857 L 0 .996 .408 .077 k
F
.46501 .63921 m .46459 .62374 L .45612 .61925 L F
.45654 .63857 m .44746 .62805 L .44786 .6509 L 0 .996 .276 .111 k
F
.45698 .65661 m .45654 .63857 L .44786 .6509 L 0 .996 .27 .123 k
F
.45698 .65661 m .44786 .6509 L .44831 .67189 L F
.45746 .67335 m .45698 .65661 L .44831 .67189 L 0 .996 .269 .135 k
F
.45746 .67335 m .44831 .67189 L .44881 .69103 L F
.45797 .68876 m .45746 .67335 L .44881 .69103 L 0 .996 .271 .147 k
F
.46032 .55538 m .45649 .62529 L .45872 .58111 L 0 .996 .704 0 k
F
.46056 .55565 m .45649 .62529 L .46032 .55538 L F
.46463 .48593 m .46217 .55587 L .45649 .62529 L F
.45797 .68876 m .44881 .69103 L .44935 .70834 L 0 .996 .271 .147 k
F
.45851 .70284 m .45797 .68876 L .44935 .70834 L 0 .996 .278 .16 k
F
.45851 .70284 m .44935 .70834 L .44994 .72386 L F
.45795 .60739 m .45442 .65869 L .45649 .62529 L 0 .996 .626 0 k
F
.46395 .44036 m .46118 .52155 L .46055 .52895 L 0 .996 .996 .022 k
F
.46296 .48462 m .46151 .51759 L .46118 .52155 L 0 .996 .775 0 k
F
.46114 .56836 m .45817 .60898 L .45795 .60739 L 0 .996 .626 0 k
F
.46119 .56888 m .45817 .60898 L .46114 .56836 L F
.45817 .60898 m .45442 .65869 L .45795 .60739 L F
.45259 .70849 m .44701 .7374 L .44879 .72254 L 0 .996 .282 .002 k
F
.44935 .70834 m .44881 .69103 L .43979 .72509 L 0 .996 .212 .178 k
F
.44935 .70834 m .43979 .72509 L .44039 .74324 L F
.4506 .70532 m .44879 .72254 L .44325 .74818 L 0 .996 .996 0 k
F
.4506 .70532 m .44325 .74818 L .44501 .74076 L F
.45247 .68459 m .4506 .70532 L .44501 .74076 L F
.45247 .68459 m .44501 .74076 L .44676 .73377 L F
.45442 .65869 m .45247 .68459 L .44676 .73377 L F
.45603 .67826 m .44879 .72254 L .4506 .70532 L 0 .996 .361 .001 k
F
.45603 .67826 m .45422 .70248 L .44879 .72254 L F
.45442 .65869 m .44676 .73377 L .44849 .72716 L 0 .996 .996 0 k
F
.45649 .62529 m .45442 .65869 L .45211 .68538 L F
.45204 .68198 m .45211 .68538 L .44849 .72716 L F
.45649 .62529 m .45211 .68538 L .45204 .68198 L F
.4541 .70293 m .45263 .71009 L .45259 .70849 L 0 .996 .282 .002 k
F
.45263 .71009 m .44701 .7374 L .45259 .70849 L F
.45422 .70248 m .4541 .70306 L .4541 .70293 L F
.4541 .70306 m .44701 .7374 L .4541 .70293 L F
.45579 .64622 m .45247 .68459 L .45442 .65869 L 0 .996 .541 0 k
F
.45597 .64879 m .45247 .68459 L .45579 .64622 L F
.46545 .65389 m .46501 .63921 L .45654 .63857 L 0 .996 .392 .091 k
F
.46545 .65389 m .45654 .63857 L .45698 .65661 L F
.45995 .60812 m .45792 .64769 L .45661 .6566 L 0 .996 .541 0 k
F
.45733 .63494 m .45661 .6566 L .45247 .68459 L F
.45995 .60812 m .45661 .6566 L .45733 .63494 L F
.45661 .6566 m .4506 .70532 L .45247 .68459 L 0 .996 .451 0 k
F
.45792 .64769 m .45665 .65771 L .45661 .6566 L F
.45665 .65771 m .4506 .70532 L .45661 .6566 L F
.45665 .65771 m .45603 .67826 L .4506 .70532 L F
.46591 .66773 m .46545 .65389 L .45698 .65661 L 0 .996 .382 .105 k
F
.46591 .66773 m .45698 .65661 L .45746 .67335 L F
.45792 .64769 m .45615 .67618 L .45665 .65771 L 0 .996 .451 0 k
F
.45615 .67618 m .45603 .67826 L .45665 .65771 L F
.46095 .52624 m .45919 .56311 L .46095 .52623 L 0 .996 .996 .015 k
F
.45649 .62529 m .44849 .72716 L .45022 .72083 L 0 .996 .996 0 k
F
.45872 .58111 m .45649 .62529 L .45544 .64138 L 0 .996 .996 .007 k
F
.45919 .56311 m .45855 .57647 L .45919 .56311 L 0 .996 .996 .015 k
F
.45872 .58111 m .45544 .64138 L .45531 .63965 L 0 .996 .996 .007 k
F
.45872 .58111 m .4534 .67242 L .45334 .66965 L F
.45531 .63965 m .45544 .64138 L .4534 .67242 L F
.45334 .66965 m .4534 .67242 L .45022 .72083 L F
.46217 .55587 m .45995 .60812 L .45442 .65869 L 0 .996 .626 0 k
F
.45908 .7156 m .45851 .70284 L .44994 .72386 L 0 .996 .292 .174 k
F
.45908 .7156 m .44994 .72386 L .45057 .73764 L F
.45422 .70248 m .45249 .72226 L .44701 .7374 L 0 .996 .282 .002 k
F
.45872 .58111 m .45024 .7206 L .45196 .71455 L 0 .996 .996 .007 k
F
.45855 .57647 m .45198 .71415 L .45855 .57647 L 0 .996 .996 .015 k
F
.45855 .57647 m .45855 .57647 L .45919 .56311 L F
.45919 .56311 m .45919 .56311 L .46095 .52623 L F
.45576 .63499 m .45198 .71415 L .45199 .71381 L F
.46095 .52623 m .45576 .635 L .45576 .63499 L F
.45576 .635 m .45198 .71415 L .45576 .63499 L F
.45198 .71415 m .45197 .71423 L .45198 .71418 L F
.45198 .71415 m .45198 .71418 L .45199 .71381 L F
.46118 .52155 m .46095 .52624 L .46095 .52623 L F
.45981 .55481 m .45872 .58111 L .45854 .58465 L F
.45981 .55481 m .45854 .58465 L .45754 .60431 L F
.46118 .52155 m .45981 .55481 L .45754 .60431 L F
.46118 .52155 m .45754 .60431 L .45731 .60253 L F
.46118 .52155 m .4596 .55458 L .45984 .55485 L F
.45196 .71455 m .45022 .72083 L .45195 .71468 L 0 .996 .996 .007 k
F
.45024 .7206 m .45022 .72083 L .45196 .71455 L F
.45731 .60253 m .45754 .60431 L .45197 .71423 L 0 .996 .996 .015 k
F
.45199 .71381 m .45197 .71423 L .45195 .71468 L F
.4596 .55458 m .45195 .71468 L .45984 .55485 L F
.45879 .61881 m .45597 .64879 L .45579 .64622 L 0 .996 .541 0 k
F
.45883 .61962 m .45597 .64879 L .45879 .61881 L F
.45984 .55485 m .45195 .71468 L .45368 .70858 L 0 .996 .996 .015 k
F
.45957 .55456 m .45984 .55485 L .45792 .60277 L 0 .996 .996 .022 k
F
.45781 .60068 m .45792 .60277 L .45369 .70822 L F
.45957 .55456 m .45792 .60277 L .45781 .60068 L F
.45995 .60812 m .45883 .61962 L .45879 .61881 L 0 .996 .541 0 k
F
.46055 .52895 m .46118 .52155 L .45984 .55485 L 0 .996 .996 .022 k
F
.46055 .52895 m .45984 .55485 L .45957 .55456 L F
.45371 .70769 m .45369 .70822 L .45368 .70858 L F
.46055 .52895 m .45369 .70822 L .45371 .70769 L F
.46687 .40315 m .46118 .52155 L .4656 .4017 L 0 .996 .834 0 k
F
.4656 .4017 m .46467 .4268 L .46395 .44036 L F
.46467 .4268 m .46118 .52155 L .46395 .44036 L F
.45968 .64211 m .45603 .67826 L .45792 .64769 L 0 .996 .221 .02 k
F
.46302 .63154 m .4595 .65505 L .45968 .64211 L F
.4595 .65505 m .45603 .67826 L .45968 .64211 L F
.46302 .63154 m .46121 .6661 L .46101 .66656 L F
.46639 .68069 m .46591 .66773 L .45746 .67335 L 0 .996 .38 .118 k
F
.46639 .68069 m .45746 .67335 L .45797 .68876 L F
.46131 .64294 m .46101 .66656 L .45603 .67826 L 0 .996 .221 .02 k
F
.46302 .63154 m .46101 .66656 L .46131 .64294 L F
.46512 .39943 m .46395 .44036 L .46374 .44418 L 0 .996 .996 .027 k
F
.45922 .67076 m .45422 .70248 L .45603 .67826 L 0 .996 .195 .02 k
F
.45917 .6763 m .45422 .70248 L .45922 .67076 L F
.46101 .66714 m .45422 .70248 L .46101 .66656 L F
.46689 .69273 m .46639 .68069 L .45797 .68876 L 0 .996 .383 .131 k
F
.46689 .69273 m .45797 .68876 L .45851 .70284 L F
.46121 .6661 m .4595 .69306 L .45422 .70248 L 0 .996 .195 .02 k
F
.45894 .69406 m .45249 .72226 L .45422 .70248 L 0 .996 .17 .019 k
F
.4595 .69306 m .45893 .69543 L .45894 .69406 L F
.45893 .69543 m .45249 .72226 L .45894 .69406 L F
.46395 .44036 m .45368 .7085 L .4554 .70234 L 0 .996 .996 .022 k
F
.46041 .54631 m .45948 .5753 L .46045 .54176 L 0 .996 .996 .027 k
F
.45948 .5753 m .4554 .70234 L .45949 .57228 L F
.45948 .5753 m .45949 .57228 L .46045 .54176 L F
.46156 .51043 m .46041 .54631 L .46166 .5033 L F
.46041 .54631 m .46045 .54176 L .46166 .5033 L F
.46101 .66656 m .45917 .6763 L .45922 .67076 L 0 .996 .195 .02 k
F
.46121 .6661 m .46101 .66714 L .46101 .66656 L F
.46374 .44418 m .46395 .44036 L .4624 .48789 L 0 .996 .996 .027 k
F
.46512 .39943 m .46382 .44147 L .46407 .43206 L F
.46382 .44147 m .4624 .48789 L .46407 .43206 L F
.46407 .43206 m .4624 .48789 L .46226 .4887 L F
.46463 .48593 m .46056 .55565 L .46032 .55538 L 0 .996 .704 0 k
F
.46512 .39943 m .46226 .4887 L .46496 .39833 L 0 .996 .996 .027 k
F
.4656 .4017 m .46395 .44036 L .46547 .40038 L 0 .996 .834 0 k
F
.46547 .40038 m .46395 .44036 L .46517 .40003 L 0 .996 .882 0 k
F
.46517 .40003 m .46395 .44036 L .46512 .39943 L F
.46366 .59201 m .45792 .64769 L .45995 .60812 L 0 .996 .248 .019 k
F
.46497 .58632 m .4636 .59826 L .46366 .59201 L F
.4636 .59826 m .45792 .64769 L .46366 .59201 L F
.46497 .58632 m .46302 .63154 L .45792 .64769 L F
.46496 .39833 m .45713 .69567 L .46526 .39796 L 0 .996 .996 .027 k
F
.46526 .39796 m .46374 .45363 L .46506 .39661 L 0 .996 .996 .03 k
F
.46217 .55587 m .46119 .56888 L .46114 .56836 L 0 .996 .626 0 k
F
.46674 .40634 m .46322 .48312 L .46296 .48462 L 0 .996 .775 0 k
F
.46688 .40331 m .46674 .40633 L .46674 .40634 L F
.46674 .40633 m .46322 .48312 L .46674 .40634 L F
.46688 .40331 m .46296 .48462 L .46687 .40315 L F
.46296 .48462 m .46295 .48468 L .46687 .40315 L F
.46713 .52626 m .45995 .60812 L .46217 .55587 L 0 .996 .273 .019 k
F
.46713 .52626 m .46497 .58632 L .45995 .60812 L F
.46506 .39661 m .45888 .68818 L .46575 .39576 L 0 .996 .996 .03 k
F
.46548 .40688 m .46546 .40806 L .46559 .39597 L 0 .996 .996 .032 k
F
.46546 .40806 m .45888 .68818 L .46531 .40826 L F
.46546 .40806 m .46531 .40826 L .46559 .39597 L F
.46575 .39576 m .46548 .40688 L .46562 .39485 L F
.46548 .40688 m .46559 .39597 L .46562 .39485 L F
.46374 .45363 m .46171 .52779 L .46391 .44006 L 0 .996 .996 .03 k
F
.46171 .52779 m .45713 .69567 L .46175 .52178 L F
.46171 .52779 m .46175 .52178 L .46391 .44006 L F
.46374 .45363 m .46391 .44006 L .46506 .39661 L F
.46226 .4887 m .46156 .51043 L .46209 .48966 L 0 .996 .996 .027 k
F
.46156 .51043 m .46166 .5033 L .46209 .48966 L F
.45368 .7085 m .45368 .70858 L .45435 .70614 L 0 .996 .996 .022 k
F
.45368 .7085 m .45435 .70614 L .4554 .70234 L F
.46226 .4887 m .4624 .48789 L .46016 .5564 L 0 .996 .996 .027 k
F
.46011 .55572 m .46016 .5564 L .4554 .70234 L F
.46226 .4887 m .46016 .5564 L .46011 .55572 L F
.46339 .4579 m .4554 .70234 L .45713 .69567 L F
.46226 .4887 m .46209 .48966 L .46496 .39833 L F
.46443 .41848 m .46264 .47488 L .46339 .4579 L F
.46264 .47488 m .4554 .70234 L .46339 .4579 L F
.46496 .39833 m .46375 .43682 L .46443 .41848 L F
.46375 .43682 m .4554 .70234 L .46443 .41848 L F
.58505 .40235 m .58185 .43999 L .58202 .40316 L 0 .996 .049 .183 k
F
.48509 .40192 m .48422 .56087 L .48396 .40314 L 0 .996 .044 .59 k
F
.36676 .40192 m .36722 .41557 L .36629 .40306 L .5 .5 .5 1 k
F
.36629 .40306 m .36722 .41557 L .36874 .48534 L 0 .996 0 .625 k
F
.57733 .40305 m .57638 .44251 L .5762 .40304 L 0 .996 .134 .121 k
F
.5762 .40304 m .57638 .44251 L .57528 .40281 L F
.57528 .40281 m .57458 .61119 L .5738 .40238 L 0 .996 .226 .057 k
F
.57528 .40281 m .57638 .44251 L .57458 .61119 L F
.5738 .40238 m .5728 .57248 L .57337 .40196 L F
.5738 .40238 m .57458 .61119 L .5728 .57248 L F
.58505 .40235 m .58571 .42304 L .58185 .43999 L 0 .996 .049 .183 k
F
.58653 .40109 m .58571 .42304 L .58505 .40235 L 0 .996 0 .368 k
F
.57337 .40196 m .5728 .57248 L .57164 .40146 L 0 .996 .232 .058 k
F
.48602 .40139 m .48585 .49172 L .48509 .40192 L 0 .996 .044 .59 k
F
.48509 .40192 m .48585 .49172 L .48422 .56087 L F
.36682 .40144 m .36722 .41557 L .36676 .40192 L .5 .5 .5 1 k
F
.57164 .40146 m .57083 .51768 L .57063 .40047 L 0 .996 .232 .058 k
F
.57164 .40146 m .5728 .57248 L .57083 .51768 L F
.36738 .40002 m .36722 .41557 L .36682 .40144 L .5 .5 .5 1 k
F
.48762 .39966 m .48585 .49172 L .48602 .40139 L 0 .996 .053 .596 k
F
.58817 .39984 m .58571 .42304 L .58653 .40109 L 0 .996 0 .368 k
F
.57063 .40047 m .57083 .51768 L .5698 .40023 L 0 .996 .236 .058 k
F
.5698 .40023 m .56859 .43989 L .56838 .39884 L F
.5698 .40023 m .57083 .51768 L .56859 .43989 L F
.36753 .39865 m .36884 .43459 L .36738 .40002 L .5 .5 .5 1 k
F
.36738 .40002 m .36884 .43459 L .36722 .41557 L F
.47343 .64832 m .46459 .62374 L .46501 .63921 L 0 .996 .646 .041 k
F
.47343 .64832 m .47302 .63662 L .46459 .62374 L F
.58817 .39984 m .59064 .46713 L .58571 .42304 L 0 .996 0 .368 k
F
.58839 .39915 m .59064 .46713 L .58817 .39984 L .5 .5 .5 1 k
F
.48416 1.04447 m .48585 .49172 L .48762 .39966 L 0 .996 .996 .036 k
F
.58839 .39915 m .59393 .51292 L .59064 .46713 L .5 .5 .5 1 k
F
.5885 .3983 m .59393 .51292 L .58839 .39915 L F
.56838 .39884 m .56859 .43989 L .56817 .39878 L 0 .996 .239 .059 k
F
.56817 .39878 m .56859 .43989 L .5676 .39821 L F
.36775 .39804 m .36884 .43459 L .36753 .39865 L .5 .5 .5 1 k
F
.5891 .39641 m .5908 .43944 L .5885 .3983 L F
.5885 .3983 m .5908 .43944 L .59393 .51292 L F
.5789 .76488 m .57063 .76571 L .57005 .76336 L .516 .996 0 0 k
F
.57821 .76267 m .57005 .76336 L .56946 .76111 L .53 .996 0 0 k
F
.57821 .76267 m .5789 .76488 L .57005 .76336 L F
.57751 .76054 m .56946 .76111 L .56888 .75898 L .544 .996 0 0 k
F
.57751 .76054 m .57821 .76267 L .56946 .76111 L F
.57682 .75849 m .56888 .75898 L .56829 .75695 L .558 .996 0 0 k
F
.57682 .75849 m .57751 .76054 L .56888 .75898 L F
.57613 .75653 m .56829 .75695 L .56771 .75503 L .57 .996 0 0 k
F
.57613 .75653 m .57682 .75849 L .56829 .75695 L F
.57544 .75464 m .56771 .75503 L .56713 .7532 L .583 .996 0 0 k
F
.57544 .75464 m .57613 .75653 L .56771 .75503 L F
.57475 .75283 m .56713 .7532 L .56654 .75147 L .594 .996 0 0 k
F
.57475 .75283 m .57544 .75464 L .56713 .7532 L F
.57405 .7511 m .56654 .75147 L .56596 .74983 L .604 .996 0 0 k
F
.57405 .7511 m .57475 .75283 L .56654 .75147 L F
.57336 .74945 m .56596 .74983 L .56538 .74827 L .614 .996 0 0 k
F
.57336 .74945 m .57405 .7511 L .56596 .74983 L F
.57267 .74786 m .57336 .74945 L .56538 .74827 L .622 .996 0 0 k
F
.57728 .74239 m .57058 .74349 L .56989 .74216 L .586 .996 0 0 k
F
.57647 .74104 m .56989 .74216 L .56919 .74088 L .593 .996 0 0 k
F
.57647 .74104 m .57728 .74239 L .56989 .74216 L F
.57567 .73976 m .56919 .74088 L .5685 .73967 L .602 .996 0 0 k
F
.57567 .73976 m .57647 .74104 L .56919 .74088 L F
.57486 .73856 m .5685 .73967 L .5678 .73853 L .615 .996 0 0 k
F
.57486 .73856 m .57567 .73976 L .5685 .73967 L F
.57405 .73743 m .5678 .73853 L .5671 .73745 L .628 .996 0 0 k
F
.57405 .73743 m .57486 .73856 L .5678 .73853 L F
.57324 .73641 m .57405 .73743 L .5671 .73745 L .641 .996 0 0 k
F
.57637 .73286 m .57082 .73419 L .57001 .73388 L 0 .996 0 .373 k
F
.57545 .73277 m .57001 .73388 L .56921 .7339 L .088 .996 0 .474 k
F
.57545 .73277 m .57637 .73286 L .57517 .73305 L F
.57545 .73277 m .57517 .73305 L .57001 .73388 L F
.57574 .73248 m .57545 .73277 L .57454 .73311 L 0 .996 .143 .216 k
F
.5806 .72994 m .57545 .73277 L .57574 .73248 L F
.57454 .73311 m .56921 .7339 L .56841 .73437 L .5 .5 .5 1 k
F
.57454 .73311 m .57545 .73277 L .57422 .733 L F
.57454 .73311 m .57422 .733 L .56921 .7339 L F
.57728 .73328 m .57163 .73475 L .57082 .73419 L .4 .996 0 .048 k
F
.57637 .73286 m .57728 .73328 L .57082 .73419 L 0 .996 0 .373 k
F
.57487 .73323 m .57454 .73311 L .57364 .73404 L 0 .996 .261 .291 k
F
.58162 .73014 m .57637 .73286 L .57545 .73277 L .205 .996 0 .036 k
F
.5806 .72994 m .58125 .73007 L .57545 .73277 L 0 .996 .143 .216 k
F
.58125 .73007 m .58162 .73014 L .58142 .73022 L F
.58125 .73007 m .58142 .73022 L .57545 .73277 L F
.57936 .72998 m .57958 .73018 L .57856 .73098 L .044 .996 0 0 k
F
.58427 .72385 m .57958 .73018 L .57936 .72998 L F
.57958 .73018 m .57998 .73008 L .57967 .73026 L 0 .996 .261 .291 k
F
.57958 .73018 m .57967 .73026 L .57454 .73311 L F
.57998 .73008 m .5806 .72994 L .58026 .73012 L F
.57998 .73008 m .58026 .73012 L .57454 .73311 L F
.57958 .73018 m .57454 .73311 L .57487 .73323 L F
.58305 .77984 m .57415 .78211 L .57356 .77911 L .426 .996 0 0 k
F
.58236 .77716 m .57356 .77911 L .57298 .77622 L .441 .996 0 0 k
F
.58236 .77716 m .58305 .77984 L .57356 .77911 L F
.58167 .77455 m .57298 .77622 L .57239 .77343 L .456 .996 0 0 k
F
.58167 .77455 m .58236 .77716 L .57298 .77622 L F
.58097 .77201 m .57239 .77343 L .5718 .77074 L .471 .996 0 0 k
F
.58097 .77201 m .58167 .77455 L .57239 .77343 L F
.58028 .76956 m .5718 .77074 L .57122 .76817 L .486 .996 0 0 k
F
.58028 .76956 m .58097 .77201 L .5718 .77074 L F
.57959 .76718 m .57122 .76817 L .57063 .76571 L .501 .996 0 0 k
F
.57959 .76718 m .58028 .76956 L .57122 .76817 L F
.5789 .76488 m .57959 .76718 L .57063 .76571 L .516 .996 0 0 k
F
.5821 .75178 m .57475 .75283 L .57405 .7511 L .549 .996 0 0 k
F
.58129 .75006 m .57405 .7511 L .57336 .74945 L .557 .996 0 0 k
F
.58129 .75006 m .5821 .75178 L .57405 .7511 L F
.58049 .74841 m .57336 .74945 L .57267 .74786 L .563 .996 0 0 k
F
.58049 .74841 m .58129 .75006 L .57336 .74945 L F
.57969 .74681 m .57267 .74786 L .57197 .74634 L .569 .996 0 0 k
F
.57969 .74681 m .58049 .74841 L .57267 .74786 L F
.57889 .74528 m .57197 .74634 L .57128 .74488 L .575 .996 0 0 k
F
.57889 .74528 m .57969 .74681 L .57197 .74634 L F
.57808 .7438 m .57128 .74488 L .57058 .74349 L .581 .996 0 0 k
F
.57808 .7438 m .57889 .74528 L .57128 .74488 L F
.57728 .74239 m .57808 .7438 L .57058 .74349 L .586 .996 0 0 k
F
.58095 .73689 m .57486 .73856 L .57405 .73743 L .551 .996 0 0 k
F
.58003 .73578 m .57405 .73743 L .57324 .73641 L .563 .996 0 0 k
F
.58003 .73578 m .58095 .73689 L .57405 .73743 L F
.57912 .73478 m .57324 .73641 L .57244 .73551 L .566 .996 0 0 k
F
.57912 .73478 m .58003 .73578 L .57324 .73641 L F
.57639 .73549 m .57185 .73856 L .57098 .74288 L .5 .5 .5 1 k
F
.57656 .73527 m .57641 .73537 L .57639 .73549 L F
.57641 .73537 m .57185 .73856 L .57639 .73549 L F
.57385 .77567 m .57203 .78865 L .57133 .81766 L 0 .996 .996 .093 k
F
.5829 .75355 m .57544 .75464 L .57475 .75283 L .541 .996 0 0 k
F
.5821 .75178 m .5829 .75355 L .57475 .75283 L .549 .996 0 0 k
F
.57479 .75789 m .57283 .76878 L .57203 .78865 L 0 .996 .996 .073 k
F
.58278 .7394 m .57647 .74104 L .57567 .73976 L .539 .996 0 0 k
F
.58187 .7381 m .57567 .73976 L .57486 .73856 L .544 .996 0 0 k
F
.58187 .7381 m .58278 .7394 L .57567 .73976 L F
.57629 .74103 m .57462 .7458 L .5737 .75514 L 0 .996 .996 .03 k
F
.58095 .73689 m .58187 .7381 L .57486 .73856 L .551 .996 0 0 k
F
.5782 .73394 m .57244 .73551 L .57163 .73475 L .552 .996 0 0 k
F
.5782 .73394 m .57912 .73478 L .57244 .73551 L F
.57728 .73328 m .5782 .73394 L .57163 .73475 L .4 .996 0 .048 k
F
.58367 .73139 m .5782 .73394 L .57728 .73328 L .449 .996 0 0 k
F
.58265 .73065 m .57728 .73328 L .57637 .73286 L .393 .996 0 0 k
F
.58265 .73065 m .58367 .73139 L .57728 .73328 L F
.58162 .73014 m .58265 .73065 L .57637 .73286 L .205 .996 0 .036 k
F
.57755 .73258 m .57856 .73098 L .57796 .73148 L .5 .5 .5 1 k
F
.57752 .7326 m .57796 .73148 L .57274 .73576 L F
.57755 .73258 m .57796 .73148 L .57752 .7326 L F
.57837 .73126 m .57856 .73098 L .57755 .73258 L 0 .996 .103 .008 k
F
.57856 .73098 m .57859 .73093 L .57364 .73404 L .5 .5 .5 1 k
F
.57872 .73085 m .5791 .73048 L .57364 .73404 L F
.57796 .73148 m .57364 .73404 L .57274 .73576 L F
.57856 .73098 m .57801 .73133 L .57796 .73148 L F
.57801 .73133 m .57364 .73404 L .57796 .73148 L F
.57446 .76047 m .57479 .75789 L .57203 .78865 L 0 .996 .996 .093 k
F
.57243 .78395 m .57203 .78865 L .57243 .78578 L F
.57243 .78395 m .57243 .78578 L .57385 .77567 L F
.57401 .76572 m .57243 .78395 L .57385 .77567 L F
.57422 .74678 m .57013 .74928 L .56931 .75864 L 0 .996 .664 .691 k
F
.57462 .7458 m .57425 .74609 L .57422 .74678 L F
.57425 .74609 m .57013 .74928 L .57422 .74678 L F
.57518 .75356 m .57484 .75605 L .57479 .75789 L 0 .996 .996 .073 k
F
.57632 .74073 m .57628 .74106 L .57629 .74103 L 0 .996 .996 .03 k
F
.58199 .72359 m .58313 .72351 L .57755 .73258 L 0 .996 .435 .003 k
F
.58313 .72351 m .57856 .73098 L .57837 .73126 L 0 .996 .103 .008 k
F
.5796 .72873 m .57755 .73258 L .57656 .73527 L 0 .996 .435 .003 k
F
.58199 .72359 m .57989 .72785 L .5796 .72873 L F
.57989 .72785 m .57755 .73258 L .5796 .72873 L F
.58086 .72424 m .58199 .72359 L .5796 .72873 L 0 .996 .982 .003 k
F
.57929 .72826 m .5796 .72873 L .57656 .73527 L F
.58086 .72424 m .5796 .72873 L .57929 .72826 L F
.57972 .72754 m .57656 .73527 L .57558 .73947 L F
.58086 .72424 m .58019 .72597 L .57972 .72754 L F
.58019 .72597 m .57656 .73527 L .57972 .72754 L F
.57974 .72571 m .58086 .72424 L .57958 .72795 L 0 .996 .996 .014 k
F
.57911 .72778 m .57958 .72795 L .57558 .73947 L F
.57974 .72571 m .57958 .72795 L .57911 .72778 L F
.57846 .73072 m .57722 .73449 L .57672 .73756 L F
.57722 .73449 m .57558 .73947 L .57672 .73756 L F
.57672 .73756 m .57558 .73947 L .57462 .7458 L F
.57582 .74058 m .57672 .73757 L .57462 .7458 L 0 .996 .996 .03 k
F
.57867 .72925 m .57558 .73947 L .57846 .73072 L 0 .996 .996 .014 k
F
.57863 .72831 m .57672 .73757 L .57582 .74058 L 0 .996 .996 .03 k
F
.57974 .72571 m .57867 .72925 L .57846 .73072 L 0 .996 .996 .014 k
F
.57863 .72831 m .57974 .72571 L .57672 .73757 L 0 .996 .996 .03 k
F
.5775 .73445 m .57656 .73735 L .57629 .74103 L F
.57863 .72831 m .57795 .73128 L .5775 .73445 L F
.57795 .73128 m .57656 .73735 L .5775 .73445 L F
.57647 .73853 m .57628 .74106 L .57632 .74073 L F
.57656 .73735 m .57462 .7458 L .57628 .74106 L F
.57754 .73254 m .57863 .72831 L .57737 .73518 L 0 .996 .996 .05 k
F
.57647 .73855 m .57628 .74106 L .57647 .73853 L 0 .996 .996 .03 k
F
.57692 .73616 m .57737 .73518 L .5737 .75514 L 0 .996 .996 .05 k
F
.57754 .73254 m .57737 .73518 L .57692 .73616 L F
.57529 .73999 m .57098 .74288 L .57013 .74928 L .001 .996 .402 .684 k
F
.57558 .73947 m .57531 .73967 L .57529 .73999 L F
.57531 .73967 m .57098 .74288 L .57529 .73999 L F
.57301 .80218 m .57133 .81766 L .57077 .86032 L 0 .996 .996 .11 k
F
.57755 .73258 m .57274 .73576 L .57185 .73856 L .5 .5 .5 1 k
F
.57656 .73527 m .57755 .73258 L .57185 .73856 L F
.57754 .73254 m .5737 .75514 L .57283 .76878 L 0 .996 .996 .05 k
F
.57626 .74091 m .57677 .73842 L .57485 .75325 L 0 .996 .996 .073 k
F
.57647 .73909 m .57484 .75605 L .57518 .75356 L F
.57587 .74399 m .57485 .75325 L .57399 .75929 L F
.57647 .73909 m .57595 .74362 L .57587 .74399 L F
.57595 .74362 m .57485 .75325 L .57587 .74399 L F
.57558 .73947 m .57626 .73652 L .57098 .74288 L .001 .996 .402 .684 k
F
.57626 .73652 m .57656 .73527 L .57639 .73549 L F
.57626 .73652 m .57639 .73549 L .57098 .74288 L F
.57203 .78865 m .57283 .76878 L .56782 .79176 L 0 .996 .311 .478 k
F
.57154 .77467 m .57189 .77476 L .57155 .77772 L 0 .996 .642 0 k
F
.57364 .73404 m .56841 .73437 L .56761 .73543 L 0 .996 .996 .684 k
F
.57364 .73404 m .57454 .73311 L .56841 .73437 L F
.57274 .73576 m .56761 .73543 L .56682 .73731 L 0 .996 .996 .447 k
F
.57274 .73576 m .57364 .73404 L .56761 .73543 L F
.57185 .73856 m .56682 .73731 L .56604 .74031 L 0 .996 .996 .314 k
F
.57185 .73856 m .57274 .73576 L .56682 .73731 L F
.57098 .74288 m .57185 .73856 L .56604 .74031 L 0 .996 .996 .254 k
F
.57462 .7458 m .57508 .74277 L .57013 .74928 L 0 .996 .664 .691 k
F
.57508 .74277 m .57558 .73947 L .57529 .73999 L F
.57508 .74277 m .57529 .73999 L .57013 .74928 L F
.57133 .81766 m .57203 .78865 L .56719 .82008 L 0 .996 .205 .452 k
F
.5707 .80422 m .57069 .80089 L .57102 .79976 L 0 .996 .656 0 k
F
.57098 .74288 m .56604 .74031 L .56527 .74487 L 0 .996 .996 .254 k
F
.57013 .74928 m .57098 .74288 L .56527 .74487 L 0 .996 .996 .223 k
F
.5737 .75514 m .57394 .75271 L .56931 .75864 L 0 .996 .542 .576 k
F
.57394 .75271 m .57462 .7458 L .57422 .74678 L F
.57394 .75271 m .57422 .74678 L .56931 .75864 L F
.57077 .86032 m .57133 .81766 L .56669 .86137 L 0 .996 .151 .434 k
F
.56999 .84209 m .56996 .8386 L .57027 .83578 L 0 .996 .666 0 k
F
.57013 .74928 m .56527 .74487 L .56452 .75159 L 0 .996 .996 .223 k
F
.56931 .75864 m .57013 .74928 L .56452 .75159 L 0 .996 .597 .208 k
F
.57318 .75686 m .56931 .75864 L .56853 .77219 L 0 .996 .542 .576 k
F
.5737 .75514 m .57322 .75552 L .57318 .75686 L F
.57322 .75552 m .56931 .75864 L .57318 .75686 L F
.57284 .81935 m .57045 .92382 L .57047 1.02004 L .5 .5 .5 1 k
F
.57155 1.04765 m .57228 .86972 L .57047 1.02004 L F
.57225 .87259 m .57228 .86972 L .57227 .87458 L 0 .996 .642 0 k
F
.57228 .86972 m .57265 .83554 L .57186 .90231 L .5 .5 .5 1 k
F
.57214 .88132 m .57186 .90231 L .5717 .91829 L F
.57228 .86972 m .57219 .87712 L .57214 .88132 L F
.57219 .87712 m .57186 .90231 L .57214 .88132 L F
.57159 1.04664 m .57203 .93288 L .57155 1.04765 L F
.57203 .93288 m .57205 .92745 L .57155 1.04765 L F
.57217 .89897 m .57218 .89412 L .57206 .92421 L F
.57205 .92745 m .57206 .92421 L .57155 1.04765 L F
.57217 .89897 m .57206 .92421 L .57205 .92745 L F
.5717 .91829 m .57186 .90231 L .57047 1.02004 L F
.57232 .84195 m .57077 .86032 L .57045 .92382 L 0 .996 .996 .123 k
F
.57435 .76733 m .57387 .7743 L .57385 .77567 L 0 .996 .996 .093 k
F
.57647 .73909 m .57498 .75124 L .57484 .75605 L 0 .996 .996 .073 k
F
.57545 .74901 m .57647 .73909 L .57614 .74279 L 0 .996 .996 .093 k
F
.57545 .74901 m .57614 .74279 L .57479 .75789 L F
.57399 .75929 m .57485 .75325 L .57283 .76878 L 0 .996 .996 .073 k
F
.57498 .75124 m .57283 .76878 L .57479 .75789 L F
.57521 .75176 m .57479 .75789 L .57446 .76047 L 0 .996 .996 .093 k
F
.57545 .74901 m .5753 .75101 L .57521 .75176 L F
.5753 .75101 m .57479 .75789 L .57521 .75176 L F
.5745 .76428 m .57401 .76572 L .57387 .7743 L F
.57473 .75814 m .57401 .76572 L .5745 .76428 L F
.57532 .75108 m .57387 .7743 L .57533 .75094 L F
.57533 .75094 m .57387 .7743 L .57435 .76733 L F
.57515 .75385 m .57473 .75814 L .5745 .76428 L F
.57545 .74901 m .57532 .75108 L .57533 .75094 L F
.57448 .76387 m .57545 .74901 L .57513 .75425 L 0 .996 .996 .11 k
F
.57354 .77988 m .57385 .77567 L .57133 .81766 L F
.57178 .83391 m .57248 .81598 L .57077 .86032 L 0 .996 .996 .123 k
F
.57448 .76387 m .57513 .75425 L .57385 .77567 L 0 .996 .996 .11 k
F
.57448 .76387 m .57385 .77567 L .57354 .77988 L F
.57448 .76387 m .57386 .77455 L .57354 .78835 L F
.5721 .85223 m .57228 .86972 L .57225 .87259 L 0 .996 .642 0 k
F
.5727 .82568 m .57304 .81045 L .57193 .85884 L .5 .5 .5 1 k
F
.5715 .94158 m .57121 .89159 L .57175 .91804 L 0 .996 .656 0 k
F
.5724 .83865 m .57193 .85884 L .57133 .88519 L .5 .5 .5 1 k
F
.57133 .88519 m .57193 .85884 L .57045 .92382 L F
.57311 .78721 m .57133 .81766 L .57301 .80218 L 0 .996 .996 .11 k
F
.57301 .80146 m .57248 .81598 L .57178 .83391 L 0 .996 .996 .123 k
F
.57234 .81922 m .57077 .86032 L .57232 .84195 L F
.57133 .81766 m .56719 .82008 L .56669 .86137 L 0 .996 .205 .452 k
F
.57121 .89159 m .5707 .80422 L .57142 .88222 L 0 .996 .656 0 k
F
.57121 .89159 m .57142 .88222 L .57175 .91804 L F
.57266 .82722 m .57246 .83619 L .5724 .83865 L .5 .5 .5 1 k
F
.57246 .83619 m .57193 .85884 L .5724 .83865 L F
.57284 .81935 m .5727 .82568 L .57266 .82722 L F
.5727 .82568 m .57193 .85884 L .57266 .82722 L F
.57194 .82744 m .57213 .85098 L .57192 .82782 L 0 .996 .642 0 k
F
.57213 .85098 m .57228 .86972 L .57212 .85125 L F
.57213 .85098 m .57212 .85125 L .57192 .82782 L F
.57192 .82782 m .57212 .85125 L .5721 .85223 L F
.57212 .85125 m .57228 .86972 L .5721 .85223 L F
.57354 .78835 m .57311 .78721 L .57301 .80218 L 0 .996 .996 .11 k
F
.57386 .77455 m .57311 .78721 L .57354 .78835 L F
.5736 .78606 m .57448 .76387 L .57384 .78062 L 0 .996 .996 .123 k
F
.57343 .7906 m .57384 .78062 L .57248 .81598 L F
.5736 .78606 m .57384 .78062 L .57343 .7906 L F
.57309 .79942 m .57301 .80153 L .57301 .80146 L F
.57301 .80153 m .57248 .81598 L .57301 .80146 L F
.5736 .78606 m .57318 .79738 L .57309 .79942 L F
.57318 .79738 m .57248 .81598 L .57309 .79942 L F
.5736 .78606 m .57234 .81922 L .57232 .84195 L F
.57238 .81637 m .57276 .82688 L .57233 .84147 L 0 .996 .621 0 k
F
.57283 .76878 m .57287 .76818 L .56853 .77219 L 0 .996 .479 .516 k
F
.57287 .76818 m .5737 .75514 L .57318 .75686 L F
.57287 .76818 m .57318 .75686 L .56853 .77219 L F
.57045 .92382 m .57077 .86032 L .56639 .92224 L 0 .996 .114 .422 k
F
.56944 .89713 m .56941 .89375 L .56968 .88812 L 0 .996 .672 0 k
F
.56931 .75864 m .56452 .75159 L .5638 .76137 L 0 .996 .597 .208 k
F
.56853 .77219 m .56931 .75864 L .5638 .76137 L 0 .996 .373 .199 k
F
.57283 .76878 m .56853 .77219 L .56782 .79176 L 0 .996 .479 .516 k
F
.57203 .78865 m .56782 .79176 L .56719 .82008 L 0 .996 .311 .478 k
F
.57077 .86032 m .56669 .86137 L .56639 .92224 L 0 .996 .151 .434 k
F
.56941 .89375 m .56498 .39579 L .56965 .88502 L 0 .996 .672 0 k
F
.56941 .89375 m .56965 .88502 L .56968 .88812 L F
.5725 .74812 m .5727 .80848 L .57238 .81637 L 0 .996 .621 0 k
F
.57284 .81935 m .57304 .81045 L .5727 .82568 L .5 .5 .5 1 k
F
.5727 .80848 m .57276 .82688 L .57238 .81637 L 0 .996 .621 0 k
F
.57284 .81935 m .5736 .78606 L .57304 .81045 L .5 .5 .5 1 k
F
.57175 .8046 m .57194 .82744 L .57192 .82782 L 0 .996 .642 0 k
F
.57155 .77772 m .57176 .80441 L .57175 .8046 L F
.57176 .80441 m .57228 .86972 L .57175 .8046 L F
.57382 .7736 m .57448 .76387 L .5736 .78606 L 0 .996 .556 0 k
F
.57521 .75176 m .57401 .76572 L .57515 .75385 L 0 .996 .996 .093 k
F
.57403 .76174 m .57448 .76387 L .57382 .7736 L 0 .996 .556 0 k
F
.57545 .74901 m .57521 .75176 L .57515 .75385 L 0 .996 .996 .093 k
F
.57447 .7373 m .57448 .75796 L .57403 .76174 L 0 .996 .556 0 k
F
.57448 .75796 m .57448 .76387 L .57403 .76174 L F
.57475 .75529 m .57545 .74901 L .57448 .76387 L 0 .996 .507 0 k
F
.575 .74707 m .57545 .74901 L .57475 .75529 L F
.57159 1.04664 m .57202 .94713 L .57228 .86972 L .5 .5 .5 1 k
F
.57214 1.04569 m .57202 .94713 L .57159 1.04664 L F
.56999 .84209 m .57027 .83578 L .5718 1.01643 L 0 .996 .666 0 k
F
.57179 1.01993 m .5718 1.01643 L .57203 1.04378 L F
.56999 .84209 m .5718 1.01643 L .57179 1.01993 L F
.57153 1.04203 m .56999 .84209 L .57179 1.01993 L F
.57173 1.04271 m .57179 1.01993 L .57203 1.04378 L F
.57153 1.04203 m .57179 1.01993 L .57173 1.04271 L F
.57203 .93288 m .57217 .89897 L .57205 .92745 L .5 .5 .5 1 k
F
.57217 .89897 m .57228 .86972 L .57218 .89412 L F
.5721 1.04382 m .57186 1.00197 L .57202 .94713 L 0 .996 .656 0 k
F
.57186 1.00197 m .57175 .98399 L .57202 .94713 L F
.57175 .98399 m .5715 .94158 L .57201 .94615 L F
.5715 .94158 m .57175 .91804 L .57201 .94615 L F
.57228 .86972 m .57284 .81935 L .57265 .83554 L .5 .5 .5 1 k
F
.57155 1.04765 m .57047 1.02004 L .57058 1.0493 L F
.57071 1.04029 m .57058 1.02596 L .57114 1.04179 L 0 .996 .672 0 k
F
.57045 .92382 m .56639 .92224 L .56638 1.01352 L 0 .996 .114 .422 k
F
.57047 1.02004 m .57045 .92382 L .56638 1.01352 L 0 .996 .087 .413 k
F
.57058 1.02596 m .56944 .89713 L .57075 1.00906 L 0 .996 .672 0 k
F
.57058 1.02596 m .57075 1.00906 L .57114 1.04179 L F
.56944 .89713 m .56968 .88812 L .57114 1.04179 L F
.56996 .8386 m .56655 .39732 L .57024 .83256 L 0 .996 .666 0 k
F
.56996 .8386 m .57024 .83256 L .57027 .83578 L F
.57069 .80089 m .56859 .43989 L .571 .79669 L 0 .996 .656 0 k
F
.57069 .80089 m .571 .79669 L .57102 .79976 L F
.57083 .51768 m .57188 .77195 L .57154 .77467 L 0 .996 .642 0 k
F
.57188 .77195 m .57189 .77476 L .57154 .77467 L F
.57458 .73715 m .57453 .75003 L .57447 .7373 L 0 .996 .556 0 k
F
.57453 .75003 m .57448 .76387 L .57447 .7503 L F
.57453 .75003 m .57447 .7503 L .57447 .7373 L F
.57175 .98399 m .57201 .94615 L .57202 .94713 L 0 .996 .656 0 k
F
.5707 .80422 m .57102 .79976 L .57202 .94713 L F
.57523 .73989 m .57549 .74468 L .575 .74707 L 0 .996 .507 0 k
F
.57569 .72492 m .57555 .73919 L .57523 .73989 L F
.57555 .73919 m .57549 .74468 L .57523 .73989 L F
.57647 .73909 m .57719 .73518 L .57677 .73842 L 0 .996 .996 .073 k
F
.57647 .73909 m .57677 .73842 L .57626 .74091 L F
.57549 .74468 m .57545 .74901 L .575 .74707 L 0 .996 .507 0 k
F
.57575 .74303 m .57647 .73909 L .57545 .74901 L 0 .996 .445 0 k
F
.57589 .74003 m .57647 .73909 L .57575 .74303 L F
.57647 .73909 m .57754 .73254 L .57719 .73518 L 0 .996 .996 .073 k
F
.57737 .72717 m .57754 .73254 L .57647 .73909 L 0 .996 .369 .001 k
F
.58064 .68366 m .57787 .72734 L .57737 .72717 L F
.57787 .72734 m .57754 .73254 L .57737 .72717 L F
.57656 .73735 m .57647 .73855 L .57647 .73853 L 0 .996 .996 .03 k
F
.57668 .72425 m .57651 .73814 L .57589 .74003 L 0 .996 .445 0 k
F
.57923 .67296 m .57707 .72485 L .57668 .72425 L F
.57707 .72485 m .57651 .73814 L .57668 .72425 L F
.57651 .73814 m .57647 .73909 L .57589 .74003 L F
.5728 .57248 m .57277 .74727 L .5725 .74812 L 0 .996 .621 0 k
F
.57277 .74727 m .57276 .82688 L .5725 .74812 L F
.57277 .77378 m .57284 .81935 L .57276 .82688 L F
.57277 .74477 m .5728 .77353 L .57277 .77378 L F
.5728 .77353 m .57284 .81935 L .57277 .77378 L F
.5728 .57248 m .57283 .74462 L .57277 .74477 L F
.57283 .74462 m .57284 .81935 L .57277 .74477 L F
.57856 .73098 m .57872 .73085 L .57859 .73093 L .5 .5 .5 1 k
F
.57872 .73085 m .57958 .73018 L .5791 .73048 L F
.57354 .73592 m .57365 .77766 L .57313 .78477 L 0 .996 .593 0 k
F
.57458 .61119 m .57388 .73558 L .57354 .73592 L F
.57388 .73558 m .57365 .77766 L .57354 .73592 L F
.57313 .78477 m .5736 .78606 L .57284 .81935 L F
.57365 .77766 m .5736 .78606 L .57313 .78477 L F
.57233 .84147 m .57276 .82688 L .57228 .86972 L 0 .996 .621 0 k
F
.57189 .89838 m .57227 .87458 L .57202 .94713 L 0 .996 .642 0 k
F
.57155 .77772 m .57227 .87458 L .57189 .89838 L F
.57189 .77476 m .57228 .86972 L .57155 .77772 L F
.57461 .72936 m .57458 .73715 L .57447 .7373 L 0 .996 .556 0 k
F
.57622 .63873 m .57496 .7294 L .57461 .72936 L F
.57496 .7294 m .57448 .76387 L .57461 .72936 L F
.57776 .65853 m .57606 .72526 L .57569 .72492 L 0 .996 .507 0 k
F
.57606 .72526 m .57545 .74901 L .57569 .72492 L F
.57203 1.04378 m .5676 .39821 L .56859 .43989 L 0 .996 .666 0 k
F
.57203 1.04378 m .56655 .39732 L .5676 .39821 L F
.36787 .39672 m .36849 .40961 L .36775 .39804 L .5 .5 .5 1 k
F
.36787 .39597 m .36838 .40485 L .36787 .39672 L F
.36787 .39672 m .36838 .40485 L .37054 .45227 L F
.36777 .39538 m .36838 .40485 L .36787 .39597 L F
.36775 .39378 m .36838 .40485 L .36777 .39538 L F
.36775 .39378 m .36997 .4264 L .36838 .40485 L F
.37033 .43286 m .36838 .40485 L .36997 .4264 L F
.37075 .44041 m .36979 .42761 L .37033 .43286 L F
.36979 .42761 m .36838 .40485 L .37033 .43286 L F
.37233 .46867 m .37054 .45227 L .36838 .40485 L F
.36732 .39167 m .36997 .4264 L .36775 .39378 L F
.37166 .44633 m .36997 .4264 L .36953 .42078 L F
.37166 .44633 m .36953 .42078 L .37006 .4264 L F
.36732 .39167 m .36744 .39373 L .36997 .4264 L F
.37006 .4264 m .36953 .42078 L .36744 .39373 L F
.36775 .39804 m .37054 .45227 L .36884 .43459 L F
.3725 .45882 m .36997 .4264 L .37166 .44633 L F
.37419 .48383 m .37211 .45547 L .3725 .45882 L F
.37211 .45547 m .36997 .4264 L .3725 .45882 L F
.38236 .53262 m .38022 .52217 L .37775 .50137 L F
.3785 .50587 m .37775 .50137 L .37728 .49744 L F
.38236 .53262 m .37775 .50137 L .3785 .50587 L F
.38236 .53262 m .37844 .50548 L .37931 .51193 L F
.38457 .54186 m .38236 .53262 L .37972 .51472 L F
.3804 .51815 m .37972 .51472 L .37931 .51193 L F
.38457 .54186 m .37972 .51472 L .3804 .51815 L F
.38404 .53907 m .37931 .51193 L .38141 .52531 L F
.38457 .54186 m .38324 .53427 L .38404 .53907 L F
.38324 .53427 m .37931 .51193 L .38404 .53907 L F
.38684 .54985 m .38457 .54186 L .38175 .52709 L F
.38234 .52948 m .38175 .52709 L .38141 .52531 L F
.38684 .54985 m .38175 .52709 L .38234 .52948 L F
.3863 .54784 m .38141 .52531 L .38357 .5377 L F
.38684 .54985 m .38546 .54361 L .3863 .54784 L F
.38546 .54361 m .38141 .52531 L .3863 .54784 L F
.38773 .56323 m .38236 .53262 L .38457 .54186 L .313 .996 0 .324 k
F
.39011 .56679 m .38457 .54186 L .38684 .54985 L .371 .996 0 .232 k
F
.39011 .56679 m .38773 .56323 L .38457 .54186 L F
.38918 .55648 m .38684 .54985 L .38357 .5377 L .5 .5 .5 1 k
F
.39256 .56868 m .38829 .55462 L .38918 .55648 L .428 .996 0 .134 k
F
.38829 .55462 m .38684 .54985 L .38918 .55648 L F
.39256 .56868 m .39011 .56679 L .38684 .54985 L F
.38864 .55531 m .38357 .5377 L .38579 .54921 L .5 .5 .5 1 k
F
.38776 .55172 m .38357 .5377 L .38864 .55531 L F
.3901 .55838 m .38918 .55648 L .38579 .54921 L F
.39508 .56849 m .39256 .56868 L .38918 .55648 L .436 .996 0 0 k
F
.39508 .56849 m .39073 .55962 L .39159 .56157 L F
.39073 .55962 m .38918 .55648 L .39159 .56157 L F
.39247 .56355 m .39159 .56157 L .38806 .55997 L 0 .996 .996 .089 k
F
.3977 .56561 m .39508 .56849 L .39271 .56379 L .25 .996 0 0 k
F
.39369 .56295 m .39271 .56379 L .39159 .56157 L F
.3977 .56561 m .39271 .56379 L .39369 .56295 L F
.40975 .50384 m .40641 .53038 L .40694 .52535 L 0 .996 .996 .03 k
F
.40538 .54027 m .40333 .54802 L .40641 .53038 L 0 .996 .32 .001 k
F
.40446 .54773 m .40272 .55268 L .40333 .54802 L 0 .996 .164 .01 k
F
.40272 .55268 m .40044 .55919 L .40333 .54802 L F
.40415 .55127 m .40044 .55919 L .40446 .54773 L F
.40587 .54911 m .40044 .55919 L .40599 .54733 L F
.40696 .54708 m .40398 .56412 L .40044 .55919 L F
.3977 .56561 m .39159 .56157 L .39407 .56485 L .25 .996 0 0 k
F
.40044 .55919 m .3977 .56561 L .39525 .56509 L 0 .996 0 .001 k
F
.39625 .56291 m .39525 .56509 L .39407 .56485 L F
.40044 .55919 m .39525 .56509 L .39625 .56291 L F
.40044 .55919 m .40034 .55927 L .40031 .55941 L F
.40034 .55927 m .39407 .56485 L .40031 .55941 L F
.40031 .55941 m .39407 .56485 L .39664 .56592 L F
.40333 .54802 m .40044 .55919 L .39724 .56485 L 0 .996 .829 0 k
F
.40333 .54802 m .39724 .56485 L .39811 .56199 L F
.39811 .56199 m .39724 .56485 L .39664 .56592 L F
.40148 .56064 m .3977 .56561 L .40044 .55919 L 0 .996 .025 .05 k
F
.40398 .56412 m .40103 .56482 L .40148 .56064 L F
.40103 .56482 m .3977 .56561 L .40148 .56064 L F
.40333 .54802 m .39968 .55779 L .40123 .55645 L 0 .996 .829 0 k
F
.40354 .54405 m .40333 .54802 L .40243 .55162 L 0 .996 .996 .002 k
F
.39968 .55779 m .39664 .56592 L .40123 .55645 L 0 .996 .829 0 k
F
.40293 .54697 m .40243 .55162 L .39931 .56419 L 0 .996 .996 .002 k
F
.40354 .54405 m .40243 .55162 L .40293 .54697 L F
.40071 .55753 m .39664 .56592 L .39931 .56419 L 0 .996 .829 0 k
F
.40434 .54025 m .40333 .54802 L .40354 .54405 L 0 .996 .996 .002 k
F
.40641 .53038 m .40333 .54802 L .40434 .54025 L F
.40354 .54405 m .40237 .5496 L .40514 .53877 L F
.40237 .5496 m .39931 .56419 L .40293 .54839 L F
.40237 .5496 m .40293 .54839 L .40514 .53877 L F
.41017 .52225 m .40696 .54708 L .40333 .54802 L 0 .996 .32 .001 k
F
.40514 .53877 m .39931 .56419 L .4021 .55878 L 0 .996 .996 .002 k
F
.40641 .53038 m .40354 .54405 L .40514 .53877 L F
.40975 .50384 m .40541 .53696 L .40589 .53159 L 0 .996 .996 .03 k
F
.40867 .51676 m .40641 .53038 L .40975 .50384 L 0 .996 .536 0 k
F
.41284 .49164 m .41017 .52225 L .40641 .53038 L F
.41367 .48665 m .4124 .49963 L .41284 .49164 L F
.4124 .49963 m .41017 .52225 L .41284 .49164 L F
.41344 .46503 m .40975 .50384 L .41059 .4939 L 0 .996 .996 .059 k
F
.40931 .5241 m .40538 .54027 L .40641 .53038 L 0 .996 .32 .001 k
F
.40921 .52585 m .40538 .54027 L .40931 .5241 L F
.40694 .52535 m .40641 .53038 L .40541 .53696 L 0 .996 .996 .03 k
F
.40589 .53159 m .40541 .53696 L .4021 .55878 L F
.40599 .54733 m .40415 .55127 L .40446 .54773 L 0 .996 .164 .01 k
F
.40975 .50384 m .4021 .55878 L .40505 .54844 L 0 .996 .996 .03 k
F
.41344 .46503 m .40742 .52594 L .40764 .52262 L 0 .996 .996 .059 k
F
.41228 .48198 m .40975 .50384 L .41344 .46503 L 0 .996 .771 0 k
F
.41757 .4362 m .41367 .48665 L .41293 .48991 L F
.41451 .46269 m .41293 .48991 L .40975 .50384 L F
.41757 .4362 m .41293 .48991 L .41451 .46269 L F
.41758 .40928 m .41344 .46503 L .41434 .45189 L 0 .996 .996 .08 k
F
.41494 .45453 m .41228 .48198 L .41344 .46503 L 0 .996 .771 0 k
F
.42049 .38296 m .41758 .40928 L .4203 .38223 L 0 .996 .996 0 k
F
.42049 .38296 m .41631 .43156 L .41758 .40928 L F
.41631 .43156 m .41344 .46503 L .41758 .40928 L F
.41059 .4939 m .40975 .50384 L .40742 .52594 L 0 .996 .996 .059 k
F
.41293 .48991 m .40867 .51676 L .40975 .50384 L 0 .996 .536 0 k
F
.41367 .48665 m .41284 .49164 L .41293 .48991 L F
.41284 .49164 m .40867 .51676 L .41293 .48991 L F
.42086 .38351 m .41344 .46503 L .42049 .38296 L 0 .996 .996 0 k
F
.42086 .38351 m .41757 .4362 L .41344 .46503 L F
.40764 .52262 m .40742 .52594 L .40505 .54844 L 0 .996 .996 .059 k
F
.41344 .46503 m .40692 .52984 L .40819 .53132 L F
.40692 .52984 m .40505 .54844 L .40819 .53132 L F
.41758 .40928 m .41075 .49897 L .41097 .49528 L 0 .996 .996 .08 k
F
.41451 .46269 m .41228 .48198 L .41494 .45453 L 0 .996 .771 0 k
F
.41434 .45189 m .41344 .46503 L .41075 .49897 L 0 .996 .996 .08 k
F
.41097 .49528 m .41075 .49897 L .40819 .53132 L F
.41758 .40928 m .40819 .53132 L .41161 .50478 L F
.41629 .42921 m .41605 .43377 L .41443 .45964 L 0 .996 .996 .093 k
F
.41453 .45757 m .41443 .45964 L .41161 .50478 L F
.41629 .42921 m .41443 .45964 L .41453 .45757 L F
.41802 .4014 m .41758 .40928 L .41605 .43377 L F
.41896 .38606 m .41758 .40928 L .41802 .4014 L F
.4203 .38223 m .41758 .40928 L .41947 .38097 L 0 .996 .996 0 k
F
.41695 .44055 m .41451 .46269 L .41494 .45453 L 0 .996 .771 0 k
F
.41688 .44222 m .41451 .46269 L .41695 .44055 L F
.41932 .3803 m .41865 .39147 L .41896 .38606 L 0 .996 .996 .093 k
F
.41932 .3803 m .41703 .41722 L .41932 .37912 L F
.41947 .38097 m .41758 .40928 L .41932 .3803 L 0 .996 .996 0 k
F
.4205 .45174 m .41367 .48665 L .41757 .4362 L 0 .996 .255 .02 k
F
.41932 .37912 m .41539 .46505 L .41984 .37857 L 0 .996 .996 .093 k
F
.41984 .37857 m .41856 .40333 L .41984 .37742 L 0 .996 .996 .101 k
F
.41856 .40333 m .41539 .46505 L .41877 .39846 L F
.41856 .40333 m .41877 .39846 L .41984 .37742 L F
.41757 .4362 m .41688 .44222 L .41695 .44055 L 0 .996 .771 0 k
F
.41896 .38606 m .41605 .43377 L .41629 .42921 L 0 .996 .996 .093 k
F
.41865 .39147 m .41758 .40928 L .41896 .38606 L F
.41703 .41722 m .41161 .50478 L .41754 .4081 L F
.41703 .41722 m .41754 .4081 L .41932 .37912 L F
.41017 .52225 m .40921 .52585 L .40931 .5241 L 0 .996 .32 .001 k
F
.40696 .54708 m .40587 .54911 L .40599 .54733 L 0 .996 .164 .01 k
F
.39407 .56485 m .39159 .56157 L .39247 .56355 L 0 .996 .996 .089 k
F
.39159 .56157 m .38918 .55648 L .3901 .55838 L .5 .5 .5 1 k
F
.38918 .55648 m .38776 .55172 L .38864 .55531 L F
.37844 .50548 m .37728 .49744 L .37931 .51193 L F
.37974 .5151 m .37931 .51193 L .37876 .50914 L 0 .996 .996 .058 k
F
.38141 .52531 m .37931 .51193 L .37974 .5151 L F
.38022 .52217 m .37708 .4963 L .37773 .50125 L .5 .5 .5 1 k
F
.37814 .51056 m .37516 .48147 L .37576 .48627 L F
.37814 .51056 m .37613 .49779 L .37345 .46474 L F
.38022 .52217 m .37814 .51056 L .37532 .48175 L F
.37941 .51406 m .37876 .50914 L .37625 .49633 L 0 .996 .996 .058 k
F
.38141 .52531 m .37876 .50914 L .37941 .51406 L F
.37773 .50125 m .37641 .49072 L .37728 .49744 L .5 .5 .5 1 k
F
.37708 .4963 m .37641 .49072 L .37773 .50125 L F
.37641 .49072 m .37532 .48175 L .37728 .49744 L F
.37772 .50083 m .37728 .49744 L .37674 .49401 L 0 .996 .996 .093 k
F
.37931 .51193 m .37728 .49744 L .37772 .50083 L F
.37613 .49779 m .37259 .45708 L .37345 .46474 L .5 .5 .5 1 k
F
.37259 .45708 m .37166 .44633 L .37345 .46474 L F
.37419 .48383 m .37233 .46867 L .36997 .4264 L F
.37166 .44633 m .36906 .41389 L .369 .41735 L F
.36906 .41389 m .36744 .39373 L .369 .41735 L F
.37345 .46474 m .37166 .44633 L .37119 .44122 L F
.37173 .44647 m .37119 .44122 L .369 .41735 L F
.37345 .46474 m .37119 .44122 L .37173 .44647 L F
.37613 .49779 m .37419 .48383 L .37166 .44633 L F
.37345 .46474 m .369 .41735 L .37067 .43924 L F
.3741 .47066 m .37345 .46474 L .37233 .45452 L F
.37532 .48175 m .37345 .46474 L .3741 .47066 L F
.37734 .49879 m .37674 .49401 L .3743 .47855 L 0 .996 .996 .093 k
F
.37931 .51193 m .37674 .49401 L .37734 .49879 L F
.37576 .48627 m .37446 .47461 L .37532 .48175 L .5 .5 .5 1 k
F
.37516 .48147 m .37446 .47461 L .37576 .48627 L F
.37446 .47461 m .37345 .46474 L .37532 .48175 L F
.37599 .48724 m .37532 .48175 L .37416 .4728 L 0 .996 .996 .119 k
F
.37728 .49744 m .37532 .48175 L .37599 .48724 L F
.37452 .47589 m .37416 .4728 L .37244 .45958 L F
.37728 .49744 m .37416 .4728 L .37452 .47589 L F
.37268 .45765 m .37233 .45452 L .37067 .43924 L .5 .5 .5 1 k
F
.37532 .48175 m .37233 .45452 L .37268 .45765 L F
.37233 .46867 m .37037 .43702 L .37075 .44041 L F
.37037 .43702 m .36979 .42761 L .37075 .44041 L F
.36849 .40961 m .37054 .45227 L .36818 .40631 L F
.36849 .40961 m .36818 .40631 L .36775 .39804 L F
.36364 .55179 m .36159 .43163 L .3633 .44598 L 0 .996 0 .333 k
F
.36364 .55179 m .3614 .54926 L .36159 .43163 L F
.57153 1.04203 m .5665 .39708 L .56655 .39732 L 0 .996 .666 0 k
F
.57114 1.04179 m .5665 .39708 L .57153 1.04203 L 0 .996 .672 0 k
F
.57114 1.04179 m .56498 .39579 L .5665 .39708 L F
.46506 .39661 m .45713 .69567 L .45888 .68818 L 0 .996 .996 .03 k
F
.58923 .39531 m .5908 .43944 L .5891 .39641 L .5 .5 .5 1 k
F
.57071 1.04029 m .56487 .39525 L .56498 .39579 L 0 .996 .672 0 k
F
.58886 .39403 m .5908 .43944 L .58923 .39531 L 0 .996 .866 0 k
F
.56966 1.0498 m .57047 1.02004 L .56638 1.01352 L 0 .996 .087 .413 k
F
.57058 1.0493 m .57047 1.02004 L .56966 1.0498 L 0 .996 .067 .406 k
F
.57009 1.03991 m .56487 .39525 L .57071 1.04029 L 0 .996 .676 0 k
F
.57009 1.03991 m .56355 .39413 L .56487 .39525 L F
.46955 .44575 m .46217 .55587 L .46463 .48593 L 0 .996 .295 .018 k
F
.46955 .44575 m .46713 .52626 L .46217 .55587 L F
.46462 .66998 m .4595 .69306 L .46121 .6661 L 0 .996 .099 .071 k
F
.47472 .68079 m .46591 .66773 L .46639 .68069 L 0 .996 .565 .087 k
F
.46615 .67173 m .46458 .67677 L .46462 .66998 L 0 .996 .099 .071 k
F
.46458 .67677 m .4595 .69306 L .46462 .66998 L F
.46562 .39485 m .46065 .67926 L .46657 .39367 L 0 .996 .996 .032 k
F
.46657 .39367 m .46602 .42012 L .46649 .39307 L 0 .996 .996 .033 k
F
.46602 .42012 m .46065 .67926 L .46606 .41415 L F
.46602 .42012 m .46606 .41415 L .46649 .39307 L F
.46562 .39485 m .45888 .68818 L .46065 .67926 L 0 .996 .996 .032 k
F
.5697 1.03857 m .56355 .39413 L .57009 1.03991 L 0 .996 .676 0 k
F
.5697 1.03857 m .5634 .39337 L .56355 .39413 L F
.59064 .46713 m .5935 .5317 L .58859 .49945 L 0 .996 0 .362 k
F
.59671 .56559 m .5935 .5317 L .59064 .46713 L .5 .5 .5 1 k
F
.59393 .51292 m .59671 .56559 L .59487 .53573 L F
.59348 .50656 m .59487 .53573 L .59064 .46713 L F
.59393 .51292 m .59487 .53573 L .59348 .50656 L F
.58886 .39403 m .59008 .43558 L .5908 .43944 L 0 .996 .866 0 k
F
.5935 .5317 m .59114 .55526 L .58859 .49945 L 0 .996 0 .336 k
F
.5935 .5317 m .59605 .57867 L .59114 .55526 L F
.59605 .57867 m .59345 .59607 L .59114 .55526 L .016 .996 0 .286 k
F
.59605 .57867 m .59767 .60256 L .59345 .59607 L F
.59767 .60256 m .59838 .61293 L .59811 .61203 L F
.59767 .60256 m .59811 .61203 L .59345 .59607 L F
.588 .39189 m .58819 .39917 L .58855 .39376 L 0 .996 .836 0 k
F
.59064 .46713 m .58859 .49945 L .58571 .42304 L 0 .996 0 .362 k
F
.59114 .55526 m .59345 .59607 L .58893 .60391 L 0 .996 .005 .178 k
F
.59345 .59607 m .59089 .63226 L .58893 .60391 L 0 .996 0 .175 k
F
.59345 .59607 m .59557 .62605 L .59089 .63226 L F
.59811 .61203 m .59557 .62605 L .59345 .59607 L .089 .996 0 .236 k
F
.59838 .61293 m .5982 .61376 L .59811 .61203 L F
.5982 .61376 m .59557 .62605 L .59811 .61203 L F
.58819 .39917 m .58888 .42593 L .58923 .42153 L 0 .996 .836 0 k
F
.59557 .62605 m .59272 .65325 L .59089 .63226 L 0 .996 0 .168 k
F
.59557 .62605 m .59755 .64822 L .59272 .65325 L F
.59755 .64822 m .59446 .66895 L .59272 .65325 L .017 .996 0 .134 k
F
.59755 .64822 m .59943 .6648 L .59446 .66895 L F
.59446 .66895 m .59613 .68085 L .59108 .69141 L 0 .996 0 .107 k
F
.59943 .6648 m .59613 .68085 L .59446 .66895 L .091 .996 0 .091 k
F
.59962 .71801 m .59496 .72395 L .5937 .72209 L .285 .996 0 0 k
F
.59613 .68085 m .59255 .69831 L .59108 .69141 L .03 .996 0 .056 k
F
.59613 .68085 m .59776 .69 L .59255 .69831 L F
.59823 .71522 m .5937 .72209 L .59243 .72012 L .257 .996 0 0 k
F
.59823 .71522 m .59962 .71801 L .5937 .72209 L F
.59683 .71202 m .59823 .71522 L .59243 .72012 L .213 .996 0 0 k
F
.59776 .69 m .594 .70381 L .59255 .69831 L .115 .996 0 .005 k
F
.59776 .69 m .59935 .69717 L .594 .70381 L F
.59683 .71202 m .59243 .72012 L .59116 .71803 L .213 .996 0 0 k
F
.59542 .70829 m .59683 .71202 L .59116 .71803 L .163 .996 0 0 k
F
.60091 .70289 m .59683 .71202 L .59542 .70829 L .214 .996 0 0 k
F
.59935 .69717 m .59542 .70829 L .594 .70381 L .17 .996 0 0 k
F
.59935 .69717 m .60091 .70289 L .59542 .70829 L F
.58888 .42593 m .59651 .7208 L .58978 .44401 L 0 .996 .836 0 k
F
.58888 .42593 m .58978 .44401 L .58923 .42153 L F
.58819 .39917 m .58923 .42153 L .58855 .39376 L F
.59838 .61293 m .60019 .63396 L .59557 .62605 L .089 .996 0 .236 k
F
.60019 .63396 m .60054 .63808 L .6004 .63775 L F
.60019 .63396 m .6004 .63775 L .59557 .62605 L F
.59008 .43558 m .59135 .47854 L .5915 .46524 L 0 .996 .866 0 k
F
.6004 .63775 m .59755 .64822 L .59557 .62605 L .154 .996 0 .189 k
F
.60054 .63808 m .60044 .63842 L .6004 .63775 L F
.60044 .63842 m .59755 .64822 L .6004 .63775 L F
.59135 .47854 m .59191 .49735 L .59234 .49591 L 0 .996 .866 0 k
F
.59943 .6648 m .60124 .67733 L .59613 .68085 L .091 .996 0 .091 k
F
.60124 .67733 m .59776 .69 L .59613 .68085 L .155 .996 0 .038 k
F
.60245 .70756 m .59823 .71522 L .59683 .71202 L .258 .996 0 0 k
F
.60091 .70289 m .60245 .70756 L .59683 .71202 L .214 .996 0 0 k
F
.59191 .49735 m .59825 .71187 L .59277 .51156 L 0 .996 .866 0 k
F
.59191 .49735 m .59277 .51156 L .59234 .49591 L F
.59135 .47854 m .59234 .49591 L .5915 .46524 L F
.59008 .43558 m .5915 .46524 L .5908 .43944 L F
.58855 .39376 m .59825 .71187 L .58886 .39403 L 0 .996 .836 0 k
F
.37065 .49714 m .36722 .41557 L .36884 .43459 L 0 .996 0 .649 k
F
.37065 .49714 m .36874 .48534 L .36722 .41557 L F
.58855 .39376 m .59651 .7208 L .59825 .71187 L 0 .996 .836 0 k
F
.56893 1.0381 m .5634 .39337 L .5697 1.03857 L 0 .996 .678 0 k
F
.56893 1.0381 m .56221 .39237 L .5634 .39337 L F
.46953 .59781 m .46302 .63154 L .46497 .58632 L 0 .996 .134 .079 k
F
.46953 .59781 m .46777 .63976 L .46302 .63154 L F
.47385 .65963 m .46501 .63921 L .46545 .65389 L 0 .996 .606 .056 k
F
.47385 .65963 m .47343 .64832 L .46501 .63921 L F
.46777 .63976 m .46121 .6661 L .46302 .63154 L 0 .996 .117 .076 k
F
.47428 .67047 m .46545 .65389 L .46591 .66773 L 0 .996 .58 .072 k
F
.47428 .67047 m .47385 .65963 L .46545 .65389 L F
.47472 .68079 m .47428 .67047 L .46591 .66773 L 0 .996 .565 .087 k
F
.46777 .63976 m .46615 .67173 L .46121 .6661 L 0 .996 .117 .076 k
F
.46649 .39307 m .46245 .66794 L .46763 .39166 L 0 .996 .996 .033 k
F
.46649 .39307 m .46065 .67926 L .46245 .66794 L F
.43807 .628 m .42807 .64726 L .42829 .68053 L 0 .996 .166 .15 k
F
.43839 .65607 m .43807 .628 L .42829 .68053 L 0 .996 .164 .161 k
F
.44746 .62805 m .43807 .628 L .43839 .65607 L 0 .996 .208 .13 k
F
.44786 .6509 m .44746 .62805 L .43839 .65607 L 0 .996 .205 .141 k
F
.56857 1.03687 m .56221 .39237 L .56893 1.0381 L 0 .996 .678 0 k
F
.56857 1.03687 m .56202 .39147 L .56221 .39237 L F
.58725 .39122 m .59651 .7208 L .588 .39189 L 0 .996 .817 0 k
F
.36725 .39147 m .36744 .39373 L .36732 .39167 L 0 .996 .996 .003 k
F
.46763 .39166 m .46245 .66794 L .46757 .39127 L 0 .996 .996 .033 k
F
.56966 1.0498 m .56638 1.01352 L .56651 1.0516 L 0 .996 .087 .413 k
F
.56769 1.03634 m .56202 .39147 L .56857 1.03687 L 0 .996 .678 0 k
F
.56769 1.03634 m .56093 .39055 L .56202 .39147 L F
.36711 .39115 m .36744 .39373 L .36725 .39147 L 0 .996 .996 .003 k
F
.47145 .54192 m .46497 .58632 L .46713 .52626 L 0 .996 .147 .081 k
F
.47145 .54192 m .46953 .59781 L .46497 .58632 L F
.46757 .39127 m .4643 .65275 L .46885 .3897 L 0 .996 .996 .033 k
F
.46757 .39127 m .46245 .66794 L .4643 .65275 L F
.58859 .49945 m .59114 .55526 L .58682 .5653 L 0 .996 .021 .18 k
F
.59114 .55526 m .58893 .60391 L .58682 .5653 L 0 .996 .005 .178 k
F
.59455 .73434 m .59568 .73585 L .58881 .73718 L .422 .996 0 0 k
F
.60123 .73256 m .59568 .73585 L .59455 .73434 L .394 .996 0 0 k
F
.59998 .73089 m .59455 .73434 L .59341 .73288 L .378 .996 0 0 k
F
.59998 .73089 m .60123 .73256 L .59455 .73434 L F
.59873 .7292 m .59341 .73288 L .59227 .73145 L .359 .996 0 0 k
F
.59873 .7292 m .59998 .73089 L .59341 .73288 L F
.59272 .65325 m .59446 .66895 L .58958 .68257 L 0 .996 .002 .111 k
F
.59748 .72749 m .59227 .73145 L .59113 .73008 L .337 .996 0 0 k
F
.59748 .72749 m .59873 .7292 L .59227 .73145 L F
.59622 .72575 m .59113 .73008 L .58999 .72876 L .313 .996 0 0 k
F
.59622 .72575 m .59748 .72749 L .59113 .73008 L F
.59496 .72395 m .58999 .72876 L .58885 .72752 L .286 .996 0 0 k
F
.59496 .72395 m .59622 .72575 L .58999 .72876 L F
.59446 .66895 m .59108 .69141 L .58958 .68257 L 0 .996 0 .107 k
F
.5937 .72209 m .59496 .72395 L .58885 .72752 L .26 .996 0 0 k
F
.59542 .70829 m .59116 .71803 L .58989 .71575 L .163 .996 0 0 k
F
.594 .70381 m .59542 .70829 L .58989 .71575 L .113 .996 0 0 k
F
.58685 .38988 m .59486 .7351 L .58725 .39122 L 0 .996 .817 0 k
F
.601 .72051 m .59622 .72575 L .59496 .72395 L .303 .996 0 0 k
F
.59962 .71801 m .601 .72051 L .59496 .72395 L .285 .996 0 0 k
F
.58725 .39122 m .59486 .7351 L .59651 .7208 L 0 .996 .817 0 k
F
.36626 .38889 m .36744 .39373 L .36711 .39115 L 0 .996 .996 .002 k
F
.56735 1.03519 m .56093 .39055 L .56769 1.03634 L 0 .996 .678 0 k
F
.56735 1.03519 m .56072 .38954 L .56093 .39055 L F
.36626 .38889 m .369 .41735 L .36744 .39373 L 0 .996 .996 .002 k
F
.59089 .63226 m .59272 .65325 L .58803 .67104 L 0 .996 .032 .113 k
F
.59272 .65325 m .58958 .68257 L .58803 .67104 L 0 .996 .002 .111 k
F
.58578 .38892 m .59486 .7351 L .58685 .38988 L 0 .996 .804 0 k
F
.58571 .42304 m .58448 .51245 L .58185 .43999 L 0 .996 .036 .182 k
F
.58571 .42304 m .58859 .49945 L .58448 .51245 L F
.46885 .3897 m .4643 .65275 L .46881 .38946 L 0 .996 .996 .032 k
F
.5664 1.03462 m .56072 .38954 L .56735 1.03519 L 0 .996 .677 0 k
F
.5664 1.03462 m .55969 .38868 L .56072 .38954 L F
.4736 .46679 m .46713 .52626 L .46955 .44575 L 0 .996 .158 .083 k
F
.4736 .46679 m .47145 .54192 L .46713 .52626 L F
.46881 .38946 m .46624 .63131 L .47018 .38778 L 0 .996 .996 .032 k
F
.46881 .38946 m .4643 .65275 L .46624 .63131 L F
.58859 .49945 m .58682 .5653 L .58448 .51245 L 0 .996 .021 .18 k
F
.60104 .75709 m .59371 .75941 L .5928 .75746 L .464 .996 0 0 k
F
.60003 .7552 m .5928 .75746 L .5919 .75555 L .469 .996 0 0 k
F
.60003 .7552 m .60104 .75709 L .5928 .75746 L F
.59901 .75336 m .5919 .75555 L .59099 .7537 L .474 .996 0 0 k
F
.59901 .75336 m .60003 .7552 L .5919 .75555 L F
.598 .75155 m .59099 .7537 L .59008 .7519 L .479 .996 0 0 k
F
.598 .75155 m .59901 .75336 L .59099 .7537 L F
.59698 .74978 m .59008 .7519 L .58917 .75015 L .482 .996 0 0 k
F
.59698 .74978 m .598 .75155 L .59008 .7519 L F
.59596 .74805 m .58917 .75015 L .58826 .74846 L .485 .996 0 0 k
F
.59596 .74805 m .59698 .74978 L .58917 .75015 L F
.59494 .74637 m .58826 .74846 L .58735 .74681 L .487 .996 0 0 k
F
.59494 .74637 m .59596 .74805 L .58826 .74846 L F
.58893 .60391 m .59089 .63226 L .58642 .65573 L 0 .996 .064 .115 k
F
.59393 .74472 m .58735 .74681 L .58644 .74521 L .488 .996 0 0 k
F
.59393 .74472 m .59494 .74637 L .58735 .74681 L F
.5929 .74312 m .59393 .74472 L .58644 .74521 L F
.60021 .74219 m .59393 .74472 L .5929 .74312 L .457 .996 0 0 k
F
.59908 .74056 m .5929 .74312 L .59188 .74156 L .454 .996 0 0 k
F
.59908 .74056 m .60021 .74219 L .5929 .74312 L F
.59795 .73896 m .59188 .74156 L .59086 .74005 L .449 .996 0 0 k
F
.59795 .73896 m .59908 .74056 L .59188 .74156 L F
.59682 .73739 m .59086 .74005 L .58984 .73858 L .442 .996 0 0 k
F
.59682 .73739 m .59795 .73896 L .59086 .74005 L F
.59089 .63226 m .58803 .67104 L .58642 .65573 L 0 .996 .032 .113 k
F
.59568 .73585 m .58984 .73858 L .58881 .73718 L .433 .996 0 0 k
F
.59568 .73585 m .59682 .73739 L .58984 .73858 L F
.59455 .73434 m .58881 .73718 L .58778 .73584 L .422 .996 0 0 k
F
.59341 .73288 m .58778 .73584 L .58676 .73457 L .408 .996 0 0 k
F
.59341 .73288 m .59455 .73434 L .58778 .73584 L F
.59227 .73145 m .59341 .73288 L .58676 .73457 L .391 .996 0 0 k
F
.5937 .72209 m .58885 .72752 L .5877 .72637 L .26 .996 0 0 k
F
.59243 .72012 m .5937 .72209 L .5877 .72637 L .234 .996 0 0 k
F
.59108 .69141 m .59255 .69831 L .58731 .71033 L 0 .996 0 .051 k
F
.59255 .69831 m .5886 .71321 L .58731 .71033 L .034 .996 0 .005 k
F
.59255 .69831 m .594 .70381 L .5886 .71321 L F
.594 .70381 m .58989 .71575 L .5886 .71321 L .113 .996 0 0 k
F
.58549 .38795 m .59335 .75787 L .58578 .38892 L 0 .996 .804 0 k
F
.60134 .74385 m .59494 .74637 L .59393 .74472 L .459 .996 0 0 k
F
.60021 .74219 m .60134 .74385 L .59393 .74472 L .457 .996 0 0 k
F
.58578 .38892 m .59335 .75787 L .59486 .7351 L 0 .996 .804 0 k
F
.36552 .38733 m .369 .41735 L .36626 .38889 L 0 .996 .996 .002 k
F
.4049 .64801 m .38827 .83893 L .38755 .90154 L 0 .996 .092 .196 k
F
.40431 .70699 m .4049 .64801 L .38755 .90154 L 0 .996 .09 .209 k
F
.59243 .72012 m .5877 .72637 L .58656 .72534 L .234 .996 0 0 k
F
.59116 .71803 m .59243 .72012 L .58656 .72534 L .196 .996 0 0 k
F
.58421 .38679 m .59335 .75787 L .58549 .38795 L 0 .996 .796 0 k
F
.47018 .38778 m .46624 .63131 L .47016 .38763 L 0 .996 .996 .031 k
F
.47016 .38763 m .46831 .59985 L .47158 .38588 L F
.47016 .38763 m .46624 .63131 L .46831 .59985 L F
.36458 .386 m .36613 .39803 L .36552 .38733 L 0 .996 .996 0 k
F
.36552 .38733 m .36613 .39803 L .369 .41735 L 0 .996 .996 .002 k
F
.36587 .55486 m .3633 .44598 L .36506 .45973 L 0 .996 0 .344 k
F
.36587 .55486 m .36364 .55179 L .3633 .44598 L F
.59646 .79261 m .58721 .79704 L .58652 .79408 L .35 .996 0 0 k
F
.59566 .78998 m .58652 .79408 L .58582 .79115 L .361 .996 0 0 k
F
.59566 .78998 m .59646 .79261 L .58652 .79408 L F
.59487 .78737 m .58582 .79115 L .58513 .78825 L .373 .996 0 0 k
F
.59487 .78737 m .59566 .78998 L .58582 .79115 L F
.59407 .78479 m .58513 .78825 L .58444 .78539 L .384 .996 0 0 k
F
.59407 .78479 m .59487 .78737 L .58513 .78825 L F
.59328 .78223 m .58444 .78539 L .58374 .78259 L .396 .996 0 0 k
F
.59328 .78223 m .59407 .78479 L .58444 .78539 L F
.59248 .7797 m .58374 .78259 L .58305 .77984 L .408 .996 0 0 k
F
.59248 .7797 m .59328 .78223 L .58374 .78259 L F
.59168 .77722 m .59248 .7797 L .58305 .77984 L .42 .996 0 0 k
F
.60094 .77662 m .59248 .7797 L .59168 .77722 L .407 .996 0 0 k
F
.60003 .77433 m .59168 .77722 L .59088 .77478 L .417 .996 0 0 k
F
.60003 .77433 m .60094 .77662 L .59168 .77722 L F
.59913 .77208 m .59088 .77478 L .59009 .77239 L .427 .996 0 0 k
F
.59913 .77208 m .60003 .77433 L .59088 .77478 L F
.59823 .76986 m .59009 .77239 L .58929 .77006 L .436 .996 0 0 k
F
.59823 .76986 m .59913 .77208 L .59009 .77239 L F
.59733 .76768 m .58929 .77006 L .58849 .76778 L .446 .996 0 0 k
F
.59733 .76768 m .59823 .76986 L .58929 .77006 L F
.59642 .76555 m .58849 .76778 L .58769 .76556 L .455 .996 0 0 k
F
.59642 .76555 m .59733 .76768 L .58849 .76778 L F
.59552 .76345 m .58769 .76556 L .58689 .7634 L .464 .996 0 0 k
F
.59552 .76345 m .59642 .76555 L .58769 .76556 L F
.58682 .5653 m .58893 .60391 L .58473 .63515 L 0 .996 .088 .117 k
F
.59461 .76141 m .58689 .7634 L .5861 .7613 L .473 .996 0 0 k
F
.59461 .76141 m .59552 .76345 L .58689 .7634 L F
.59371 .75941 m .5861 .7613 L .5853 .75927 L .481 .996 0 0 k
F
.59371 .75941 m .59461 .76141 L .5861 .7613 L F
.5928 .75746 m .5853 .75927 L .5845 .7573 L .489 .996 0 0 k
F
.5928 .75746 m .59371 .75941 L .5853 .75927 L F
.5919 .75555 m .5845 .7573 L .5837 .75539 L .496 .996 0 0 k
F
.5919 .75555 m .5928 .75746 L .5845 .7573 L F
.59099 .7537 m .5919 .75555 L .5837 .75539 L .503 .996 0 0 k
F
.58893 .60391 m .58642 .65573 L .58473 .63515 L 0 .996 .064 .115 k
F
.5929 .74312 m .58644 .74521 L .58553 .74367 L .488 .996 0 0 k
F
.59188 .74156 m .58553 .74367 L .58461 .74219 L .487 .996 0 0 k
F
.59188 .74156 m .5929 .74312 L .58553 .74367 L F
.59086 .74005 m .59188 .74156 L .58461 .74219 L .486 .996 0 0 k
F
.59227 .73145 m .58676 .73457 L .58573 .73339 L .391 .996 0 0 k
F
.59113 .73008 m .58573 .73339 L .5847 .73232 L .37 .996 0 0 k
F
.59113 .73008 m .59227 .73145 L .58573 .73339 L F
.58999 .72876 m .59113 .73008 L .5847 .73232 L .345 .996 0 0 k
F
.58958 .68257 m .59108 .69141 L .58601 .70697 L 0 .996 .025 .052 k
F
.59116 .71803 m .58656 .72534 L .58542 .72448 L .196 .996 0 0 k
F
.59108 .69141 m .58731 .71033 L .58601 .70697 L 0 .996 0 .051 k
F
.58989 .71575 m .59116 .71803 L .58542 .72448 L .135 .996 0 0 k
F
.58399 .38607 m .59205 .79433 L .58421 .38679 L 0 .996 .796 0 k
F
.60184 .77893 m .59328 .78223 L .59248 .7797 L .397 .996 0 0 k
F
.60094 .77662 m .60184 .77893 L .59248 .7797 L .407 .996 0 0 k
F
.58421 .38679 m .59205 .79433 L .59335 .75787 L 0 .996 .796 0 k
F
.43 .38629 m .42609 .45644 L .42485 .38558 L 0 .996 .159 .09 k
F
.43029 .38625 m .42609 .45644 L .43 .38629 L 0 .996 .053 .201 k
F
.43029 .38625 m .42946 .54679 L .42609 .45644 L F
.43044 .3862 m .42946 .54679 L .43029 .38625 L 0 .996 .067 .2 k
F
.43405 .38572 m .43287 .49842 L .43044 .3862 L F
.43044 .3862 m .43287 .49842 L .42946 .54679 L F
.58448 .51245 m .58682 .5653 L .58292 .60716 L 0 .996 .106 .118 k
F
.59168 .77722 m .58305 .77984 L .58236 .77716 L .42 .996 0 0 k
F
.59088 .77478 m .59168 .77722 L .58236 .77716 L .433 .996 0 0 k
F
.58682 .5653 m .58473 .63515 L .58292 .60716 L 0 .996 .088 .117 k
F
.59086 .74005 m .58461 .74219 L .5837 .74076 L .486 .996 0 0 k
F
.58984 .73858 m .59086 .74005 L .5837 .74076 L .483 .996 0 0 k
F
.58803 .67104 m .58958 .68257 L .5847 .70295 L 0 .996 .08 .053 k
F
.58958 .68257 m .58601 .70697 L .5847 .70295 L 0 .996 .025 .052 k
F
.58255 .38478 m .59205 .79433 L .58399 .38607 L 0 .996 .79 0 k
F
.36268 .38345 m .36613 .39803 L .36458 .386 L 0 .996 .996 0 k
F
.47158 .38588 m .46831 .59985 L .47157 .3858 L 0 .996 .996 .03 k
F
.47157 .3858 m .47058 .55237 L .47304 .38399 L F
.47157 .3858 m .46831 .59985 L .47058 .55237 L F
.19977 1.02967 m .24987 .38579 L .19785 1.0301 L 0 .996 .127 .205 k
F
.19977 1.02967 m .25243 .38499 L .24987 .38579 L F
.43627 .38504 m .43287 .49842 L .43405 .38572 L 0 .996 .076 .199 k
F
.42485 .38558 m .4205 .45174 L .42452 .38554 L 0 .996 .143 .095 k
F
.42485 .38558 m .42609 .45644 L .4205 .45174 L F
.42452 .38554 m .41757 .4362 L .42424 .38538 L 0 .996 .307 .013 k
F
.42452 .38554 m .4205 .45174 L .41757 .4362 L F
.42424 .38538 m .41757 .4362 L .42086 .38351 L F
.43735 .3849 m .4367 .43008 L .43627 .38504 L 0 .996 .076 .199 k
F
.43627 .38504 m .4367 .43008 L .43287 .49842 L F
.20101 1.02913 m .25243 .38499 L .19977 1.02967 L 0 .996 .127 .205 k
F
.20101 1.02913 m .25268 .38484 L .25243 .38499 L F
.43879 .38446 m .4367 .43008 L .43735 .3849 L 0 .996 .083 .198 k
F
.2027 1.02877 m .25268 .38484 L .20101 1.02913 L 0 .996 .128 .201 k
F
.2027 1.02877 m .25516 .38411 L .25268 .38484 L F
.59646 .79261 m .59725 .79523 L .58721 .79704 L .35 .996 0 0 k
F
.59088 .77478 m .58236 .77716 L .58167 .77455 L .433 .996 0 0 k
F
.59009 .77239 m .58167 .77455 L .58097 .77201 L .445 .996 0 0 k
F
.59009 .77239 m .59088 .77478 L .58167 .77455 L F
.58929 .77006 m .59009 .77239 L .58097 .77201 L .457 .996 0 0 k
F
.59099 .7537 m .5837 .75539 L .5829 .75355 L .503 .996 0 0 k
F
.59008 .7519 m .5829 .75355 L .5821 .75178 L .509 .996 0 0 k
F
.59008 .7519 m .59099 .7537 L .5829 .75355 L F
.58917 .75015 m .59008 .7519 L .5821 .75178 L .514 .996 0 0 k
F
.58984 .73858 m .5837 .74076 L .58278 .7394 L .483 .996 0 0 k
F
.58881 .73718 m .58984 .73858 L .58278 .7394 L .48 .996 0 0 k
F
.58642 .65573 m .58803 .67104 L .58337 .69799 L 0 .996 .122 .054 k
F
.58999 .72876 m .5847 .73232 L .58367 .73139 L .345 .996 0 0 k
F
.58885 .72752 m .58367 .73139 L .58265 .73065 L .315 .996 0 0 k
F
.58885 .72752 m .58999 .72876 L .58367 .73139 L F
.58803 .67104 m .5847 .70295 L .58337 .69799 L 0 .996 .08 .053 k
F
.5877 .72637 m .58885 .72752 L .58265 .73065 L .283 .996 0 0 k
F
.58989 .71575 m .58542 .72448 L .58427 .72385 L .135 .996 0 0 k
F
.5886 .71321 m .58989 .71575 L .58427 .72385 L .055 .996 0 0 k
F
.5886 .71321 m .58427 .72385 L .58313 .72351 L F
.58731 .71033 m .5886 .71321 L .58313 .72351 L 0 .996 0 .002 k
F
.58255 .38478 m .59111 .85347 L .59205 .79433 L 0 .996 .79 0 k
F
.58238 .38424 m .59111 .85347 L .58255 .38478 L F
.44025 .38381 m .4367 .43008 L .43879 .38446 L 0 .996 0 .886 k
F
.58185 .43999 m .58448 .51245 L .58097 .56875 L 0 .996 .118 .119 k
F
.58448 .51245 m .58292 .60716 L .58097 .56875 L 0 .996 .106 .118 k
F
.58917 .75015 m .5821 .75178 L .58129 .75006 L .514 .996 0 0 k
F
.58826 .74846 m .58917 .75015 L .58129 .75006 L .519 .996 0 0 k
F
.58881 .73718 m .58278 .7394 L .58187 .7381 L .48 .996 0 0 k
F
.58778 .73584 m .58881 .73718 L .58187 .7381 L .476 .996 0 0 k
F
.58085 .38286 m .59111 .85347 L .58238 .38424 L 0 .996 .786 0 k
F
.20418 1.02815 m .25516 .38411 L .2027 1.02877 L 0 .996 .128 .201 k
F
.20418 1.02815 m .2555 .38391 L .25516 .38411 L F
.47304 .38399 m .47058 .55237 L .47303 .38395 L 0 .996 .996 .028 k
F
.47303 .38395 m .47317 .47941 L .47452 .38211 L F
.47303 .38395 m .47058 .55237 L .47317 .47941 L F
.2056 1.02786 m .2555 .38391 L .20418 1.02815 L 0 .996 .129 .196 k
F
.2056 1.02786 m .25789 .38324 L .2555 .38391 L F
.43839 .65607 m .42829 .68053 L .42862 .71037 L 0 .996 .164 .161 k
F
.43879 .68158 m .43839 .65607 L .42862 .71037 L 0 .996 .165 .173 k
F
.43879 .68158 m .42862 .71037 L .42905 .73685 L F
.43926 .70456 m .43879 .68158 L .42905 .73685 L 0 .996 .167 .186 k
F
.43926 .70456 m .42905 .73685 L .42958 .7601 L F
.43979 .72509 m .43926 .70456 L .42958 .7601 L 0 .996 .171 .201 k
F
.43979 .72509 m .42958 .7601 L .43019 .78028 L F
.44039 .74324 m .43979 .72509 L .43019 .78028 L 0 .996 .179 .218 k
F
.4394 .82438 m .43119 .84802 L .43299 .83501 L 0 .996 .202 .002 k
F
.4394 .82438 m .43778 .83559 L .43119 .84802 L F
.43776 .7725 m .43603 .77306 L .43079 .78284 L .5 .5 .5 1 k
F
.43776 .7725 m .43079 .78284 L .43249 .78825 L F
.44525 .75074 m .4379 .77364 L .4397 .76457 L 0 .996 .215 .002 k
F
.44525 .75074 m .44351 .76315 L .4379 .77364 L F
.44351 .76315 m .43609 .78336 L .4379 .77364 L 0 .996 .163 .002 k
F
.45124 .74973 m .45057 .73764 L .44176 .7728 L 0 .996 .256 .232 k
F
.45124 .74973 m .44176 .7728 L .44253 .78445 L F
.44351 .76315 m .44177 .77503 L .43609 .78336 L 0 .996 .163 .002 k
F
.43942 .77545 m .43776 .7725 L .43249 .78825 L 0 .996 .823 .338 k
F
.44177 .77503 m .43425 .79378 L .43609 .78336 L 0 .996 .137 .002 k
F
.44177 .77503 m .44003 .78671 L .43425 .79378 L F
.43942 .77545 m .43249 .78825 L .43407 .79958 L 0 .996 .823 .338 k
F
.44603 .81306 m .44509 .80834 L .43644 .85004 L 0 .996 .484 .533 k
F
.44603 .81306 m .43644 .85004 L .43754 .85206 L F
.44699 .81637 m .44603 .81306 L .43754 .85206 L 0 .996 .386 .661 k
F
.44442 .82226 m .43615 .84688 L .43778 .83559 L 0 .996 .358 .001 k
F
.44442 .82226 m .44296 .83132 L .43615 .84688 L F
.44264 .80201 m .44102 .81321 L .43476 .82246 L 0 .996 .149 .002 k
F
.44296 .83132 m .43451 .85827 L .43615 .84688 L 0 .996 .571 0 k
F
.44102 .81321 m .43299 .83501 L .43476 .82246 L 0 .996 .169 .002 k
F
.44102 .81321 m .4394 .82438 L .43299 .83501 L F
.43666 .8504 m .43548 .81912 L .43054 .83067 L 0 .996 .341 .071 k
F
.44699 .81637 m .43754 .85206 L .43867 .85264 L 0 .996 .386 .661 k
F
.44296 .83132 m .44151 .84017 L .43451 .85827 L 0 .996 .571 0 k
F
.44151 .84017 m .43286 .86975 L .43451 .85827 L 0 .996 .991 0 k
F
.43666 .8504 m .43054 .83067 L .4316 .87036 L 0 .996 .341 .071 k
F
.44471 .83926 m .43572 .87276 L .43716 .86517 L .5 .5 .5 1 k
F
.44799 .81842 m .44699 .81637 L .43867 .85264 L 0 .996 .191 .938 k
F
.44151 .84017 m .44005 .8488 L .43286 .86975 L 0 .996 .991 0 k
F
.43751 .89897 m .43666 .8504 L .4316 .87036 L 0 .996 .28 .075 k
F
.43751 .89897 m .4316 .87036 L .43224 .93126 L F
.43223 1.02482 m .43224 .93126 L .42833 .90586 L 0 .996 .548 .002 k
F
.44025 .38381 m .43064 .93622 L .4367 .43008 L 0 .996 0 .886 k
F
.43223 1.02482 m .42833 .90586 L .42848 .99219 L 0 .996 .548 .002 k
F
.43211 1.04164 m .42848 .99219 L .42921 1.04032 L 0 .996 .498 .004 k
F
.43211 1.04164 m .43223 1.02482 L .42848 .99219 L F
.43018 1.03075 m .44025 .38381 L .44037 .38365 L 0 .996 0 .911 k
F
.43018 1.03075 m .43064 .93622 L .44025 .38381 L F
.45195 .76023 m .45124 .74973 L .44253 .78445 L 0 .996 .289 .257 k
F
.4475 .76673 m .44003 .78671 L .44177 .77503 L 0 .996 .142 .002 k
F
.44099 .7831 m .43942 .77545 L .43407 .79958 L 0 .996 .362 .245 k
F
.45195 .76023 m .44253 .78445 L .44334 .79416 L 0 .996 .289 .257 k
F
.4475 .76673 m .44588 .77898 L .44003 .78671 L 0 .996 .142 .002 k
F
.44588 .77898 m .43828 .79841 L .44003 .78671 L 0 .996 .135 .002 k
F
.45269 .76919 m .45195 .76023 L .44334 .79416 L 0 .996 .339 .29 k
F
.44588 .77898 m .44426 .79066 L .43828 .79841 L 0 .996 .135 .002 k
F
.44426 .79066 m .43653 .81028 L .43828 .79841 L 0 .996 .138 .002 k
F
.45269 .76919 m .44334 .79416 L .4442 .80208 L 0 .996 .339 .29 k
F
.44426 .79066 m .44264 .80201 L .43653 .81028 L 0 .996 .138 .002 k
F
.44099 .7831 m .43407 .79958 L .43548 .81912 L 0 .996 .362 .245 k
F
.43787 .9738 m .43751 .89897 L .43224 .93126 L 0 .996 .248 .077 k
F
.43787 .9738 m .43224 .93126 L .43223 1.02482 L F
.43063 1.03032 m .44037 .38365 L .44288 .38254 L 0 .996 0 .911 k
F
.43018 1.03075 m .44037 .38365 L .43063 1.03032 L F
.36268 .38345 m .36299 .38905 L .36613 .39803 L 0 .996 .996 0 k
F
.36166 .3825 m .36299 .38905 L .36268 .38345 L F
.20733 1.02717 m .25789 .38324 L .2056 1.02786 L 0 .996 .129 .196 k
F
.20733 1.02717 m .25833 .38299 L .25789 .38324 L F
.20849 1.02695 m .25833 .38299 L .20733 1.02717 L 0 .996 .13 .192 k
F
.20849 1.02695 m .26063 .38238 L .25833 .38299 L F
.58185 .43999 m .58097 .56875 L .57881 .51576 L 0 .996 .118 .119 k
F
.58929 .77006 m .58097 .77201 L .58028 .76956 L .457 .996 0 0 k
F
.58849 .76778 m .58028 .76956 L .57959 .76718 L .469 .996 0 0 k
F
.58849 .76778 m .58929 .77006 L .58028 .76956 L F
.58769 .76556 m .57959 .76718 L .5789 .76488 L .48 .996 0 0 k
F
.58769 .76556 m .58849 .76778 L .57959 .76718 L F
.58689 .7634 m .58769 .76556 L .5789 .76488 L .492 .996 0 0 k
F
.58826 .74846 m .58129 .75006 L .58049 .74841 L .519 .996 0 0 k
F
.58735 .74681 m .58049 .74841 L .57969 .74681 L .523 .996 0 0 k
F
.58735 .74681 m .58826 .74846 L .58049 .74841 L F
.58644 .74521 m .58735 .74681 L .57969 .74681 L .526 .996 0 0 k
F
.58778 .73584 m .58187 .7381 L .58095 .73689 L .476 .996 0 0 k
F
.58473 .63515 m .58642 .65573 L .58202 .69174 L 0 .996 .152 .055 k
F
.58676 .73457 m .58778 .73584 L .58095 .73689 L .471 .996 0 0 k
F
.58642 .65573 m .58337 .69799 L .58202 .69174 L 0 .996 .122 .054 k
F
.5877 .72637 m .58265 .73065 L .58162 .73014 L .283 .996 0 0 k
F
.58656 .72534 m .5877 .72637 L .58162 .73014 L .249 .996 0 0 k
F
.58731 .71033 m .58313 .72351 L .58199 .72359 L 0 .996 0 .002 k
F
.58601 .70697 m .58731 .71033 L .58199 .72359 L 0 .996 .047 .002 k
F
.58071 .38244 m .59077 .95162 L .58085 .38286 L 0 .996 .786 0 k
F
.58085 .38286 m .59077 .95162 L .59111 .85347 L F
.43079 1.03027 m .44288 .38254 L .44319 .38213 L 0 .996 0 .929 k
F
.43063 1.03032 m .44288 .38254 L .43079 1.03027 L 0 .996 0 .911 k
F
.35891 .3799 m .36299 .38905 L .36166 .3825 L 0 .996 .996 0 k
F
.58652 .79408 m .58721 .79704 L .5771 .79832 L .355 .996 0 0 k
F
.58689 .7634 m .5789 .76488 L .57821 .76267 L .492 .996 0 0 k
F
.5861 .7613 m .58689 .7634 L .57821 .76267 L .503 .996 0 0 k
F
.58644 .74521 m .57969 .74681 L .57889 .74528 L .526 .996 0 0 k
F
.58553 .74367 m .58644 .74521 L .57889 .74528 L .529 .996 0 0 k
F
.58292 .60716 m .58473 .63515 L .58064 .68366 L 0 .996 .174 .055 k
F
.58473 .63515 m .58202 .69174 L .58064 .68366 L 0 .996 .152 .055 k
F
.58676 .73457 m .58095 .73689 L .58003 .73578 L .471 .996 0 0 k
F
.58573 .73339 m .58003 .73578 L .57912 .73478 L .467 .996 0 0 k
F
.58573 .73339 m .58676 .73457 L .58003 .73578 L F
.5847 .73232 m .58573 .73339 L .57912 .73478 L .463 .996 0 0 k
F
.58656 .72534 m .58162 .73014 L .5806 .72994 L .249 .996 0 0 k
F
.58542 .72448 m .58656 .72534 L .5806 .72994 L .172 .996 0 0 k
F
.58601 .70697 m .58199 .72359 L .58086 .72424 L 0 .996 .047 .002 k
F
.5847 .70295 m .58601 .70697 L .58086 .72424 L 0 .996 .134 .002 k
F
.5911 1.02827 m .58071 .38244 L .5791 .38099 L 0 .996 .783 0 k
F
.5911 1.02827 m .59077 .95162 L .58071 .38244 L F
.21049 1.02617 m .26063 .38238 L .20849 1.02695 L 0 .996 .13 .192 k
F
.21049 1.02617 m .26118 .38209 L .26063 .38238 L F
.44786 .6509 m .43839 .65607 L .43879 .68158 L 0 .996 .205 .141 k
F
.44831 .67189 m .44786 .6509 L .43879 .68158 L 0 .996 .205 .153 k
F
.44831 .67189 m .43879 .68158 L .43926 .70456 L F
.44244 .7973 m .44099 .7831 L .43548 .81912 L 0 .996 .223 .215 k
F
.45347 .77671 m .4442 .80208 L .44509 .80834 L 0 .996 .414 .331 k
F
.45427 .78288 m .45347 .77671 L .44509 .80834 L 0 .996 .514 .384 k
F
.45427 .78288 m .44509 .80834 L .44603 .81306 L F
.44734 .80348 m .4394 .82438 L .44102 .81321 L 0 .996 .177 .002 k
F
.44734 .80348 m .44588 .813 L .4394 .82438 L F
.44588 .813 m .43778 .83559 L .4394 .82438 L 0 .996 .237 .002 k
F
.44588 .813 m .44442 .82226 L .43778 .83559 L F
.44244 .7973 m .43548 .81912 L .43666 .8504 L 0 .996 .223 .215 k
F
.43764 1.04237 m .43787 .9738 L .43223 1.02482 L 0 .996 .23 .078 k
F
.43359 1.04181 m .43223 1.02482 L .43211 1.04164 L F
.43764 1.04237 m .43223 1.02482 L .43359 1.04181 L F
.43217 1.02895 m .44319 .38213 L .44535 .38117 L 0 .996 0 .929 k
F
.43079 1.03027 m .44319 .38213 L .43217 1.02895 L F
.47452 .38211 m .47317 .47941 L .47452 .3821 L 0 .996 .996 .027 k
F
.47452 .3821 m .47317 .47941 L .47584 .38048 L F
.21135 1.02602 m .26118 .38209 L .21049 1.02617 L 0 .996 .132 .188 k
F
.21135 1.02602 m .26339 .38153 L .26118 .38209 L F
.21364 1.02517 m .26339 .38153 L .21135 1.02602 L F
.21364 1.02517 m .26403 .3812 L .26339 .38153 L F
.21419 1.02507 m .26403 .3812 L .21364 1.02517 L 0 .996 .134 .184 k
F
.21419 1.02507 m .26616 .38069 L .26403 .3812 L F
.44701 .7374 m .44525 .75074 L .4397 .76457 L 0 .996 .339 .001 k
F
.44501 .74076 m .43776 .7725 L .43942 .77545 L .5 .5 .5 1 k
F
.43217 1.02895 m .44535 .38117 L .43281 1.02874 L 0 .996 0 .929 k
F
.44881 .69103 m .44831 .67189 L .43926 .70456 L 0 .996 .207 .165 k
F
.44881 .69103 m .43926 .70456 L .43979 .72509 L F
.43281 1.02874 m .44535 .38117 L .44578 .38058 L 0 .996 0 .943 k
F
.58652 .79408 m .5771 .79832 L .57651 .79494 L .355 .996 0 0 k
F
.58582 .79115 m .58652 .79408 L .57651 .79494 L .369 .996 0 0 k
F
.5861 .7613 m .57821 .76267 L .57751 .76054 L .503 .996 0 0 k
F
.5853 .75927 m .5861 .7613 L .57751 .76054 L .513 .996 0 0 k
F
.58097 .56875 m .58292 .60716 L .57923 .67296 L 0 .996 .193 .056 k
F
.58553 .74367 m .57889 .74528 L .57808 .7438 L .529 .996 0 0 k
F
.58292 .60716 m .58064 .68366 L .57923 .67296 L 0 .996 .174 .055 k
F
.58461 .74219 m .58553 .74367 L .57808 .7438 L .532 .996 0 0 k
F
.58542 .72448 m .5806 .72994 L .57958 .73018 L .172 .996 0 0 k
F
.58427 .72385 m .58542 .72448 L .57958 .73018 L .044 .996 0 0 k
F
.5847 .70295 m .58086 .72424 L .57974 .72571 L 0 .996 .134 .002 k
F
.58337 .69799 m .5847 .70295 L .57974 .72571 L 0 .996 .205 .002 k
F
.58993 1.02752 m .5791 .38099 L .579 .38065 L 0 .996 .783 0 k
F
.5911 1.02827 m .5791 .38099 L .58993 1.02752 L F
.21679 1.02415 m .26616 .38069 L .21419 1.02507 L 0 .996 .134 .184 k
F
.21679 1.02415 m .2669 .38032 L .26616 .38069 L F
.58993 1.02752 m .579 .38065 L .58992 1.02749 L 0 .996 .783 0 k
F
.58582 .79115 m .57651 .79494 L .57592 .79162 L .369 .996 0 0 k
F
.58513 .78825 m .58582 .79115 L .57592 .79162 L .383 .996 0 0 k
F
.5853 .75927 m .57751 .76054 L .57682 .75849 L .513 .996 0 0 k
F
.5845 .7573 m .5853 .75927 L .57682 .75849 L .523 .996 0 0 k
F
.58461 .74219 m .57808 .7438 L .57728 .74239 L .532 .996 0 0 k
F
.5837 .74076 m .58461 .74219 L .57728 .74239 L .535 .996 0 0 k
F
.5847 .73232 m .57912 .73478 L .5782 .73394 L .463 .996 0 0 k
F
.58367 .73139 m .5847 .73232 L .5782 .73394 L .449 .996 0 0 k
F
.58313 .72351 m .58427 .72385 L .57856 .73098 L 0 .996 .103 .008 k
F
.58992 1.02749 m .579 .38065 L .57734 .37916 L 0 .996 .781 0 k
F
.44597 .83424 m .43716 .86517 L .43861 .85715 L 0 .996 .996 .09 k
F
.45347 .77671 m .45269 .76919 L .4442 .80208 L 0 .996 .414 .331 k
F
.45028 .78336 m .44264 .80201 L .44426 .79066 L 0 .996 .123 .002 k
F
.45028 .78336 m .44881 .79364 L .44264 .80201 L F
.44881 .79364 m .44102 .81321 L .44264 .80201 L 0 .996 .143 .002 k
F
.44881 .79364 m .44734 .80348 L .44102 .81321 L F
.44371 .82087 m .44244 .7973 L .43666 .8504 L 0 .996 .173 .201 k
F
.44901 .81931 m .44799 .81842 L .43984 .85194 L .5 .5 .5 1 k
F
.45684 .79417 m .44799 .81842 L .44901 .81931 L 0 .996 .483 .698 k
F
.4498 .81613 m .44151 .84017 L .44296 .83132 L 0 .996 .996 0 k
F
.45774 .79584 m .45684 .79417 L .44901 .81931 L .5 .5 .5 1 k
F
.45774 .79584 m .44901 .81931 L .45005 .81917 L F
.4498 .81613 m .44851 .82261 L .44151 .84017 L 0 .996 .996 0 k
F
.44851 .82261 m .44005 .8488 L .44151 .84017 L F
.44851 .82261 m .44724 .82866 L .44005 .8488 L F
.44724 .82866 m .43861 .85715 L .44005 .8488 L 0 .996 .996 .03 k
F
.44371 .82087 m .43666 .8504 L .43751 .89897 L 0 .996 .173 .201 k
F
.43401 1.02759 m .44578 .38058 L .4477 .37973 L 0 .996 0 .943 k
F
.43281 1.02874 m .44578 .38058 L .43401 1.02759 L F
.47703 .54626 m .47145 .54192 L .4736 .46679 L 0 .996 .052 .166 k
F
.47894 .47263 m .47703 .54626 L .4736 .46679 L 0 .996 .065 .169 k
F
.47517 .69055 m .47472 .68079 L .46639 .68069 L 0 .996 .56 .102 k
F
.47517 .69055 m .46639 .68069 L .46689 .69273 L F
.47563 .69969 m .47517 .69055 L .46689 .69273 L 0 .996 .566 .117 k
F
.47563 .69969 m .46689 .69273 L .4674 .70384 L F
.4761 .7082 m .47563 .69969 L .4674 .70384 L 0 .996 .583 .131 k
F
.4761 .7082 m .4674 .70384 L .46794 .714 L F
.47659 .71605 m .4761 .7082 L .46794 .714 L 0 .996 .614 .146 k
F
.47531 .60041 m .46953 .59781 L .47145 .54192 L 0 .996 .036 .162 k
F
.47703 .54626 m .47531 .60041 L .47145 .54192 L 0 .996 .052 .166 k
F
.47659 .71605 m .46794 .714 L .4685 .72322 L 0 .996 .614 .146 k
F
.47027 .74535 m .46966 .73888 L .46164 .75403 L 0 .996 .637 .237 k
F
.47376 .64059 m .46777 .63976 L .46953 .59781 L 0 .996 .019 .156 k
F
.47531 .60041 m .47376 .64059 L .46953 .59781 L 0 .996 .036 .162 k
F
.47027 .74535 m .46164 .75403 L .46234 .7607 L 0 .996 .637 .237 k
F
.47089 .75097 m .47027 .74535 L .46234 .7607 L 0 .996 .761 .27 k
F
.47089 .75097 m .46234 .7607 L .46306 .76629 L F
.47153 .75575 m .47089 .75097 L .46306 .76629 L 0 .996 .89 .312 k
F
.47153 .75575 m .46306 .76629 L .4638 .77087 L F
.47219 .75976 m .47153 .75575 L .4638 .77087 L 0 .996 .904 .369 k
F
.47219 .75976 m .4638 .77087 L .46456 .7745 L F
.47285 .76302 m .47219 .75976 L .46456 .7745 L 0 .996 .944 .441 k
F
.47231 .67083 m .46615 .67173 L .46777 .63976 L 0 .996 .003 .147 k
F
.47376 .64059 m .47231 .67083 L .46777 .63976 L 0 .996 .019 .156 k
F
.47285 .76302 m .46456 .7745 L .46533 .77725 L 0 .996 .944 .441 k
F
.47353 .76559 m .47285 .76302 L .46533 .77725 L 0 .996 .996 .542 k
F
.47353 .76559 m .46533 .77725 L .46612 .7792 L F
.47422 .76752 m .47353 .76559 L .46612 .7792 L 0 .996 .996 .71 k
F
.47422 .76752 m .46612 .7792 L .46693 .7804 L F
.47491 .76886 m .47422 .76752 L .46693 .7804 L .5 .5 .5 1 k
F
.4674 .70384 m .46689 .69273 L .45851 .70284 L 0 .996 .394 .145 k
F
.47094 .69403 m .46462 .69657 L .46615 .67173 L 0 .996 0 .136 k
F
.47231 .67083 m .47094 .69403 L .46615 .67173 L 0 .996 .003 .147 k
F
.47678 .71826 m .47094 .69403 L .47231 .67083 L .102 .996 0 .257 k
F
.4674 .70384 m .45851 .70284 L .45908 .7156 L 0 .996 .394 .145 k
F
.46794 .714 m .4674 .70384 L .45908 .7156 L 0 .996 .414 .159 k
F
.47094 .69403 m .46963 .71224 L .46462 .69657 L 0 .996 0 .136 k
F
.4757 .72807 m .46963 .71224 L .47094 .69403 L .162 .996 0 .178 k
F
.47678 .71826 m .4757 .72807 L .47094 .69403 L .102 .996 0 .257 k
F
.47025 .77917 m .46247 .79235 L .46345 .78982 L .5 .5 .5 1 k
F
.46907 .73151 m .4685 .72322 L .46031 .73727 L 0 .996 .489 .191 k
F
.47464 .73638 m .46837 .7269 L .46963 .71224 L .205 .996 0 .108 k
F
.4757 .72807 m .47464 .73638 L .46963 .71224 L .162 .996 0 .178 k
F
.46774 .78093 m .46693 .7804 L .45959 .79657 L .5 .5 .5 1 k
F
.46774 .78093 m .45959 .79657 L .46054 .79579 L F
.47111 .7777 m .46345 .78982 L .46443 .78683 L 0 .996 .996 .171 k
F
.47197 .77591 m .47111 .7777 L .46443 .78683 L 0 .996 .843 .103 k
F
.46693 .7804 m .45866 .79661 L .45959 .79657 L .5 .5 .5 1 k
F
.47197 .77591 m .46443 .78683 L .46543 .78343 L 0 .996 .843 .103 k
F
.47283 .77388 m .47197 .77591 L .46543 .78343 L 0 .996 .712 .054 k
F
.46907 .73151 m .46031 .73727 L .46096 .74624 L 0 .996 .489 .191 k
F
.46966 .73888 m .46907 .73151 L .46096 .74624 L 0 .996 .551 .212 k
F
.46966 .73888 m .46096 .74624 L .46164 .75403 L F
.47359 .74361 m .46713 .73904 L .46837 .7269 L .235 .996 0 .026 k
F
.47464 .73638 m .47359 .74361 L .46837 .7269 L .205 .996 0 .108 k
F
.46693 .7804 m .46612 .7792 L .45866 .79661 L .5 .5 .5 1 k
F
.47283 .77388 m .46543 .78343 L .46643 .77967 L 0 .996 .712 .054 k
F
.4737 .77169 m .47283 .77388 L .46643 .77967 L 0 .996 .181 .028 k
F
.4737 .77169 m .46643 .77967 L .46744 .77557 L F
.47457 .76944 m .4737 .77169 L .46744 .77557 L .071 .996 0 0 k
F
.47255 .75007 m .46592 .74935 L .46713 .73904 L .241 .996 0 0 k
F
.47359 .74361 m .47255 .75007 L .46713 .73904 L .235 .996 0 .026 k
F
.47457 .76944 m .46744 .77557 L .46845 .77116 L .071 .996 0 0 k
F
.47544 .76723 m .47457 .76944 L .46845 .77116 L .238 .996 0 0 k
F
.47152 .75595 m .46472 .75834 L .46592 .74935 L .205 .996 0 0 k
F
.47255 .75007 m .47152 .75595 L .46592 .74935 L .241 .996 0 0 k
F
.47544 .76723 m .46845 .77116 L .46947 .76643 L .238 .996 0 0 k
F
.4763 .7652 m .47544 .76723 L .46947 .76643 L .368 .996 0 0 k
F
.47049 .76137 m .46947 .76643 L .46354 .76634 L .162 .996 0 0 k
F
.4763 .7652 m .46947 .76643 L .47049 .76137 L .368 .996 0 0 k
F
.47049 .76137 m .46354 .76634 L .46472 .75834 L .162 .996 0 0 k
F
.47152 .75595 m .47049 .76137 L .46472 .75834 L .205 .996 0 0 k
F
.47717 .76352 m .47049 .76137 L .47152 .75595 L .639 .996 0 0 k
F
.47717 .76352 m .4763 .7652 L .47049 .76137 L F
.4672 1.02728 m .47584 .38048 L .47317 .47941 L 0 .996 .027 .782 k
F
.4672 1.02728 m .47603 .38024 L .47584 .38048 L F
.21699 1.02412 m .2669 .38032 L .21679 1.02415 L 0 .996 .135 .18 k
F
.21699 1.02412 m .26895 .37986 L .2669 .38032 L F
.46738 1.02721 m .47603 .38024 L .4672 1.02728 L 0 .996 .027 .782 k
F
.46738 1.02721 m .47603 .38024 L .47603 .38024 L F
.47788 .70629 m .47231 .67083 L .47376 .64059 L .011 .996 0 .357 k
F
.47788 .70629 m .47678 .71826 L .47231 .67083 L F
.47803 .76239 m .47152 .75595 L .47255 .75007 L .996 .979 0 .009 k
F
.47803 .76239 m .47717 .76352 L .47152 .75595 L F
.46908 1.0257 m .47603 .38024 L .46738 1.02721 L 0 .996 .027 .782 k
F
.47901 .69123 m .47376 .64059 L .47531 .60041 L 0 .996 0 .469 k
F
.47901 .69123 m .47788 .70629 L .47376 .64059 L F
.47925 .76854 m .47197 .77591 L .47283 .77388 L .5 .5 .5 1 k
F
.47889 .76212 m .47255 .75007 L .47359 .74361 L .996 .996 0 .432 k
F
.47889 .76212 m .47803 .76239 L .47255 .75007 L F
.46908 1.0257 m .47753 .37838 L .47603 .38024 L 0 .996 .027 .782 k
F
.6197 .38003 m .62006 .49344 L .61851 .37969 L 0 .996 .114 .142 k
F
.6197 .38003 m .624 .54772 L .62006 .49344 L F
.62215 .37983 m .624 .54772 L .6197 .38003 L F
.35455 .37705 m .35955 .39067 L .35891 .3799 L 0 .996 .72 .001 k
F
.35891 .3799 m .35955 .39067 L .36299 .38905 L 0 .996 .996 0 k
F
.21862 1.02357 m .26895 .37986 L .21699 1.02412 L 0 .996 .135 .18 k
F
.21862 1.02357 m .26978 .37947 L .26895 .37986 L F
.62215 .37983 m .62267 .39023 L .624 .54772 L 0 .996 .114 .142 k
F
.62239 .37979 m .62267 .39023 L .62215 .37983 L 0 .996 .038 .216 k
F
.61713 .37981 m .61561 .417 L .61496 .37918 L 0 .996 .119 .142 k
F
.61713 .37981 m .62006 .49344 L .61561 .417 L F
.61851 .37969 m .62006 .49344 L .61713 .37981 L F
.62272 .37967 m .62267 .39023 L .62239 .37979 L 0 .996 .038 .216 k
F
.37261 .50825 m .36884 .43459 L .37054 .45227 L 0 .996 0 .626 k
F
.37261 .50825 m .37065 .49714 L .36884 .43459 L F
.36773 .42215 m .36613 .39803 L .36299 .38905 L 0 .996 .996 0 k
F
.37067 .43924 m .36613 .39803 L .36773 .42215 L 0 .996 .996 .001 k
F
.37067 .43924 m .369 .41735 L .36613 .39803 L F
.44914 .75356 m .44177 .77503 L .44351 .76315 L 0 .996 .158 .002 k
F
.44914 .75356 m .4475 .76673 L .44177 .77503 L F
.44676 .73377 m .43942 .77545 L .44099 .7831 L .5 .5 .5 1 k
F
.44676 .73377 m .44501 .74076 L .43942 .77545 L F
.45596 .79152 m .44699 .81637 L .44799 .81842 L 0 .996 .564 .546 k
F
.45684 .79417 m .45596 .79152 L .44799 .81842 L 0 .996 .483 .698 k
F
.45109 .80926 m .44296 .83132 L .44442 .82226 L 0 .996 .524 0 k
F
.45109 .80926 m .4498 .81613 L .44296 .83132 L F
.44475 .8582 m .44371 .82087 L .43751 .89897 L 0 .996 .148 .194 k
F
.44475 .8582 m .43751 .89897 L .43787 .9738 L F
.43401 1.02759 m .4477 .37973 L .435 1.02728 L 0 .996 0 .943 k
F
.435 1.02728 m .4477 .37973 L .44823 .37902 L .5 .5 .5 1 k
F
.62506 .3793 m .62267 .39023 L .62272 .37967 L 0 .996 .029 .214 k
F
.36773 .42215 m .36299 .38905 L .3646 .414 L 0 .996 .996 0 k
F
.3646 .414 m .36299 .38905 L .35955 .39067 L F
.21862 1.02357 m .22381 .9731 L .26978 .37947 L 0 .996 .135 .18 k
F
.26978 .37947 m .22381 .9731 L .27176 .37905 L 0 .996 .137 .177 k
F
.62506 .3793 m .62746 .47056 L .62267 .39023 L 0 .996 .029 .214 k
F
.62714 .37853 m .62746 .47056 L .62506 .3793 L F
.61464 .37921 m .61561 .417 L .61378 .37896 L 0 .996 .123 .143 k
F
.61496 .37918 m .61561 .417 L .61464 .37921 L F
.57881 .51576 m .58097 .56875 L .57776 .65853 L 0 .996 .207 .057 k
F
.58513 .78825 m .57592 .79162 L .57533 .78837 L .383 .996 0 0 k
F
.58444 .78539 m .57533 .78837 L .57474 .7852 L .397 .996 0 0 k
F
.58444 .78539 m .58513 .78825 L .57533 .78837 L F
.58374 .78259 m .58444 .78539 L .57474 .7852 L .412 .996 0 0 k
F
.5845 .7573 m .57682 .75849 L .57613 .75653 L .523 .996 0 0 k
F
.58097 .56875 m .57923 .67296 L .57776 .65853 L 0 .996 .193 .056 k
F
.5837 .75539 m .57613 .75653 L .57544 .75464 L .533 .996 0 0 k
F
.5837 .75539 m .5845 .7573 L .57613 .75653 L F
.5829 .75355 m .5837 .75539 L .57544 .75464 L .541 .996 0 0 k
F
.5837 .74076 m .57728 .74239 L .57647 .74104 L .535 .996 0 0 k
F
.58278 .7394 m .5837 .74076 L .57647 .74104 L .539 .996 0 0 k
F
.58202 .69174 m .58337 .69799 L .57863 .72831 L 0 .996 .285 .001 k
F
.58337 .69799 m .57974 .72571 L .57863 .72831 L 0 .996 .205 .002 k
F
.58777 1.0261 m .57734 .37916 L .57725 .37887 L 0 .996 .781 0 k
F
.58992 1.02749 m .57734 .37916 L .58777 1.0261 L F
.41932 .37912 m .41161 .50478 L .41539 .46505 L 0 .996 .996 .093 k
F
.27176 .37905 m .23443 .87473 L .27268 .37863 L 0 .996 .137 .177 k
F
.27176 .37905 m .22381 .9731 L .23443 .87473 L F
.45249 .72226 m .44525 .75074 L .44701 .7374 L 0 .996 .224 .002 k
F
.45968 .72707 m .45908 .7156 L .45057 .73764 L 0 .996 .312 .19 k
F
.45968 .72707 m .45057 .73764 L .45124 .74973 L F
.45249 .72226 m .4508 .73897 L .44525 .75074 L 0 .996 .224 .002 k
F
.4508 .73897 m .44351 .76315 L .44525 .75074 L 0 .996 .185 .002 k
F
.4508 .73897 m .44914 .75356 L .44351 .76315 L F
.44849 .72716 m .44099 .7831 L .44244 .7973 L .5 .5 .5 1 k
F
.44849 .72716 m .44676 .73377 L .44099 .7831 L F
.43607 1.02624 m .44823 .37902 L .44998 .37824 L F
.435 1.02728 m .44823 .37902 L .43607 1.02624 L F
.6258 .78631 m .6171 .79079 L .61611 .78862 L .36 .996 0 0 k
F
.6258 .78631 m .6269 .78834 L .6171 .79079 L F
.62471 .78428 m .61611 .78862 L .61511 .78643 L .365 .996 0 0 k
F
.62471 .78428 m .6258 .78631 L .61611 .78862 L F
.62361 .78223 m .61511 .78643 L .61411 .78424 L .371 .996 0 0 k
F
.62361 .78223 m .62471 .78428 L .61511 .78643 L F
.62251 .78018 m .61411 .78424 L .61312 .78205 L .377 .996 0 0 k
F
.62251 .78018 m .62361 .78223 L .61411 .78424 L F
.62141 .77813 m .62251 .78018 L .61312 .78205 L .383 .996 0 0 k
F
.6306 .77613 m .62251 .78018 L .62141 .77813 L .384 .996 0 0 k
F
.6294 .77419 m .62141 .77813 L .62031 .77608 L .389 .996 0 0 k
F
.6294 .77419 m .6306 .77613 L .62141 .77813 L F
.62819 .77224 m .62031 .77608 L .6192 .77403 L .394 .996 0 0 k
F
.62819 .77224 m .6294 .77419 L .62031 .77608 L F
.62699 .7703 m .6192 .77403 L .61809 .772 L .398 .996 0 0 k
F
.62699 .7703 m .62819 .77224 L .6192 .77403 L F
.62578 .76836 m .61809 .772 L .61699 .76997 L .403 .996 0 0 k
F
.62578 .76836 m .62699 .7703 L .61809 .772 L F
.62457 .76643 m .61699 .76997 L .61588 .76795 L .408 .996 0 0 k
F
.62457 .76643 m .62578 .76836 L .61699 .76997 L F
.62335 .76451 m .61588 .76795 L .61477 .76596 L .413 .996 0 0 k
F
.62335 .76451 m .62457 .76643 L .61588 .76795 L F
.62214 .7626 m .61477 .76596 L .61366 .76398 L .417 .996 0 0 k
F
.62214 .7626 m .62335 .76451 L .61477 .76596 L F
.62092 .76071 m .62214 .7626 L .61366 .76398 L .421 .996 0 0 k
F
.62921 .75909 m .62214 .7626 L .62092 .76071 L .415 .996 0 0 k
F
.62788 .75726 m .62092 .76071 L .61971 .75883 L .418 .996 0 0 k
F
.62788 .75726 m .62921 .75909 L .62092 .76071 L F
.62656 .75544 m .61971 .75883 L .61849 .75696 L .421 .996 0 0 k
F
.62656 .75544 m .62788 .75726 L .61971 .75883 L F
.62524 .75363 m .61849 .75696 L .61726 .75511 L .424 .996 0 0 k
F
.62524 .75363 m .62656 .75544 L .61849 .75696 L F
.62391 .75183 m .61726 .75511 L .61604 .75328 L .426 .996 0 0 k
F
.62391 .75183 m .62524 .75363 L .61726 .75511 L F
.62258 .75004 m .61604 .75328 L .61482 .75146 L .428 .996 0 0 k
F
.62258 .75004 m .62391 .75183 L .61604 .75328 L F
.62125 .74826 m .61482 .75146 L .61359 .74967 L .429 .996 0 0 k
F
.62125 .74826 m .62258 .75004 L .61482 .75146 L F
.61992 .74649 m .62125 .74826 L .61359 .74967 L .43 .996 0 0 k
F
.62882 .74661 m .62258 .75004 L .62125 .74826 L .423 .996 0 0 k
F
.62738 .74487 m .62125 .74826 L .61992 .74649 L F
.62738 .74487 m .62882 .74661 L .62125 .74826 L F
.62594 .74312 m .61992 .74649 L .61859 .74473 L .424 .996 0 0 k
F
.62594 .74312 m .62738 .74487 L .61992 .74649 L F
.6245 .74138 m .61859 .74473 L .61725 .74298 L .423 .996 0 0 k
F
.6245 .74138 m .62594 .74312 L .61859 .74473 L F
.62306 .73963 m .61725 .74298 L .61591 .74124 L .422 .996 0 0 k
F
.62306 .73963 m .6245 .74138 L .61725 .74298 L F
.62162 .73788 m .61591 .74124 L .61457 .7395 L .42 .996 0 0 k
F
.62162 .73788 m .62306 .73963 L .61591 .74124 L F
.62017 .73612 m .62162 .73788 L .61457 .7395 L .417 .996 0 0 k
F
.62701 .7344 m .62162 .73788 L .62017 .73612 L .42 .996 0 0 k
F
.62546 .73263 m .62017 .73612 L .61872 .73434 L .418 .996 0 0 k
F
.62546 .73263 m .62701 .7344 L .62017 .73612 L F
.6239 .73083 m .61872 .73434 L .61727 .73254 L .416 .996 0 0 k
F
.6239 .73083 m .62546 .73263 L .61872 .73434 L F
.62234 .72899 m .61727 .73254 L .61581 .7307 L .413 .996 0 0 k
F
.62234 .72899 m .6239 .73083 L .61727 .73254 L F
.62078 .72709 m .61581 .7307 L .61435 .72881 L .41 .996 0 0 k
F
.62078 .72709 m .62234 .72899 L .61581 .7307 L F
.61921 .72511 m .62078 .72709 L .61435 .72881 L .406 .996 0 0 k
F
.62711 .72554 m .62234 .72899 L .62078 .72709 L .431 .996 0 0 k
F
.62544 .72364 m .62078 .72709 L .61921 .72511 L .434 .996 0 0 k
F
.62544 .72364 m .62711 .72554 L .62078 .72709 L F
.62376 .72167 m .61921 .72511 L .61763 .72304 L .437 .996 0 0 k
F
.62376 .72167 m .62544 .72364 L .61921 .72511 L F
.62208 .71957 m .61763 .72304 L .61605 .72082 L .442 .996 0 0 k
F
.62208 .71957 m .62376 .72167 L .61763 .72304 L F
.6204 .71733 m .62208 .71957 L .61605 .72082 L .449 .996 0 0 k
F
.62625 .71683 m .62208 .71957 L .6204 .71733 L .516 .996 0 0 k
F
.62446 .7148 m .6204 .71733 L .6187 .71488 L .548 .996 0 0 k
F
.62446 .7148 m .62625 .71683 L .6204 .71733 L F
.62267 .71262 m .6187 .71488 L .617 .71216 L .592 .996 0 0 k
F
.62267 .71262 m .62446 .7148 L .6187 .71488 L F
.62087 .71023 m .617 .71216 L .61529 .70907 L .653 .996 0 0 k
F
.62087 .71023 m .62267 .71262 L .617 .71216 L F
.61906 .70757 m .62087 .71023 L .61529 .70907 L .744 .996 0 0 k
F
.6245 .7107 m .62087 .71023 L .61906 .70757 L .996 .996 0 .233 k
F
.62261 .70927 m .61906 .70757 L .61724 .70453 L .996 .996 0 .402 k
F
.62261 .70927 m .6245 .7107 L .61906 .70757 L F
.62073 .70787 m .62261 .70927 L .61724 .70453 L 0 .996 .996 .232 k
F
.62073 .70787 m .61724 .70453 L .6154 .70099 L F
.61884 .70651 m .62073 .70787 L .6154 .70099 L 0 .996 .996 .107 k
F
.62638 .71215 m .62267 .71262 L .62087 .71023 L .996 .94 0 0 k
F
.6245 .7107 m .62638 .71215 L .62087 .71023 L .996 .996 0 .233 k
F
.62405 .71611 m .62073 .70787 L .61884 .70651 L 0 .996 .996 .092 k
F
.61906 .70757 m .61529 .70907 L .61356 .70547 L .744 .996 0 0 k
F
.61724 .70453 m .61906 .70757 L .61356 .70547 L .906 .996 0 0 k
F
.62216 .71873 m .61884 .70651 L .61695 .7052 L 0 .996 .996 .073 k
F
.62216 .71873 m .62405 .71611 L .61884 .70651 L F
.6204 .71733 m .61605 .72082 L .61447 .71842 L .449 .996 0 0 k
F
.6187 .71488 m .6204 .71733 L .61447 .71842 L .458 .996 0 0 k
F
.6203 .72287 m .62216 .71873 L .61695 .7052 L 0 .996 .996 .066 k
F
.62701 .7344 m .62856 .73615 L .62162 .73788 L .42 .996 0 0 k
F
.63044 .72915 m .62546 .73263 L .6239 .73083 L .427 .996 0 0 k
F
.62878 .72737 m .6239 .73083 L .62234 .72899 L .429 .996 0 0 k
F
.62878 .72737 m .63044 .72915 L .6239 .73083 L F
.62711 .72554 m .62878 .72737 L .62234 .72899 L .431 .996 0 0 k
F
.62803 .71875 m .62376 .72167 L .62208 .71957 L .493 .996 0 0 k
F
.62625 .71683 m .62803 .71875 L .62208 .71957 L .516 .996 0 0 k
F
.62535 .73664 m .62216 .71873 L .6203 .72287 L 0 .996 .579 .143 k
F
.62856 .73615 m .62306 .73963 L .62162 .73788 L .421 .996 0 0 k
F
.62359 .74864 m .6203 .72287 L .61848 .72917 L 0 .996 .395 .14 k
F
.63166 .73961 m .62594 .74312 L .6245 .74138 L .421 .996 0 0 k
F
.63011 .73788 m .6245 .74138 L .62306 .73963 L F
.63011 .73788 m .63166 .73961 L .6245 .74138 L F
.62856 .73615 m .63011 .73788 L .62306 .73963 L F
.62359 .74864 m .62535 .73664 L .6203 .72287 L 0 .996 .395 .14 k
F
.61992 .74649 m .61359 .74967 L .61236 .74789 L .43 .996 0 0 k
F
.61859 .74473 m .61236 .74789 L .61113 .74613 L F
.61859 .74473 m .61992 .74649 L .61236 .74789 L F
.61725 .74298 m .61859 .74473 L .61113 .74613 L .429 .996 0 0 k
F
.62017 .73612 m .61457 .7395 L .61323 .73776 L .417 .996 0 0 k
F
.61872 .73434 m .61323 .73776 L .61188 .73601 L .413 .996 0 0 k
F
.61872 .73434 m .62017 .73612 L .61323 .73776 L F
.61727 .73254 m .61872 .73434 L .61188 .73601 L .408 .996 0 0 k
F
.62195 .76599 m .61848 .72917 L .61673 .73852 L 0 .996 .291 .137 k
F
.63052 .76093 m .62335 .76451 L .62214 .7626 L .412 .996 0 0 k
F
.62921 .75909 m .63052 .76093 L .62214 .7626 L .415 .996 0 0 k
F
.63025 .74837 m .62391 .75183 L .62258 .75004 L .422 .996 0 0 k
F
.62882 .74661 m .63025 .74837 L .62258 .75004 L .423 .996 0 0 k
F
.62195 .76599 m .62359 .74864 L .61848 .72917 L 0 .996 .291 .137 k
F
.62141 .77813 m .61312 .78205 L .61212 .77986 L .383 .996 0 0 k
F
.62031 .77608 m .61212 .77986 L .61111 .77768 L .389 .996 0 0 k
F
.62031 .77608 m .62141 .77813 L .61212 .77986 L F
.6192 .77403 m .62031 .77608 L .61111 .77768 L .395 .996 0 0 k
F
.62092 .76071 m .61366 .76398 L .61254 .76202 L .421 .996 0 0 k
F
.61971 .75883 m .61254 .76202 L .61143 .76008 L .426 .996 0 0 k
F
.61971 .75883 m .62092 .76071 L .61254 .76202 L F
.61849 .75696 m .61143 .76008 L .61031 .75817 L .429 .996 0 0 k
F
.61849 .75696 m .61971 .75883 L .61143 .76008 L F
.61726 .75511 m .61849 .75696 L .61031 .75817 L .433 .996 0 0 k
F
.61725 .74298 m .61113 .74613 L .6099 .74439 L .429 .996 0 0 k
F
.61591 .74124 m .61725 .74298 L .6099 .74439 L .427 .996 0 0 k
F
.62048 .79112 m .62195 .76599 L .61673 .73852 L 0 .996 .234 .136 k
F
.63181 .77808 m .62361 .78223 L .62251 .78018 L .379 .996 0 0 k
F
.6306 .77613 m .63181 .77808 L .62251 .78018 L .384 .996 0 0 k
F
.62527 .80696 m .62195 .76599 L .62048 .79112 L 0 .996 .18 .211 k
F
.62418 .85089 m .62527 .80696 L .62048 .79112 L 0 .996 .147 .207 k
F
.61378 .37896 m .62316 .82824 L .61214 .37857 L 0 .996 .226 .069 k
F
.62825 .71362 m .62446 .7148 L .62267 .71262 L .805 .996 0 0 k
F
.62825 .71362 m .63013 .71511 L .62446 .7148 L F
.62638 .71215 m .62825 .71362 L .62267 .71262 L .996 .94 0 0 k
F
.62597 .71458 m .62261 .70927 L .62073 .70787 L 0 .996 .996 .129 k
F
.63013 .71511 m .62625 .71683 L .62446 .7148 L .666 .996 0 0 k
F
.62405 .71611 m .62597 .71458 L .62073 .70787 L 0 .996 .996 .092 k
F
.63315 .76463 m .62578 .76836 L .62457 .76643 L .405 .996 0 0 k
F
.63184 .76277 m .62457 .76643 L .62335 .76451 L .408 .996 0 0 k
F
.63184 .76277 m .63315 .76463 L .62457 .76643 L F
.63052 .76093 m .63184 .76277 L .62335 .76451 L .412 .996 0 0 k
F
.63168 .75013 m .62524 .75363 L .62391 .75183 L .42 .996 0 0 k
F
.63025 .74837 m .63168 .75013 L .62391 .75183 L .422 .996 0 0 k
F
.62668 .77678 m .62359 .74864 L .62195 .76599 L 0 .996 .235 .216 k
F
.6354 .78387 m .6269 .78834 L .6258 .78631 L .366 .996 0 0 k
F
.6342 .78194 m .6258 .78631 L .62471 .78428 L .371 .996 0 0 k
F
.6342 .78194 m .6354 .78387 L .6258 .78631 L F
.63301 .78001 m .62471 .78428 L .62361 .78223 L .375 .996 0 0 k
F
.63301 .78001 m .6342 .78194 L .62471 .78428 L F
.63181 .77808 m .63301 .78001 L .62361 .78223 L .379 .996 0 0 k
F
.62527 .80696 m .62668 .77678 L .62195 .76599 L 0 .996 .18 .211 k
F
.61378 .37896 m .61561 .417 L .62316 .82824 L 0 .996 .226 .069 k
F
.58777 1.0261 m .57725 .37887 L .58773 1.02603 L 0 .996 .781 0 k
F
.57638 .44251 m .57881 .51576 L .57622 .63873 L 0 .996 .218 .057 k
F
.57881 .51576 m .57776 .65853 L .57622 .63873 L 0 .996 .207 .057 k
F
.58374 .78259 m .57474 .7852 L .57415 .78211 L .412 .996 0 0 k
F
.58305 .77984 m .58374 .78259 L .57415 .78211 L .426 .996 0 0 k
F
.58064 .68366 m .58202 .69174 L .57754 .73254 L 0 .996 .369 .001 k
F
.58202 .69174 m .57863 .72831 L .57754 .73254 L 0 .996 .285 .001 k
F
.58773 1.02603 m .57725 .37887 L .57556 .37735 L 0 .996 .779 0 k
F
.57638 .44251 m .57622 .63873 L .57458 .61119 L 0 .996 .218 .057 k
F
.27268 .37863 m .23443 .87473 L .27458 .37825 L 0 .996 .14 .173 k
F
.61921 .72511 m .61435 .72881 L .61288 .72685 L .406 .996 0 0 k
F
.61763 .72304 m .61921 .72511 L .61288 .72685 L .402 .996 0 0 k
F
.6187 .71488 m .61447 .71842 L .61287 .71577 L .458 .996 0 0 k
F
.617 .71216 m .6187 .71488 L .61287 .71577 L .471 .996 0 0 k
F
.61884 .70651 m .6154 .70099 L .61355 .69674 L 0 .996 .996 .107 k
F
.61431 .70273 m .61356 .70547 L .61181 .7012 L .906 .996 0 0 k
F
.61518 .70327 m .61494 .70512 L .61431 .70273 L F
.61145 .69388 m .61004 .696 L .60825 .68953 L .996 .996 0 .085 k
F
.61355 .69674 m .61198 .69641 L .61145 .69388 L F
.61198 .69641 m .61004 .696 L .61145 .69388 L F
.60155 .63078 m .60373 .65074 L .60225 .64032 L .5 .5 .5 1 k
F
.59755 .5824 m .59605 .57867 L .5935 .5317 L F
.59923 .60343 m .59819 .59539 L .59755 .5824 L F
.59819 .59539 m .59605 .57867 L .59755 .5824 L F
.59671 .56559 m .59923 .60343 L .59755 .5824 L F
.59628 .56107 m .59755 .5824 L .5935 .5317 L F
.59671 .56559 m .59755 .5824 L .59628 .56107 L F
.59411 .52434 m .59393 .51292 L .5931 .49343 L 0 .996 .911 0 k
F
.60054 .63808 m .60253 .65628 L .59755 .64822 L .154 .996 0 .189 k
F
.60253 .65628 m .60258 .65672 L .60256 .65669 L F
.60253 .65628 m .60256 .65669 L .59755 .64822 L F
.59482 .54607 m .59451 .53105 L .59411 .52434 L 0 .996 .911 0 k
F
.60256 .65669 m .59943 .6648 L .59755 .64822 L .217 .996 0 .142 k
F
.60258 .65672 m .60257 .65676 L .60256 .65669 L F
.60257 .65676 m .59943 .6648 L .60256 .65669 L F
.59519 .55762 m .59511 .55032 L .59482 .54607 L 0 .996 .911 0 k
F
.60124 .67733 m .60299 .68696 L .59776 .69 L .155 .996 0 .038 k
F
.60299 .68696 m .59935 .69717 L .59776 .69 L .218 .996 0 0 k
F
.60299 .68696 m .60469 .69448 L .59935 .69717 L F
.60469 .69448 m .60091 .70289 L .59935 .69717 L .269 .996 0 0 k
F
.60004 .7064 m .59546 .56116 L .59519 .55762 L 0 .996 .911 0 k
F
.59546 .56116 m .59511 .55032 L .59519 .55762 L F
.59511 .55032 m .59451 .53105 L .59482 .54607 L F
.59451 .53105 m .59393 .51292 L .59411 .52434 L F
.59168 .46499 m .5931 .49343 L .5908 .43944 L F
.60004 .7064 m .5931 .49343 L .59168 .46499 L F
.59692 .58452 m .59671 .56559 L .59393 .51292 L 0 .996 .983 0 k
F
.60055 .6252 m .60131 .63366 L .59838 .61293 L .5 .5 .5 1 k
F
.60155 .63078 m .59838 .61293 L .59605 .57867 L F
.59923 .60343 m .60155 .63078 L .59998 .61598 L F
.59882 .60025 m .59998 .61598 L .59605 .57867 L F
.59923 .60343 m .59998 .61598 L .59882 .60025 L F
.59778 .59418 m .59719 .57829 L .59692 .58452 L 0 .996 .983 0 k
F
.59719 .57829 m .59671 .56559 L .59679 .57297 L F
.59719 .57829 m .59679 .57297 L .59692 .58452 L F
.60373 .65074 m .60054 .63808 L .59838 .61293 L .5 .5 .5 1 k
F
.60453 .67069 m .60124 .67733 L .59943 .6648 L .298 .996 0 .087 k
F
.60258 .65672 m .60453 .67069 L .59943 .6648 L .217 .996 0 .142 k
F
.60637 .70046 m .60245 .70756 L .60091 .70289 L .313 .996 0 0 k
F
.60469 .69448 m .60637 .70046 L .60091 .70289 L .269 .996 0 0 k
F
.60188 .70319 m .59778 .59418 L .59692 .58452 L 0 .996 .983 0 k
F
.60115 .62858 m .60225 .64032 L .60131 .63366 L .5 .5 .5 1 k
F
.60115 .62858 m .60131 .63366 L .60055 .6252 L F
.60155 .63078 m .60225 .64032 L .60115 .62858 L F
.60015 .62345 m .59963 .61231 L .59932 .61602 L 0 .996 .996 0 k
F
.59963 .61231 m .59923 .60343 L .59926 .60832 L F
.59963 .61231 m .59926 .60832 L .59932 .61602 L F
.60226 .63916 m .60373 .65074 L .60155 .63078 L F
.60373 .65074 m .60519 .66229 L .60349 .65344 L .5 .5 .5 1 k
F
.60276 .64692 m .60349 .65344 L .60054 .63808 L F
.60373 .65074 m .60349 .65344 L .60276 .64692 L F
.60486 .66292 m .60557 .66806 L .60258 .65672 L F
.60581 .66549 m .60258 .65672 L .60054 .63808 L F
.60781 .67654 m .60453 .67069 L .60258 .65672 L F
.60642 .68132 m .60299 .68696 L .60124 .67733 L .392 .996 0 .019 k
F
.60453 .67069 m .60642 .68132 L .60124 .67733 L .298 .996 0 .087 k
F
.60758 .67902 m .60642 .68132 L .60453 .67069 L .5 .5 .5 1 k
F
.60976 .68496 m .60817 .68323 L .60758 .67902 L F
.60817 .68323 m .60642 .68132 L .60758 .67902 L F
.60263 .64357 m .60373 .65074 L .60226 .63916 L 0 .996 .996 0 k
F
.60781 .67654 m .60976 .68496 L .60758 .67902 L .5 .5 .5 1 k
F
.60688 .67488 m .60758 .67902 L .60453 .67069 L F
.60781 .67654 m .60758 .67902 L .60688 .67488 L F
.60368 .65589 m .60384 .6522 L .60263 .64357 L 0 .996 .996 0 k
F
.60758 .68921 m .60469 .69448 L .60299 .68696 L .466 .996 0 0 k
F
.60825 .68953 m .60772 .69027 L .60758 .68921 L F
.60772 .69027 m .60469 .69448 L .60758 .68921 L F
.60012 .63151 m .60015 .62345 L .59932 .61602 L 0 .996 .996 0 k
F
.60642 .68132 m .60825 .68953 L .60299 .68696 L .392 .996 0 .019 k
F
.60373 .70148 m .60074 .63629 L .60012 .63151 L 0 .996 .996 0 k
F
.60074 .63629 m .60015 .62345 L .60012 .63151 L F
.6095 .69584 m .60637 .70046 L .60469 .69448 L .489 .996 0 0 k
F
.61004 .696 m .6096 .69653 L .6095 .69584 L F
.6096 .69653 m .60637 .70046 L .6095 .69584 L F
.60222 .6491 m .60236 .6448 L .60156 .63898 L 0 .996 .996 0 k
F
.60825 .68953 m .61004 .696 L .60469 .69448 L .466 .996 0 0 k
F
.60561 .70076 m .60284 .65309 L .60222 .6491 L 0 .996 .996 0 k
F
.60284 .65309 m .60236 .6448 L .60222 .6491 L F
.61181 .7012 m .60802 .70532 L .60637 .70046 L .498 .996 0 0 k
F
.61004 .696 m .61181 .7012 L .60637 .70046 L .489 .996 0 0 k
F
.60749 .70073 m .60447 .66055 L .60368 .65589 L 0 .996 .996 0 k
F
.60447 .66055 m .60384 .6522 L .60368 .65589 L F
.60384 .6522 m .60373 .65074 L .60263 .64357 L F
.60373 .65074 m .60581 .66549 L .60519 .66229 L .5 .5 .5 1 k
F
.59932 .61602 m .59923 .60343 L .59671 .56559 L 0 .996 .996 0 k
F
.60439 .65664 m .60581 .66549 L .60373 .65074 L F
.60581 .66549 m .60722 .67429 L .60557 .66806 L .5 .5 .5 1 k
F
.60581 .66549 m .60557 .66806 L .60486 .66292 L F
.60953 .68737 m .60825 .68953 L .60642 .68132 L .996 .996 0 .229 k
F
.61167 .69152 m .61009 .6906 L .60953 .68737 L F
.61009 .6906 m .60825 .68953 L .60953 .68737 L F
.60469 .65932 m .60581 .66549 L .60439 .65664 L 0 .996 .996 0 k
F
.60976 .68496 m .61167 .69152 L .60953 .68737 L .5 .5 .5 1 k
F
.60884 .68397 m .60953 .68737 L .60642 .68132 L F
.60976 .68496 m .60953 .68737 L .60884 .68397 L F
.60572 .6685 m .60588 .66622 L .60469 .65932 L 0 .996 .996 0 k
F
.60938 .70115 m .60649 .67233 L .60572 .6685 L F
.60649 .67233 m .60588 .66622 L .60572 .6685 L F
.60588 .66622 m .60581 .66549 L .60469 .65932 L F
.60581 .66549 m .60781 .67654 L .60722 .67429 L .5 .5 .5 1 k
F
.60156 .63898 m .60155 .63078 L .59923 .60343 L 0 .996 .996 0 k
F
.60236 .6448 m .60155 .63078 L .60156 .63898 L F
.60667 .67122 m .60781 .67654 L .60581 .66549 L F
.61181 .7012 m .61356 .70547 L .60802 .70532 L .498 .996 0 0 k
F
.61164 .69143 m .61167 .69152 L .61163 .6914 L 0 .996 .996 .004 k
F
.61167 .69152 m .61299 .69599 L .61145 .69388 L .996 .996 0 .229 k
F
.6154 .70099 m .61181 .7012 L .61004 .696 L .996 .947 0 0 k
F
.61223 .69297 m .61355 .69674 L .61167 .69152 L 0 .996 .996 .034 k
F
.61355 .69674 m .6154 .70099 L .61486 .70048 L .996 .996 0 .085 k
F
.61724 .70453 m .61568 .70493 L .61518 .70327 L .906 .996 0 0 k
F
.6154 .70099 m .61724 .70453 L .61181 .7012 L .996 .947 0 0 k
F
.61695 .7052 m .61884 .70651 L .61401 .6976 L 0 .996 .996 .034 k
F
.61695 .7052 m .61355 .69674 L .61223 .69297 L F
.61355 .69674 m .61486 .70048 L .61414 .69981 L .996 .996 0 .085 k
F
.61319 .69666 m .61414 .69981 L .61004 .696 L F
.61355 .69674 m .61414 .69981 L .61319 .69666 L F
.61191 .69243 m .61167 .69152 L .61164 .69143 L 0 .996 .996 .004 k
F
.61505 .70398 m .61194 .6925 L .61191 .69243 L F
.61194 .6925 m .61167 .69152 L .61191 .69243 L F
.61167 .69152 m .61355 .69674 L .61299 .69599 L .996 .996 0 .229 k
F
.61076 .69099 m .61145 .69388 L .60825 .68953 L F
.61167 .69152 m .61145 .69388 L .61076 .69099 L F
.60769 .67807 m .60785 .67685 L .60667 .67122 L 0 .996 .996 0 k
F
.61127 .7019 m .60846 .6813 L .60769 .67807 L F
.60846 .6813 m .60785 .67685 L .60769 .67807 L F
.60785 .67685 m .60781 .67654 L .60667 .67122 L F
.61047 .6875 m .61163 .6914 L .60976 .68496 L 0 .996 .996 .004 k
F
.61505 .70398 m .61163 .6914 L .61047 .6875 L F
.61568 .70493 m .61494 .70512 L .61518 .70327 L .906 .996 0 0 k
F
.61494 .70512 m .61356 .70547 L .61431 .70273 L F
.60923 .6835 m .60976 .68496 L .60781 .67654 L 0 .996 .996 0 k
F
.61316 .70286 m .61014 .68695 L .60923 .6835 L F
.61014 .68695 m .60976 .68496 L .60923 .6835 L F
.6203 .72287 m .61695 .7052 L .61505 .70398 L 0 .996 .996 .066 k
F
.617 .71216 m .61287 .71577 L .61127 .71279 L .471 .996 0 0 k
F
.61529 .70907 m .617 .71216 L .61127 .71279 L .488 .996 0 0 k
F
.61848 .72917 m .6203 .72287 L .61505 .70398 L 0 .996 .69 .065 k
F
.6192 .77403 m .61111 .77768 L .61011 .77552 L .395 .996 0 0 k
F
.61809 .772 m .61011 .77552 L .60911 .77337 L .401 .996 0 0 k
F
.61809 .772 m .6192 .77403 L .61011 .77552 L F
.61699 .76997 m .61809 .772 L .60911 .77337 L .408 .996 0 0 k
F
.61726 .75511 m .61031 .75817 L .6092 .75628 L .433 .996 0 0 k
F
.61604 .75328 m .6092 .75628 L .60808 .75442 L .436 .996 0 0 k
F
.61604 .75328 m .61726 .75511 L .6092 .75628 L F
.61482 .75146 m .61604 .75328 L .60808 .75442 L .438 .996 0 0 k
F
.62048 .79112 m .61673 .73852 L .61507 .75229 L 0 .996 .234 .136 k
F
.61699 .76997 m .60911 .77337 L .6081 .77123 L .408 .996 0 0 k
F
.61588 .76795 m .61699 .76997 L .6081 .77123 L .414 .996 0 0 k
F
.61927 .82771 m .62048 .79112 L .61507 .75229 L 0 .996 .201 .135 k
F
.62418 .85089 m .62048 .79112 L .61927 .82771 L 0 .996 .147 .207 k
F
.62355 .91565 m .61927 .82771 L .61842 .88151 L 0 .996 .125 .205 k
F
.62355 .91565 m .62418 .85089 L .61927 .82771 L F
.61214 .37857 m .62238 .89901 L .61184 .37832 L 0 .996 .226 .069 k
F
.61214 .37857 m .62316 .82824 L .62238 .89901 L F
.62714 .37853 m .6286 .40556 L .62746 .47056 L 0 .996 .029 .214 k
F
.62786 .37792 m .6286 .40556 L .62714 .37853 L 0 .996 0 .413 k
F
.46923 1.02564 m .47753 .37838 L .46908 1.0257 L 0 .996 .027 .782 k
F
.46923 1.02564 m .47756 .37837 L .47753 .37838 L F
.47999 .7679 m .47925 .76854 L .47283 .77388 L 0 .996 .504 .308 k
F
.47999 .7679 m .47283 .77388 L .4737 .77169 L F
.47973 .76311 m .47359 .74361 L .47464 .73638 L .5 .5 .5 1 k
F
.47973 .76311 m .47889 .76212 L .47359 .74361 L F
.47095 1.02412 m .47756 .37837 L .46923 1.02564 L 0 .996 .027 .782 k
F
.48019 .67169 m .47531 .60041 L .47703 .54626 L 0 .996 0 .509 k
F
.48019 .67169 m .47901 .69123 L .47531 .60041 L F
.47095 1.02412 m .47905 .37652 L .47756 .37837 L 0 .996 .027 .782 k
F
.61763 .72304 m .61288 .72685 L .61141 .7248 L .402 .996 0 0 k
F
.61605 .72082 m .61763 .72304 L .61141 .7248 L .398 .996 0 0 k
F
.61529 .70907 m .61127 .71279 L .60965 .70936 L .488 .996 0 0 k
F
.61356 .70547 m .61529 .70907 L .60965 .70936 L .497 .996 0 0 k
F
.61848 .72917 m .61505 .70398 L .61316 .70286 L 0 .996 .69 .065 k
F
.61727 .73254 m .61188 .73601 L .61054 .73425 L .408 .996 0 0 k
F
.61581 .7307 m .61727 .73254 L .61054 .73425 L .402 .996 0 0 k
F
.61605 .72082 m .61141 .7248 L .60994 .72261 L .398 .996 0 0 k
F
.61447 .71842 m .61605 .72082 L .60994 .72261 L .394 .996 0 0 k
F
.61356 .70547 m .60965 .70936 L .60802 .70532 L .497 .996 0 0 k
F
.61673 .73852 m .61848 .72917 L .61316 .70286 L 0 .996 .52 .064 k
F
.61184 .37832 m .62238 .89901 L .60967 .37781 L 0 .996 .23 .069 k
F
.27458 .37825 m .24356 .79492 L .27559 .37782 L 0 .996 .14 .173 k
F
.27458 .37825 m .23443 .87473 L .24356 .79492 L F
.44542 .91641 m .44475 .8582 L .43787 .9738 L 0 .996 .131 .19 k
F
.43967 1.04214 m .44542 .91641 L .43787 .9738 L F
.43967 1.04214 m .43787 .9738 L .43764 1.04237 L F
.43607 1.02624 m .44998 .37824 L .43729 1.02585 L .5 .5 .5 1 k
F
.43729 1.02585 m .44998 .37824 L .45056 .37745 L F
.41698 .657 m .40395 .75948 L .40382 .80558 L 0 .996 .111 .188 k
F
.41695 .69939 m .41698 .657 L .40382 .80558 L 0 .996 .11 .201 k
F
.63003 .37607 m .6286 .40556 L .62786 .37792 L 0 .996 0 .413 k
F
.27559 .37782 m .24356 .79492 L .27743 .37748 L 0 .996 .142 .17 k
F
.61505 .70398 m .61695 .7052 L .61167 .69152 L 0 .996 .996 .004 k
F
.61581 .7307 m .61054 .73425 L .60919 .73247 L .402 .996 0 0 k
F
.61435 .72881 m .61581 .7307 L .60919 .73247 L .394 .996 0 0 k
F
.61447 .71842 m .60994 .72261 L .60846 .72026 L F
.61287 .71577 m .61447 .71842 L .60846 .72026 L .391 .996 0 0 k
F
.61673 .73852 m .61316 .70286 L .61127 .7019 L 0 .996 .52 .064 k
F
.61591 .74124 m .6099 .74439 L .60867 .74267 L .427 .996 0 0 k
F
.61457 .7395 m .60867 .74267 L .60743 .74096 L .425 .996 0 0 k
F
.61457 .7395 m .61591 .74124 L .60867 .74267 L F
.61323 .73776 m .61457 .7395 L .60743 .74096 L .42 .996 0 0 k
F
.61435 .72881 m .60919 .73247 L .60783 .73067 L .394 .996 0 0 k
F
.61288 .72685 m .61435 .72881 L .60783 .73067 L .384 .996 0 0 k
F
.61287 .71577 m .60846 .72026 L .60697 .71767 L .391 .996 0 0 k
F
.61127 .71279 m .61287 .71577 L .60697 .71767 L .39 .996 0 0 k
F
.61507 .75229 m .61673 .73852 L .61127 .7019 L 0 .996 .42 .064 k
F
.61611 .78862 m .60722 .79311 L .60632 .79074 L .354 .996 0 0 k
F
.61611 .78862 m .6171 .79079 L .60722 .79311 L F
.61511 .78643 m .60632 .79074 L .60543 .78836 L .361 .996 0 0 k
F
.61511 .78643 m .61611 .78862 L .60632 .79074 L F
.61411 .78424 m .61511 .78643 L .60543 .78836 L .369 .996 0 0 k
F
.61588 .76795 m .6081 .77123 L .6071 .76912 L .414 .996 0 0 k
F
.61477 .76596 m .6071 .76912 L .60609 .76704 L .42 .996 0 0 k
F
.61477 .76596 m .61588 .76795 L .6071 .76912 L F
.61366 .76398 m .61477 .76596 L .60609 .76704 L .425 .996 0 0 k
F
.61927 .82771 m .61507 .75229 L .61355 .77247 L 0 .996 .201 .135 k
F
.61411 .78424 m .60543 .78836 L .60453 .78599 L .369 .996 0 0 k
F
.61312 .78205 m .61411 .78424 L .60453 .78599 L .376 .996 0 0 k
F
.61842 .88151 m .61927 .82771 L .61355 .77247 L 0 .996 .18 .134 k
F
.62366 1.01284 m .61842 .88151 L .61814 .96186 L 0 .996 .109 .204 k
F
.62366 1.01284 m .62355 .91565 L .61842 .88151 L F
.62386 1.03718 m .62366 1.01284 L .61814 .96186 L 0 .996 .097 .203 k
F
.60967 .37781 m .62251 1.01103 L .609 .37725 L 0 .996 .23 .069 k
F
.60967 .37781 m .62238 .89901 L .62251 1.01103 L F
.27743 .37748 m .25149 .73005 L .27852 .37703 L 0 .996 .142 .17 k
F
.27743 .37748 m .24356 .79492 L .25149 .73005 L F
.46096 .74624 m .45195 .76023 L .45269 .76919 L 0 .996 .389 .231 k
F
.45325 .76058 m .44588 .77898 L .4475 .76673 L 0 .996 .11 .006 k
F
.45325 .76058 m .45175 .77243 L .44588 .77898 L F
.45175 .77243 m .44426 .79066 L .44588 .77898 L 0 .996 .114 .002 k
F
.45175 .77243 m .45028 .78336 L .44426 .79066 L F
.45022 .72083 m .44244 .7973 L .44371 .82087 L .5 .5 .5 1 k
F
.45022 .72083 m .44849 .72716 L .44244 .7973 L F
.43828 1.0249 m .45056 .37745 L .45221 .37671 L F
.43729 1.02585 m .45056 .37745 L .43828 1.0249 L F
.41984 .37742 m .41965 .40682 L .421 .37615 L 0 .996 .996 .101 k
F
.41984 .37742 m .41539 .46505 L .41965 .40682 L F
.57923 .67296 m .58064 .68366 L .57647 .73909 L 0 .996 .445 0 k
F
.58561 1.02466 m .57556 .37735 L .57547 .37709 L 0 .996 .779 0 k
F
.58773 1.02603 m .57556 .37735 L .58561 1.02466 L F
.609 .37725 m .62251 1.01103 L .60726 .37684 L 0 .996 .232 .07 k
F
.58561 1.02466 m .57547 .37709 L .58556 1.02455 L 0 .996 .779 0 k
F
.57776 .65853 m .57923 .67296 L .57545 .74901 L 0 .996 .507 0 k
F
.58556 1.02455 m .57547 .37709 L .57377 .37556 L 0 .996 .778 0 k
F
.35396 .37666 m .35408 .37875 L .35455 .37705 L 0 .996 .72 .001 k
F
.35455 .37705 m .35408 .37875 L .35955 .39067 L F
.27852 .37703 m .25149 .73005 L .2803 .37672 L 0 .996 .144 .167 k
F
.61316 .70286 m .61505 .70398 L .60976 .68496 L 0 .996 .996 0 k
F
.61288 .72685 m .60783 .73067 L .60647 .72882 L .384 .996 0 0 k
F
.61141 .7248 m .61288 .72685 L .60647 .72882 L .374 .996 0 0 k
F
.61127 .71279 m .60697 .71767 L .60547 .71477 L .39 .996 0 0 k
F
.60965 .70936 m .61127 .71279 L .60547 .71477 L .376 .996 0 0 k
F
.61507 .75229 m .61127 .7019 L .60938 .70115 L 0 .996 .42 .064 k
F
.61366 .76398 m .60609 .76704 L .60508 .76499 L .425 .996 0 0 k
F
.61254 .76202 m .61366 .76398 L .60508 .76499 L .431 .996 0 0 k
F
.61482 .75146 m .60808 .75442 L .60696 .75259 L .438 .996 0 0 k
F
.61359 .74967 m .60696 .75259 L .60584 .75078 L .44 .996 0 0 k
F
.61359 .74967 m .61482 .75146 L .60696 .75259 L F
.61236 .74789 m .60584 .75078 L .60471 .74901 L .441 .996 0 0 k
F
.61236 .74789 m .61359 .74967 L .60584 .75078 L F
.61113 .74613 m .61236 .74789 L .60471 .74901 L .442 .996 0 0 k
F
.61323 .73776 m .60743 .74096 L .6062 .73926 L .42 .996 0 0 k
F
.61188 .73601 m .6062 .73926 L .60496 .73758 L .415 .996 0 0 k
F
.61188 .73601 m .61323 .73776 L .6062 .73926 L F
.61054 .73425 m .61188 .73601 L .60496 .73758 L .407 .996 0 0 k
F
.61141 .7248 m .60647 .72882 L .60511 .7269 L .374 .996 0 0 k
F
.60994 .72261 m .61141 .7248 L .60511 .7269 L .363 .996 0 0 k
F
.61355 .77247 m .61507 .75229 L .60938 .70115 L 0 .996 .357 .064 k
F
.61842 .88151 m .61355 .77247 L .61221 .80215 L 0 .996 .18 .134 k
F
.61814 .96186 m .61842 .88151 L .61221 .80215 L 0 .996 .167 .133 k
F
.62386 1.03718 m .61814 .96186 L .6207 1.03789 L 0 .996 .097 .203 k
F
.62048 1.0245 m .60726 .37684 L .62251 1.01103 L 0 .996 .232 .07 k
F
.62048 1.0245 m .60632 .37605 L .60726 .37684 L F
.2803 .37672 m .25848 .67731 L .28146 .37626 L 0 .996 .144 .167 k
F
.2803 .37672 m .25149 .73005 L .25848 .67731 L F
.43828 1.0249 m .45221 .37671 L .43967 1.02445 L .5 .5 .5 1 k
F
.45511 .78778 m .45427 .78288 L .44603 .81306 L 0 .996 .606 .452 k
F
.45511 .78778 m .44603 .81306 L .44699 .81637 L F
.45629 .73236 m .44914 .75356 L .4508 .73897 L 0 .996 .129 .015 k
F
.46031 .73727 m .45968 .72707 L .45124 .74973 L 0 .996 .343 .208 k
F
.46031 .73727 m .45124 .74973 L .45195 .76023 L F
.45629 .73236 m .45476 .74742 L .44914 .75356 L 0 .996 .129 .015 k
F
.45328 .8136 m .44471 .83926 L .44597 .83424 L .5 .5 .5 1 k
F
.45476 .74742 m .4475 .76673 L .44914 .75356 L 0 .996 .115 .011 k
F
.46096 .74624 m .46031 .73727 L .45195 .76023 L 0 .996 .389 .231 k
F
.45476 .74742 m .45325 .76058 L .4475 .76673 L 0 .996 .115 .011 k
F
.46306 .76629 m .45427 .78288 L .45511 .78778 L 0 .996 .658 .341 k
F
.455 .78623 m .44734 .80348 L .44881 .79364 L 0 .996 .113 .002 k
F
.45596 .79152 m .45511 .78778 L .44699 .81637 L 0 .996 .564 .546 k
F
.455 .78623 m .45369 .79435 L .44734 .80348 L 0 .996 .113 .002 k
F
.45369 .79435 m .44588 .813 L .44734 .80348 L 0 .996 .169 .002 k
F
.45369 .79435 m .45238 .80201 L .44588 .813 L F
.45238 .80201 m .44442 .82226 L .44588 .813 L 0 .996 .278 .002 k
F
.45238 .80201 m .45109 .80926 L .44442 .82226 L F
.45195 .71468 m .44371 .82087 L .44475 .8582 L .5 .5 .5 1 k
F
.45195 .71468 m .45022 .72083 L .44371 .82087 L F
.43967 1.02445 m .45221 .37671 L .45283 .37587 L F
.34914 .37449 m .35408 .37875 L .35396 .37666 L 0 .996 .49 .025 k
F
.47108 1.02407 m .47905 .37652 L .47095 1.02412 L 0 .996 .027 .782 k
F
.48056 .76592 m .47464 .73638 L .4757 .72807 L .5 .5 .5 1 k
F
.48056 .76592 m .47973 .76311 L .47464 .73638 L F
.47108 1.02407 m .4791 .37649 L .47905 .37652 L 0 .996 .027 .782 k
F
.48143 .64565 m .47703 .54626 L .47894 .47263 L 0 .996 0 .54 k
F
.48143 .64565 m .48019 .67169 L .47703 .54626 L F
.47281 1.02254 m .4791 .37649 L .47108 1.02407 L 0 .996 .026 .782 k
F
.48276 .61014 m .48143 .64565 L .47894 .47263 L 0 .996 .014 .563 k
F
.47281 1.02254 m .48058 .37465 L .4791 .37649 L 0 .996 .026 .782 k
F
.28146 .37626 m .25848 .67731 L .2832 .37598 L 0 .996 .147 .164 k
F
.421 .37615 m .41965 .40682 L .421 .37587 L 0 .996 .996 .106 k
F
.63003 .37607 m .6314 .40084 L .6286 .40556 L 0 .996 0 .413 k
F
.63064 .37268 m .6314 .40084 L .63003 .37607 L .5 .5 .5 1 k
F
.6207 1.03789 m .61814 .96186 L .61852 1.03819 L 0 .996 .097 .203 k
F
.62018 1.02445 m .60632 .37605 L .62048 1.0245 L 0 .996 .233 .07 k
F
.61127 .7019 m .61316 .70286 L .60781 .67654 L 0 .996 .996 0 k
F
.62018 1.02445 m .60488 .37572 L .60632 .37605 L 0 .996 .233 .07 k
F
.36809 .55834 m .36506 .45973 L .36688 .47286 L 0 .996 0 .355 k
F
.36809 .55834 m .36587 .55486 L .36506 .45973 L F
.2832 .37598 m .26469 .63454 L .28442 .37552 L 0 .996 .147 .164 k
F
.2832 .37598 m .25848 .67731 L .26469 .63454 L F
.4422 1.04167 m .44542 .91641 L .43967 1.04214 L 0 .996 .121 .187 k
F
.44059 1.02356 m .45283 .37587 L .4544 .37516 L .5 .5 .5 1 k
F
.43967 1.02445 m .45283 .37587 L .44059 1.02356 L F
.421 .37587 m .41965 .40682 L .4215 .37531 L 0 .996 .996 .106 k
F
.61312 .78205 m .60453 .78599 L .60363 .78362 L .376 .996 0 0 k
F
.61212 .77986 m .61312 .78205 L .60363 .78362 L .384 .996 0 0 k
F
.61054 .73425 m .60496 .73758 L .60372 .7359 L .407 .996 0 0 k
F
.60919 .73247 m .61054 .73425 L .60372 .7359 L .398 .996 0 0 k
F
.60994 .72261 m .60511 .7269 L .60375 .7249 L .363 .996 0 0 k
F
.60846 .72026 m .60994 .72261 L .60375 .7249 L .351 .996 0 0 k
F
.60965 .70936 m .60547 .71477 L .60397 .71145 L .376 .996 0 0 k
F
.60802 .70532 m .60397 .71145 L .60245 .70756 L .349 .996 0 0 k
F
.60802 .70532 m .60965 .70936 L .60397 .71145 L F
.60637 .70046 m .60802 .70532 L .60245 .70756 L .313 .996 0 0 k
F
.61355 .77247 m .60938 .70115 L .60749 .70073 L 0 .996 .357 .064 k
F
.61212 .77986 m .60363 .78362 L .60274 .78127 L .384 .996 0 0 k
F
.61111 .77768 m .60274 .78127 L .60184 .77893 L .392 .996 0 0 k
F
.61111 .77768 m .61212 .77986 L .60274 .78127 L F
.61011 .77552 m .61111 .77768 L .60184 .77893 L .399 .996 0 0 k
F
.61254 .76202 m .60508 .76499 L .60407 .76296 L .431 .996 0 0 k
F
.61143 .76008 m .60407 .76296 L .60306 .76097 L .436 .996 0 0 k
F
.61143 .76008 m .61254 .76202 L .60407 .76296 L F
.61031 .75817 m .60306 .76097 L .60205 .75901 L .441 .996 0 0 k
F
.61031 .75817 m .61143 .76008 L .60306 .76097 L F
.6092 .75628 m .61031 .75817 L .60205 .75901 L .446 .996 0 0 k
F
.61113 .74613 m .60471 .74901 L .60359 .74726 L .442 .996 0 0 k
F
.6099 .74439 m .60359 .74726 L .60246 .74554 L .441 .996 0 0 k
F
.6099 .74439 m .61113 .74613 L .60359 .74726 L F
.60867 .74267 m .6099 .74439 L .60246 .74554 L .439 .996 0 0 k
F
.60919 .73247 m .60372 .7359 L .60248 .73423 L .398 .996 0 0 k
F
.60783 .73067 m .60919 .73247 L .60248 .73423 L .387 .996 0 0 k
F
.60846 .72026 m .60375 .7249 L .60238 .72278 L .351 .996 0 0 k
F
.60697 .71767 m .60846 .72026 L .60238 .72278 L .34 .996 0 0 k
F
.61221 .80215 m .61355 .77247 L .60749 .70073 L 0 .996 .316 .064 k
F
.61814 .96186 m .61221 .80215 L .61117 .84613 L 0 .996 .167 .133 k
F
.61852 1.03819 m .61814 .96186 L .61117 .84613 L 0 .996 .158 .133 k
F
.61799 1.02314 m .60488 .37572 L .62018 1.02445 L 0 .996 .233 .07 k
F
.60938 .70115 m .61127 .7019 L .60581 .66549 L 0 .996 .996 0 k
F
.61799 1.02314 m .60375 .37477 L .60488 .37572 L 0 .996 .233 .07 k
F
.58346 1.02321 m .57377 .37556 L .57369 .37532 L 0 .996 .778 0 k
F
.58556 1.02455 m .57377 .37556 L .58346 1.02321 L F
.28442 .37552 m .26469 .63454 L .28613 .37527 L 0 .996 .15 .161 k
F
.58346 1.02321 m .57369 .37532 L .5834 1.02307 L 0 .996 .778 0 k
F
.57622 .63873 m .57776 .65853 L .57448 .76387 L 0 .996 .556 0 k
F
.5834 1.02307 m .57369 .37532 L .57196 .37378 L 0 .996 .777 0 k
F
.4205 .45174 m .41671 .50237 L .41367 .48665 L 0 .996 .255 .02 k
F
.41671 .50237 m .41017 .52225 L .41367 .48665 L 0 .996 .201 .031 k
F
.41671 .50237 m .4133 .53859 L .41017 .52225 L F
.41898 .55041 m .4133 .53859 L .41671 .50237 L 0 .996 .091 .11 k
F
.41588 .57881 m .41015 .56445 L .4133 .53859 L 0 .996 .053 .121 k
F
.41898 .55041 m .41588 .57881 L .4133 .53859 L 0 .996 .091 .11 k
F
.41298 .59949 m .40722 .58286 L .41015 .56445 L 0 .996 .014 .135 k
F
.41588 .57881 m .41298 .59949 L .41015 .56445 L 0 .996 .053 .121 k
F
.41298 .59949 m .41022 .61474 L .40722 .58286 L 0 .996 .014 .135 k
F
.41562 .64787 m .41022 .61474 L .41298 .59949 L 0 .996 0 .21 k
F
.41314 .65625 m .40757 .62619 L .41022 .61474 L 0 .996 0 .197 k
F
.41562 .64787 m .41314 .65625 L .41022 .61474 L 0 .996 0 .21 k
F
.41069 .66333 m .40498 .63503 L .40757 .62619 L .003 .996 0 .185 k
F
.41314 .65625 m .41069 .66333 L .40757 .62619 L 0 .996 0 .197 k
F
.41069 .66333 m .40825 .66967 L .40498 .63503 L .003 .996 0 .185 k
F
.41394 .70271 m .40825 .66967 L .41069 .66333 L .074 .996 0 .219 k
F
.4215 .37531 m .40894 .67173 L .42227 .37433 L 0 .996 0 .944 k
F
.4215 .37531 m .41965 .40682 L .40894 .67173 L F
.28613 .37527 m .27026 .60001 L .2874 .37482 L 0 .996 .15 .161 k
F
.28613 .37527 m .26469 .63454 L .27026 .60001 L F
.35408 .37875 m .34796 .38204 L .34978 .40404 L 0 .996 .49 .025 k
F
.34914 .37449 m .34796 .38204 L .35408 .37875 L F
.35579 .40267 m .35408 .37875 L .34978 .40404 L 0 .996 .525 .022 k
F
.35955 .39067 m .35408 .37875 L .35579 .40267 L 0 .996 .72 .001 k
F
.4595 .69306 m .45787 .71462 L .45249 .72226 L 0 .996 .17 .019 k
F
.45787 .71462 m .4508 .73897 L .45249 .72226 L 0 .996 .148 .017 k
F
.45787 .71462 m .45629 .73236 L .4508 .73897 L F
.45438 .81034 m .44597 .83424 L .44724 .82866 L 0 .996 .996 .14 k
F
.45866 .79661 m .45774 .79584 L .45005 .81917 L .5 .5 .5 1 k
F
.45866 .79661 m .45005 .81917 L .45111 .81811 L F
.4555 .80651 m .44724 .82866 L .44851 .82261 L 0 .996 .996 .062 k
F
.45663 .80216 m .4555 .80651 L .44851 .82261 L 0 .996 .996 .011 k
F
.45663 .80216 m .44851 .82261 L .4498 .81613 L F
.46164 .75403 m .45269 .76919 L .45347 .77671 L 0 .996 .453 .259 k
F
.46234 .7607 m .46164 .75403 L .45347 .77671 L 0 .996 .542 .294 k
F
.46234 .7607 m .45347 .77671 L .45427 .78288 L F
.45764 .76814 m .45028 .78336 L .45175 .77243 L 0 .996 .053 .006 k
F
.46306 .76629 m .46234 .7607 L .45427 .78288 L 0 .996 .658 .341 k
F
.45764 .76814 m .45632 .77755 L .45028 .78336 L 0 .996 .053 .006 k
F
.45632 .77755 m .44881 .79364 L .45028 .78336 L 0 .996 .078 .002 k
F
.45632 .77755 m .455 .78623 L .44881 .79364 L F
.45368 .70858 m .44475 .8582 L .44542 .91641 L .5 .5 .5 1 k
F
.45368 .70858 m .45195 .71468 L .44475 .8582 L F
.44059 1.02356 m .4544 .37516 L .44209 1.02308 L F
.44209 1.02308 m .4544 .37516 L .45504 .37429 L F
.2874 .37482 m .27026 .60001 L .28909 .37458 L 0 .996 .152 .158 k
F
.61852 1.03819 m .61117 .84613 L .61727 1.03822 L 0 .996 .158 .133 k
F
.61746 1.02306 m .60375 .37477 L .61799 1.02314 L 0 .996 .234 .071 k
F
.61746 1.02306 m .60251 .37449 L .60375 .37477 L F
.47292 1.02249 m .48058 .37465 L .47281 1.02254 L 0 .996 .026 .782 k
F
.47292 1.02249 m .48065 .37462 L .48058 .37465 L F
.47466 1.02095 m .48065 .37462 L .47292 1.02249 L F
.47466 1.02095 m .48212 .37278 L .48065 .37462 L F
.28909 .37458 m .27532 .57234 L .2904 .37414 L 0 .996 .152 .158 k
F
.28909 .37458 m .27026 .60001 L .27532 .57234 L F
.34737 .37375 m .34796 .38204 L .34914 .37449 L 0 .996 .479 .03 k
F
.60749 .70073 m .60938 .70115 L .60373 .65074 L 0 .996 .996 0 k
F
.60867 .74267 m .60246 .74554 L .60134 .74385 L .439 .996 0 0 k
F
.60743 .74096 m .60867 .74267 L .60134 .74385 L .436 .996 0 0 k
F
.60783 .73067 m .60248 .73423 L .60123 .73256 L .387 .996 0 0 k
F
.60647 .72882 m .60783 .73067 L .60123 .73256 L .373 .996 0 0 k
F
.60697 .71767 m .60238 .72278 L .601 .72051 L .34 .996 0 0 k
F
.60547 .71477 m .60697 .71767 L .601 .72051 L .33 .996 0 0 k
F
.61221 .80215 m .60749 .70073 L .60561 .70076 L 0 .996 .316 .064 k
F
.61011 .77552 m .60184 .77893 L .60094 .77662 L .399 .996 0 0 k
F
.60911 .77337 m .60094 .77662 L .60003 .77433 L .407 .996 0 0 k
F
.60911 .77337 m .61011 .77552 L .60094 .77662 L F
.6081 .77123 m .60911 .77337 L .60003 .77433 L .415 .996 0 0 k
F
.6092 .75628 m .60205 .75901 L .60104 .75709 L .446 .996 0 0 k
F
.60808 .75442 m .60104 .75709 L .60003 .7552 L .45 .996 0 0 k
F
.60808 .75442 m .6092 .75628 L .60104 .75709 L F
.60696 .75259 m .60808 .75442 L .60003 .7552 L .453 .996 0 0 k
F
.60743 .74096 m .60134 .74385 L .60021 .74219 L .436 .996 0 0 k
F
.6062 .73926 m .60743 .74096 L .60021 .74219 L .432 .996 0 0 k
F
.61117 .84613 m .61221 .80215 L .60561 .70076 L 0 .996 .29 .065 k
F
.61727 1.03822 m .61117 .84613 L .61056 .91215 L 0 .996 .158 .133 k
F
.61727 1.03822 m .61056 .91215 L .61654 1.03808 L F
.61654 1.03808 m .61056 .91215 L .61409 1.03815 L 0 .996 .151 .133 k
F
.6154 1.02183 m .60251 .37449 L .61746 1.02306 L 0 .996 .234 .071 k
F
.6154 1.02183 m .60125 .37344 L .60251 .37449 L F
.42235 .51108 m .41671 .50237 L .4205 .45174 L 0 .996 .121 .102 k
F
.42235 .51108 m .41898 .55041 L .41671 .50237 L F
.41815 .63745 m .41298 .59949 L .41588 .57881 L 0 .996 0 .208 k
F
.41815 .63745 m .41562 .64787 L .41298 .59949 L F
.41615 .70146 m .41069 .66333 L .41314 .65625 L .061 .996 0 .265 k
F
.41615 .70146 m .41394 .70271 L .41069 .66333 L F
.41169 .70541 m .40583 .67567 L .40825 .66967 L .068 .996 0 .192 k
F
.41394 .70271 m .41169 .70541 L .40825 .66967 L .074 .996 0 .219 k
F
.41169 .70541 m .40941 .70938 L .40583 .67567 L .068 .996 0 .192 k
F
.42227 .37433 m .41087 .70142 L .42272 .37416 L 0 .996 0 .944 k
F
.42227 .37433 m .40894 .67173 L .41087 .70142 L F
.4422 1.04167 m .44555 1.00739 L .44542 .91641 L 0 .996 .121 .187 k
F
.44297 1.02222 m .45504 .37429 L .45657 .3736 L .5 .5 .5 1 k
F
.44209 1.02308 m .45504 .37429 L .44297 1.02222 L F
.42609 .45644 m .42235 .51108 L .4205 .45174 L 0 .996 .143 .095 k
F
.42272 .37416 m .41087 .70142 L .42373 .37283 L .5 .5 .5 1 k
F
.2904 .37414 m .27532 .57234 L .2921 .37392 L 0 .996 .156 .155 k
F
.2921 .37392 m .27996 .5504 L .29343 .3735 L F
.2921 .37392 m .27532 .57234 L .27996 .5504 L F
.57458 .61119 m .57622 .63873 L .5736 .78606 L 0 .996 .593 0 k
F
.58132 1.02173 m .57196 .37378 L .57189 .37355 L 0 .996 .777 0 k
F
.5834 1.02307 m .57196 .37378 L .58132 1.02173 L F
.34456 .37293 m .34796 .38204 L .34737 .37375 L 0 .996 .362 .057 k
F
.46164 .75403 m .46096 .74624 L .45269 .76919 L 0 .996 .453 .259 k
F
.46034 .74604 m .45325 .76058 L .45476 .74742 L 0 .996 .035 .03 k
F
.46034 .74604 m .45898 .75776 L .45325 .76058 L F
.45898 .75776 m .45175 .77243 L .45325 .76058 L 0 .996 .038 .017 k
F
.45898 .75776 m .45764 .76814 L .45175 .77243 L F
.45776 .79734 m .45663 .80216 L .4498 .81613 L 0 .996 .889 0 k
F
.45776 .79734 m .4498 .81613 L .45109 .80926 L F
.46533 .77725 m .45684 .79417 L .45774 .79584 L 0 .996 .701 .596 k
F
.46612 .7792 m .46533 .77725 L .45774 .79584 L 0 .996 .631 .824 k
F
.46612 .7792 m .45774 .79584 L .45866 .79661 L F
.4589 .79208 m .45776 .79734 L .45109 .80926 L 0 .996 .369 .001 k
F
.4589 .79208 m .45109 .80926 L .45238 .80201 L F
.4554 .70234 m .44542 .91641 L .44555 1.00739 L 0 .996 0 .948 k
F
.4554 .70234 m .45368 .70858 L .44542 .91641 L F
.44431 1.04142 m .44555 1.00739 L .4422 1.04167 L 0 .996 .121 .187 k
F
.44297 1.02222 m .45657 .3736 L .44455 1.02171 L .5 .5 .5 1 k
F
.44455 1.02171 m .45657 .3736 L .45723 .3727 L F
.58132 1.02173 m .57189 .37355 L .58125 1.02159 L 0 .996 .777 0 k
F
.5728 .57248 m .57458 .61119 L .57284 .81935 L 0 .996 .621 0 k
F
.58125 1.02159 m .57189 .37355 L .57016 .372 L 0 .996 .776 0 k
F
.29343 .3735 m .27996 .5504 L .29515 .3733 L 0 .996 .159 .153 k
F
.6081 .77123 m .60003 .77433 L .59913 .77208 L .415 .996 0 0 k
F
.6071 .76912 m .6081 .77123 L .59913 .77208 L .423 .996 0 0 k
F
.60696 .75259 m .60003 .7552 L .59901 .75336 L .453 .996 0 0 k
F
.60584 .75078 m .60696 .75259 L .59901 .75336 L .456 .996 0 0 k
F
.6062 .73926 m .60021 .74219 L .59908 .74056 L .432 .996 0 0 k
F
.60496 .73758 m .6062 .73926 L .59908 .74056 L .426 .996 0 0 k
F
.60647 .72882 m .60123 .73256 L .59998 .73089 L .373 .996 0 0 k
F
.60511 .7269 m .59998 .73089 L .59873 .7292 L .358 .996 0 0 k
F
.60511 .7269 m .60647 .72882 L .59998 .73089 L F
.60375 .7249 m .60511 .7269 L .59873 .7292 L .34 .996 0 0 k
F
.60547 .71477 m .601 .72051 L .59962 .71801 L .33 .996 0 0 k
F
.60397 .71145 m .60547 .71477 L .59962 .71801 L .298 .996 0 0 k
F
.61117 .84613 m .60561 .70076 L .60373 .70148 L 0 .996 .29 .065 k
F
.60632 .79074 m .60722 .79311 L .59725 .79523 L .35 .996 0 0 k
F
.6071 .76912 m .59913 .77208 L .59823 .76986 L .423 .996 0 0 k
F
.60609 .76704 m .59823 .76986 L .59733 .76768 L .43 .996 0 0 k
F
.60609 .76704 m .6071 .76912 L .59823 .76986 L F
.60508 .76499 m .60609 .76704 L .59733 .76768 L .438 .996 0 0 k
F
.60584 .75078 m .59901 .75336 L .598 .75155 L .456 .996 0 0 k
F
.60471 .74901 m .60584 .75078 L .598 .75155 L .458 .996 0 0 k
F
.60496 .73758 m .59908 .74056 L .59795 .73896 L .426 .996 0 0 k
F
.60372 .7359 m .60496 .73758 L .59795 .73896 L .418 .996 0 0 k
F
.61056 .91215 m .61117 .84613 L .60373 .70148 L 0 .996 .273 .065 k
F
.61472 1.02172 m .60125 .37344 L .6154 1.02183 L 0 .996 .234 .071 k
F
.61472 1.02172 m .60016 .37319 L .60125 .37344 L F
.62267 .39023 m .62755 .58631 L .624 .54772 L 0 .996 .107 .141 k
F
.62267 .39023 m .62746 .47056 L .62755 .58631 L F
.29515 .3733 m .28424 .53327 L .29648 .3729 L 0 .996 .159 .153 k
F
.29515 .3733 m .27996 .5504 L .28424 .53327 L F
.60561 .70076 m .60749 .70073 L .60155 .63078 L 0 .996 .996 0 k
F
.61409 1.03815 m .61056 .91215 L .61063 1.01323 L 0 .996 .151 .133 k
F
.61275 1.02054 m .60016 .37319 L .61472 1.02172 L 0 .996 .234 .071 k
F
.60632 .79074 m .59725 .79523 L .59646 .79261 L .35 .996 0 0 k
F
.60543 .78836 m .59646 .79261 L .59566 .78998 L .359 .996 0 0 k
F
.60543 .78836 m .60632 .79074 L .59646 .79261 L F
.60453 .78599 m .60543 .78836 L .59566 .78998 L .368 .996 0 0 k
F
.60508 .76499 m .59733 .76768 L .59642 .76555 L .438 .996 0 0 k
F
.60407 .76296 m .60508 .76499 L .59642 .76555 L .445 .996 0 0 k
F
.60471 .74901 m .598 .75155 L .59698 .74978 L .458 .996 0 0 k
F
.60359 .74726 m .60471 .74901 L .59698 .74978 L .459 .996 0 0 k
F
.60372 .7359 m .59795 .73896 L .59682 .73739 L .418 .996 0 0 k
F
.60248 .73423 m .60372 .7359 L .59682 .73739 L .407 .996 0 0 k
F
.60375 .7249 m .59873 .7292 L .59748 .72749 L .34 .996 0 0 k
F
.60238 .72278 m .60375 .7249 L .59748 .72749 L .322 .996 0 0 k
F
.60397 .71145 m .59962 .71801 L .59823 .71522 L .298 .996 0 0 k
F
.60245 .70756 m .60397 .71145 L .59823 .71522 L .258 .996 0 0 k
F
.61056 .91215 m .60373 .70148 L .60188 .70319 L 0 .996 .273 .065 k
F
.60453 .78599 m .59566 .78998 L .59487 .78737 L .368 .996 0 0 k
F
.60363 .78362 m .60453 .78599 L .59487 .78737 L .378 .996 0 0 k
F
.60407 .76296 m .59642 .76555 L .59552 .76345 L .445 .996 0 0 k
F
.60306 .76097 m .60407 .76296 L .59552 .76345 L .452 .996 0 0 k
F
.60359 .74726 m .59698 .74978 L .59596 .74805 L .459 .996 0 0 k
F
.60246 .74554 m .60359 .74726 L .59596 .74805 L .46 .996 0 0 k
F
.61063 1.01323 m .61056 .91215 L .60188 .70319 L 0 .996 .261 .065 k
F
.61275 1.02054 m .5988 .37206 L .60016 .37319 L 0 .996 .234 .071 k
F
.34232 .37242 m .34094 .40384 L .34456 .37293 L 0 .996 .341 .059 k
F
.34456 .37293 m .34094 .40384 L .34796 .38204 L 0 .996 .362 .057 k
F
.29648 .3729 m .28424 .53327 L .29825 .37272 L 0 .996 .162 .15 k
F
.56859 .43989 m .57083 .51768 L .57202 .94713 L 0 .996 .656 0 k
F
.57203 1.04378 m .56859 .43989 L .5721 1.04382 L 0 .996 .666 0 k
F
.41695 .69939 m .40382 .80558 L .40392 .8455 L 0 .996 .11 .201 k
F
.42077 .62396 m .41588 .57881 L .41898 .55041 L 0 .996 .001 .206 k
F
.42077 .62396 m .41815 .63745 L .41588 .57881 L F
.42043 .7046 m .41562 .64787 L .41815 .63745 L 0 .996 0 .448 k
F
.41832 .70194 m .41314 .65625 L .41562 .64787 L .02 .996 0 .34 k
F
.42043 .7046 m .41832 .70194 L .41562 .64787 L 0 .996 0 .448 k
F
.41708 .73709 m .41695 .69939 L .40392 .8455 L 0 .996 .111 .216 k
F
.41832 .70194 m .41615 .70146 L .41314 .65625 L .02 .996 0 .34 k
F
.41328 .73974 m .40709 .71457 L .40941 .70938 L .112 .996 0 .167 k
F
.41542 .73786 m .40941 .70938 L .41169 .70541 L .15 .996 0 .201 k
F
.41542 .73786 m .41328 .73974 L .40941 .70938 L F
.41749 .73874 m .41169 .70541 L .41394 .70271 L .17 .996 0 .293 k
F
.41708 .73709 m .40392 .8455 L .40421 .87951 L 0 .996 .111 .216 k
F
.41736 .77025 m .41708 .73709 L .40421 .87951 L 0 .996 .114 .233 k
F
.41749 .73874 m .41542 .73786 L .41169 .70541 L .17 .996 0 .293 k
F
.41328 .73974 m .41107 .74392 L .40709 .71457 L .112 .996 0 .167 k
F
.41751 .76351 m .41107 .74392 L .41328 .73974 L .18 .996 0 .131 k
F
.42373 .37283 m .41249 .7441 L .42477 .37244 L .5 .5 .5 1 k
F
.42373 .37283 m .41087 .70142 L .41249 .7441 L F
.47477 1.02091 m .48212 .37278 L .47466 1.02095 L 0 .996 .026 .782 k
F
.47477 1.02091 m .4822 .37274 L .48212 .37278 L F
.4765 1.01936 m .4822 .37274 L .47477 1.02091 L 0 .996 .026 .783 k
F
.4765 1.01936 m .48367 .37091 L .4822 .37274 L F
.29825 .37272 m .28824 .52016 L .29955 .37235 L 0 .996 .162 .15 k
F
.29825 .37272 m .28424 .53327 L .28824 .52016 L F
.4685 .72322 m .45968 .72707 L .46031 .73727 L 0 .996 .445 .174 k
F
.46173 .73248 m .45476 .74742 L .45629 .73236 L 0 .996 .043 .043 k
F
.46173 .73248 m .46034 .74604 L .45476 .74742 L F
.4638 .77087 m .46306 .76629 L .45511 .78778 L 0 .996 .731 .4 k
F
.4638 .77087 m .45511 .78778 L .45596 .79152 L F
.46456 .7745 m .4638 .77087 L .45596 .79152 L 0 .996 .719 .48 k
F
.46121 .78024 m .45369 .79435 L .455 .78623 L 0 .996 .057 .002 k
F
.46456 .7745 m .45596 .79152 L .45684 .79417 L 0 .996 .719 .48 k
F
.46533 .77725 m .46456 .7745 L .45684 .79417 L 0 .996 .701 .596 k
F
.46121 .78024 m .46005 .78639 L .45369 .79435 L 0 .996 .057 .002 k
F
.46005 .78639 m .45238 .80201 L .45369 .79435 L 0 .996 .159 .002 k
F
.46005 .78639 m .4589 .79208 L .45238 .80201 L F
.44781 1.04035 m .45713 .69567 L .44555 1.00739 L 0 .996 0 .878 k
F
.45713 .69567 m .4554 .70234 L .44555 1.00739 L F
.44537 1.04123 m .44555 1.00739 L .44431 1.04142 L 0 .996 .114 .186 k
F
.44781 1.04035 m .44555 1.00739 L .44537 1.04123 L 0 .996 0 .878 k
F
.44539 1.02088 m .45723 .3727 L .45873 .37202 L .5 .5 .5 1 k
F
.44455 1.02171 m .45723 .3727 L .44539 1.02088 L F
.63064 .37268 m .63075 .37429 L .6314 .40084 L F
.63066 .37261 m .63075 .37429 L .63064 .37268 L F
.6294 .37007 m .63075 .37429 L .63066 .37261 L 0 .996 .996 0 k
F
.42349 .60591 m .41898 .55041 L .42235 .51108 L 0 .996 .017 .204 k
F
.42349 .60591 m .42077 .62396 L .41898 .55041 L F
.42477 .37244 m .41249 .7441 L .42554 .37142 L .5 .5 .5 1 k
F
.34232 .37242 m .33901 .38423 L .34094 .40384 L 0 .996 .341 .059 k
F
.34038 .37188 m .33901 .38423 L .34232 .37242 L F
.29955 .37235 m .28824 .52016 L .30142 .37217 L 0 .996 .166 .147 k
F
.36123 .41495 m .35955 .39067 L .35579 .40267 L 0 .996 .788 0 k
F
.3646 .414 m .35955 .39067 L .36123 .41495 L 0 .996 .996 0 k
F
.30142 .37217 m .292 .51045 L .30266 .37184 L 0 .996 .166 .147 k
F
.30142 .37217 m .28824 .52016 L .292 .51045 L F
.60373 .70148 m .60561 .70076 L .59923 .60343 L 0 .996 .996 0 k
F
.61196 1.02042 m .5988 .37206 L .61275 1.02054 L 0 .996 .234 .071 k
F
.61196 1.02042 m .59781 .37183 L .5988 .37206 L F
.44539 1.02088 m .45873 .37202 L .44703 1.02035 L .5 .5 .5 1 k
F
.44703 1.02035 m .45873 .37202 L .45939 .37111 L F
.57918 1.02025 m .57016 .372 L .57008 .37178 L 0 .996 .776 0 k
F
.58125 1.02159 m .57016 .372 L .57918 1.02025 L F
.33789 .37134 m .33901 .38423 L .34038 .37188 L 0 .996 .32 .074 k
F
.30266 .37184 m .292 .51045 L .30465 .37168 L 0 .996 .17 .145 k
F
.60363 .78362 m .59487 .78737 L .59407 .78479 L .378 .996 0 0 k
F
.60274 .78127 m .59407 .78479 L .59328 .78223 L .388 .996 0 0 k
F
.60274 .78127 m .60363 .78362 L .59407 .78479 L F
.60184 .77893 m .60274 .78127 L .59328 .78223 L .397 .996 0 0 k
F
.60306 .76097 m .59552 .76345 L .59461 .76141 L .452 .996 0 0 k
F
.60205 .75901 m .59461 .76141 L .59371 .75941 L .458 .996 0 0 k
F
.60205 .75901 m .60306 .76097 L .59461 .76141 L F
.60104 .75709 m .60205 .75901 L .59371 .75941 L .464 .996 0 0 k
F
.60246 .74554 m .59596 .74805 L .59494 .74637 L .46 .996 0 0 k
F
.60134 .74385 m .60246 .74554 L .59494 .74637 L .459 .996 0 0 k
F
.60248 .73423 m .59682 .73739 L .59568 .73585 L .407 .996 0 0 k
F
.60123 .73256 m .60248 .73423 L .59568 .73585 L .394 .996 0 0 k
F
.60238 .72278 m .59748 .72749 L .59622 .72575 L .322 .996 0 0 k
F
.601 .72051 m .60238 .72278 L .59622 .72575 L .303 .996 0 0 k
F
.61063 1.01323 m .60188 .70319 L .60004 .7064 L 0 .996 .261 .065 k
F
.61081 1.03757 m .60004 .7064 L .6084 1.03713 L 0 .996 .253 .065 k
F
.61081 1.03757 m .61063 1.01323 L .60004 .7064 L F
.61409 1.03815 m .61063 1.01323 L .61157 1.03764 L 0 .996 .151 .133 k
F
.61125 1.03765 m .61063 1.01323 L .61081 1.03757 L 0 .996 .147 .133 k
F
.61157 1.03764 m .61063 1.01323 L .61125 1.03765 L F
.61005 1.01928 m .59781 .37183 L .61196 1.02042 L 0 .996 .234 .071 k
F
.60188 .70319 m .60373 .70148 L .59671 .56559 L 0 .996 .983 0 k
F
.61005 1.01928 m .59639 .37066 L .59781 .37183 L 0 .996 .234 .071 k
F
.57918 1.02025 m .57008 .37178 L .5791 1.0201 L 0 .996 .776 0 k
F
.57083 .51768 m .5728 .57248 L .57228 .86972 L 0 .996 .642 0 k
F
.5791 1.0201 m .57008 .37178 L .56835 .37023 L 0 .996 .775 0 k
F
.30465 .37168 m .29557 .50358 L .3058 .37139 L 0 .996 .17 .145 k
F
.30465 .37168 m .292 .51045 L .29557 .50358 L F
.63075 .37429 m .63602 .45676 L .6314 .40084 L .5 .5 .5 1 k
F
.6314 .40084 m .63637 .47582 L .63342 .48001 L 0 .996 0 .405 k
F
.635 .44438 m .63637 .47582 L .6314 .40084 L .5 .5 .5 1 k
F
.63602 .45676 m .63612 .46219 L .635 .44438 L F
.63612 .46219 m .63637 .47582 L .635 .44438 L F
.6314 .40084 m .63342 .48001 L .6286 .40556 L 0 .996 0 .405 k
F
.6294 .37007 m .63346 .46354 L .63091 .37947 L 0 .996 .996 0 k
F
.63054 .37363 m .63091 .37947 L .63075 .37429 L F
.6294 .37007 m .63091 .37947 L .63054 .37363 L F
.63602 .45676 m .64067 .51655 L .63975 .50786 L .5 .5 .5 1 k
F
.63602 .45676 m .63975 .50786 L .63637 .47582 L F
.63235 .40643 m .63602 .45676 L .63075 .37429 L 0 .996 .996 0 k
F
.63637 .47582 m .6377 .53426 L .63342 .48001 L 0 .996 0 .378 k
F
.63637 .47582 m .64078 .53048 L .6377 .53426 L F
.63975 .50786 m .64078 .53048 L .63637 .47582 L .5 .5 .5 1 k
F
.64067 .51655 m .6407 .52033 L .63975 .50786 L F
.6407 .52033 m .64078 .53048 L .63975 .50786 L F
.63291 .41779 m .63602 .45676 L .63235 .40643 L 0 .996 .996 0 k
F
.63812 .52266 m .63613 .46017 L .63291 .41779 L F
.63613 .46017 m .63602 .45676 L .63291 .41779 L F
.63346 .46354 m .63812 .52266 L .63075 .37429 L F
.42636 .58119 m .42235 .51108 L .42609 .45644 L 0 .996 .036 .202 k
F
.42636 .58119 m .42349 .60591 L .42235 .51108 L F
.41736 .77025 m .40421 .87951 L .4047 .90793 L 0 .996 .114 .233 k
F
.42248 .71014 m .41815 .63745 L .42077 .62396 L 0 .996 0 .549 k
F
.42248 .71014 m .42043 .7046 L .41815 .63745 L F
.41947 .74311 m .41394 .70271 L .41615 .70146 L .273 .996 0 .481 k
F
.41947 .74311 m .41749 .73874 L .41394 .70271 L F
.42135 .75208 m .41615 .70146 L .41832 .70194 L .5 .5 .5 1 k
F
.42135 .75208 m .41947 .74311 L .41615 .70146 L F
.41541 .76711 m .4088 .75013 L .41107 .74392 L .11 .996 0 .119 k
F
.41751 .76351 m .41541 .76711 L .41107 .74392 L .18 .996 0 .131 k
F
.41953 .76294 m .41328 .73974 L .41542 .73786 L .274 .996 0 .188 k
F
.41953 .76294 m .41751 .76351 L .41328 .73974 L F
.41541 .76711 m .41324 .77326 L .4088 .75013 L .11 .996 0 .119 k
F
.42146 .76611 m .41542 .73786 L .41749 .73874 L .976 .996 0 .414 k
F
.42146 .76611 m .41953 .76294 L .41542 .73786 L F
.41777 .79905 m .41736 .77025 L .4047 .90793 L 0 .996 .118 .253 k
F
.42012 .78242 m .41324 .77326 L .41541 .76711 L .134 .996 0 .058 k
F
.41804 .78895 m .411 .78168 L .41324 .77326 L .044 .996 0 .084 k
F
.42012 .78242 m .41804 .78895 L .41324 .77326 L .134 .996 0 .058 k
F
.41589 .7978 m .4087 .79221 L .411 .78168 L 0 .996 0 .106 k
F
.41804 .78895 m .41589 .7978 L .411 .78168 L .044 .996 0 .084 k
F
.41589 .7978 m .41368 .80879 L .4087 .79221 L 0 .996 0 .106 k
F
.42554 .37142 m .41358 .80783 L .427 .37086 L .5 .5 .5 1 k
F
.41324 .77326 m .40648 .75822 L .4088 .75013 L .04 .996 0 .123 k
F
.41324 .77326 m .411 .78168 L .40648 .75822 L F
.42554 .37142 m .41249 .7441 L .41358 .80783 L .5 .5 .5 1 k
F
.3058 .37139 m .29557 .50358 L .30795 .37123 L 0 .996 .175 .142 k
F
.33643 .37113 m .33901 .38423 L .33789 .37134 L 0 .996 .271 .092 k
F
.30795 .37123 m .29898 .4991 L .30897 .371 L 0 .996 .175 .142 k
F
.30795 .37123 m .29557 .50358 L .29898 .4991 L F
.33593 .37111 m .33048 .43348 L .33643 .37113 L 0 .996 .258 .094 k
F
.33643 .37113 m .33048 .43348 L .33901 .38423 L 0 .996 .271 .092 k
F
.44785 1.01953 m .45939 .37111 L .46088 .37043 L .5 .5 .5 1 k
F
.44703 1.02035 m .45939 .37111 L .44785 1.01953 L F
.33593 .37111 m .3282 .41964 L .33048 .43348 L 0 .996 .258 .094 k
F
.33271 .37068 m .3282 .41964 L .33593 .37111 L F
.30897 .371 m .29898 .4991 L .31135 .37085 L 0 .996 .179 .14 k
F
.47661 1.01932 m .48367 .37091 L .4765 1.01936 L 0 .996 .026 .783 k
F
.47661 1.01932 m .48375 .37086 L .48367 .37091 L F
.427 .37086 m .41358 .80783 L .42759 .37007 L .5 .5 .5 1 k
F
.47835 1.01778 m .48375 .37086 L .47661 1.01932 L 0 .996 .025 .783 k
F
.47835 1.01778 m .48523 .36903 L .48375 .37086 L F
.31135 .37085 m .30227 .49662 L .31218 .37067 L 0 .996 .179 .14 k
F
.31135 .37085 m .29898 .4991 L .30227 .49662 L F
.33107 .37062 m .3282 .41964 L .33271 .37068 L 0 .996 .248 .096 k
F
.31218 .37067 m .30227 .49662 L .31484 .37054 L 0 .996 .185 .137 k
F
.6092 1.01914 m .59639 .37066 L .61005 1.01928 L 0 .996 .234 .072 k
F
.6092 1.01914 m .59546 .37045 L .59639 .37066 L F
.33107 .37062 m .32598 .40517 L .3282 .41964 L 0 .996 .248 .096 k
F
.32909 .37038 m .32598 .40517 L .33107 .37062 L F
.31484 .37054 m .30545 .49579 L .31543 .37042 L 0 .996 .185 .137 k
F
.31484 .37054 m .30227 .49662 L .30545 .49579 L F
.60004 .7064 m .60188 .70319 L .59393 .51292 L 0 .996 .911 0 k
F
.6084 1.03713 m .60004 .7064 L .59825 .71187 L 0 .996 .253 .065 k
F
.6084 1.03713 m .59825 .71187 L .60782 1.03675 L F
.60732 1.01803 m .59546 .37045 L .6092 1.01914 L 0 .996 .234 .072 k
F
.60732 1.01803 m .594 .36923 L .59546 .37045 L F
.46462 .69657 m .45787 .71462 L .4595 .69306 L 0 .996 .078 .064 k
F
.46794 .714 m .45908 .7156 L .45968 .72707 L 0 .996 .414 .159 k
F
.46462 .69657 m .46315 .71633 L .45787 .71462 L 0 .996 .078 .064 k
F
.46315 .71633 m .45629 .73236 L .45787 .71462 L 0 .996 .058 .054 k
F
.4685 .72322 m .46794 .714 L .45968 .72707 L 0 .996 .445 .174 k
F
.46315 .71633 m .46173 .73248 L .45629 .73236 L 0 .996 .058 .054 k
F
.46247 .79235 m .45438 .81034 L .4555 .80651 L .5 .5 .5 1 k
F
.46345 .78982 m .46247 .79235 L .4555 .80651 L 0 .996 .996 .103 k
F
.46345 .78982 m .4555 .80651 L .45663 .80216 L F
.46354 .76634 m .45632 .77755 L .45764 .76814 L 0 .996 0 .011 k
F
.46354 .76634 m .46237 .77359 L .45632 .77755 L F
.46237 .77359 m .455 .78623 L .45632 .77755 L 0 .996 .004 .001 k
F
.46237 .77359 m .46121 .78024 L .455 .78623 L F
.45069 1.0391 m .45888 .68818 L .44819 1.04001 L 0 .996 .011 .839 k
F
.44819 1.04001 m .45888 .68818 L .45713 .69567 L F
.44819 1.04001 m .45713 .69567 L .44781 1.04035 L F
.44785 1.01953 m .46088 .37043 L .44954 1.01899 L .5 .5 .5 1 k
F
.44954 1.01899 m .46088 .37043 L .46154 .36952 L F
.31543 .37042 m .30545 .49579 L .31845 .3703 L 0 .996 .19 .135 k
F
.32654 .37033 m .32598 .40517 L .32909 .37038 L 0 .996 .238 .097 k
F
.32654 .37033 m .32382 .3901 L .32598 .40517 L F
.32556 .37021 m .32382 .3901 L .32654 .37033 L F
.31845 .3703 m .30855 .49633 L .31873 .37025 L 0 .996 .19 .135 k
F
.31845 .3703 m .30545 .49579 L .30855 .49633 L F
.31873 .37025 m .32173 .37447 L .32119 .37017 L 0 .996 .196 .133 k
F
.31873 .37025 m .30855 .49633 L .32173 .37447 L F
.57703 1.01877 m .56835 .37023 L .56827 .37001 L 0 .996 .775 0 k
F
.5791 1.0201 m .56835 .37023 L .57703 1.01877 L F
.32228 .37019 m .32382 .3901 L .32556 .37021 L 0 .996 .229 .099 k
F
.32228 .37019 m .32173 .37447 L .32382 .3901 L F
.3221 .37017 m .32173 .37447 L .32228 .37019 L F
.32119 .37017 m .32173 .37447 L .3221 .37017 L 0 .996 .207 .127 k
F
.42946 .54679 m .42636 .58119 L .42609 .45644 L 0 .996 .053 .201 k
F
.41777 .79905 m .4047 .90793 L .40536 .93115 L 0 .996 .118 .253 k
F
.41832 .8237 m .41777 .79905 L .40536 .93115 L 0 .996 .126 .277 k
F
.41832 .8237 m .40536 .93115 L .40618 .94954 L F
.41899 .84444 m .41832 .8237 L .40618 .94954 L 0 .996 .137 .307 k
F
.42444 .71966 m .42077 .62396 L .42349 .60591 L 0 .996 0 .622 k
F
.41899 .84444 m .40618 .94954 L .40713 .96353 L 0 .996 .137 .307 k
F
.42444 .71966 m .42248 .71014 L .42077 .62396 L 0 .996 0 .622 k
F
.42308 .76733 m .41832 .70194 L .42043 .7046 L .5 .5 .5 1 k
F
.42308 .76733 m .42135 .75208 L .41832 .70194 L F
.42213 .77855 m .41541 .76711 L .41751 .76351 L .248 .996 0 .039 k
F
.42213 .77855 m .42012 .78242 L .41541 .76711 L F
.42318 .79689 m .41589 .7978 L .41804 .78895 L .006 .996 0 .055 k
F
.42318 .79689 m .42113 .80641 L .41589 .7978 L F
.42113 .80641 m .41368 .80879 L .41589 .7978 L 0 .996 0 .08 k
F
.42113 .80641 m .41902 .81779 L .41368 .80879 L F
.41902 .81779 m .41141 .82182 L .41368 .80879 L 0 .996 .001 .074 k
F
.41902 .81779 m .41686 .83098 L .41141 .82182 L F
.42262 .83312 m .41464 .84594 L .41686 .83098 L 0 .996 .063 .035 k
F
.42262 .83312 m .42054 .84759 L .41464 .84594 L F
.41686 .83098 m .40907 .83688 L .41141 .82182 L 0 .996 .023 .068 k
F
.41686 .83098 m .41464 .84594 L .40907 .83688 L F
.42054 .84759 m .41237 .8627 L .41464 .84594 L 0 .996 .088 .031 k
F
.42054 .84759 m .41841 .86346 L .41237 .8627 L F
.42064 .87527 m .40821 .97354 L .4094 .97998 L 0 .996 .174 .388 k
F
.42272 .87346 m .41402 .89955 L .41624 .88076 L 0 .996 .182 .002 k
F
.42272 .87346 m .42069 .88999 L .41402 .89955 L F
.41841 .86346 m .41003 .88132 L .41237 .8627 L 0 .996 .113 .026 k
F
.41841 .86346 m .41624 .88076 L .41003 .88132 L F
.42069 .88999 m .41174 .9199 L .41402 .89955 L 0 .996 .211 .002 k
F
.41624 .88076 m .40762 .9019 L .41003 .88132 L 0 .996 .136 .02 k
F
.41624 .88076 m .41402 .89955 L .40762 .9019 L F
.38975 1.10438 m .40536 .93115 L .4047 .90793 L 0 .996 .121 .351 k
F
.41402 .89955 m .40514 .92454 L .40762 .9019 L 0 .996 .159 .015 k
F
.41402 .89955 m .41174 .9199 L .40514 .92454 L F
.42759 .37007 m .41383 .90667 L .42935 .36939 L .5 .5 .5 1 k
F
.41368 .80879 m .40633 .8048 L .4087 .79221 L 0 .996 0 .109 k
F
.41368 .80879 m .41141 .82182 L .40633 .8048 L F
.41464 .84594 m .40666 .85402 L .40907 .83688 L 0 .996 .049 .062 k
F
.41464 .84594 m .41237 .8627 L .40666 .85402 L F
.42759 .37007 m .41358 .80783 L .41383 .90667 L .5 .5 .5 1 k
F
.6278 .3682 m .63346 .46354 L .6294 .37007 L 0 .996 .996 0 k
F
.57703 1.01877 m .56827 .37001 L .57695 1.0186 L 0 .996 .775 0 k
F
.57695 1.0186 m .56827 .37001 L .56653 .36845 L 0 .996 .774 0 k
F
.36633 1.1151 m .39079 .68648 L .36639 1.05754 L 0 .996 .076 .211 k
F
.36655 1.11504 m .39079 .68648 L .36633 1.1151 L 0 .996 .074 .224 k
F
.36655 1.11504 m .38935 .76725 L .39079 .68648 L F
.45034 1.01819 m .46154 .36952 L .46303 .36884 L .5 .5 .5 1 k
F
.44954 1.01899 m .46154 .36952 L .45034 1.01819 L F
.42935 .36939 m .41383 .90667 L .42982 .36876 L F
.60782 1.03675 m .59825 .71187 L .60574 1.03637 L 0 .996 .248 .066 k
F
.60643 1.01789 m .594 .36923 L .60732 1.01803 L 0 .996 .233 .072 k
F
.59825 .71187 m .60004 .7064 L .5908 .43944 L 0 .996 .866 0 k
F
.60643 1.01789 m .59312 .36904 L .594 .36923 L 0 .996 .233 .072 k
F
.60574 1.03637 m .59825 .71187 L .59651 .7208 L 0 .996 .248 .066 k
F
.60574 1.03637 m .59651 .7208 L .60464 1.03564 L F
.60457 1.01678 m .59312 .36904 L .60643 1.01789 L 0 .996 .233 .072 k
F
.60457 1.01678 m .59162 .3678 L .59312 .36904 L F
.47846 1.01773 m .48523 .36903 L .47835 1.01778 L 0 .996 .025 .783 k
F
.47846 1.01773 m .48531 .36898 L .48523 .36903 L F
.4802 1.01618 m .48531 .36898 L .47846 1.01773 L 0 .996 .025 .784 k
F
.4802 1.01618 m .48679 .36714 L .48531 .36898 L F
.46615 .67173 m .46462 .69657 L .4595 .69306 L 0 .996 .099 .071 k
F
.46443 .78683 m .46345 .78982 L .45663 .80216 L 0 .996 .996 .036 k
F
.46443 .78683 m .45663 .80216 L .45776 .79734 L F
.46543 .78343 m .46443 .78683 L .45776 .79734 L 0 .996 .714 0 k
F
.46543 .78343 m .45776 .79734 L .4589 .79208 L F
.46592 .74935 m .45898 .75776 L .46034 .74604 L .002 .996 0 .03 k
F
.46592 .74935 m .46472 .75834 L .45898 .75776 L F
.46472 .75834 m .45764 .76814 L .45898 .75776 L 0 .996 0 .015 k
F
.46472 .75834 m .46354 .76634 L .45764 .76814 L F
.45324 1.03775 m .46065 .67926 L .45148 1.03839 L 0 .996 .021 .816 k
F
.45148 1.03839 m .46065 .67926 L .45888 .68818 L F
.45148 1.03839 m .45888 .68818 L .45069 1.0391 L F
.45034 1.01819 m .46303 .36884 L .45205 1.01763 L .5 .5 .5 1 k
F
.45205 1.01763 m .46303 .36884 L .46369 .36793 L F
.42627 .73484 m .42349 .60591 L .42636 .58119 L 0 .996 0 .691 k
F
.42627 .73484 m .42444 .71966 L .42349 .60591 L F
.4246 .79145 m .42043 .7046 L .42248 .71014 L .5 .5 .5 1 k
F
.42377 .89904 m .41205 .98376 L .41348 .98186 L 0 .996 .281 .611 k
F
.42466 .82001 m .41686 .83098 L .41902 .81779 L 0 .996 .037 .038 k
F
.42466 .82001 m .42262 .83312 L .41686 .83098 L F
.42471 .85793 m .41624 .88076 L .41841 .86346 L 0 .996 .156 .005 k
F
.42471 .85793 m .42272 .87346 L .41624 .88076 L F
.42459 .92666 m .41422 .98609 L .41617 .96931 L 0 .996 .996 .071 k
F
.42459 .92666 m .42294 .93729 L .41422 .98609 L F
.42294 .93729 m .41226 1.00292 L .41422 .98609 L .5 .5 .5 1 k
F
.42383 .90502 m .41439 .94577 L .41653 .92612 L 0 .996 .54 0 k
F
.42383 .90502 m .42194 .92051 L .41439 .94577 L F
.42069 .88999 m .41863 .90753 L .41174 .9199 L 0 .996 .211 .002 k
F
.42194 .92051 m .41221 .96649 L .41439 .94577 L 0 .996 .759 0 k
F
.42194 .92051 m .42004 .93643 L .41221 .96649 L F
.41497 .9779 m .41348 .98186 L .40248 1.08136 L .5 .5 .5 1 k
F
.41497 .9779 m .40248 1.08136 L .40441 1.06724 L F
.41863 .90753 m .4094 .94189 L .41174 .9199 L 0 .996 .249 .002 k
F
.41863 .90753 m .41653 .92612 L .4094 .94189 L F
.39871 1.09713 m .41069 .98326 L .4094 .97998 L 0 .996 .162 .748 k
F
.39966 1.09575 m .41069 .98326 L .39871 1.09713 L F
.39978 1.09564 m .41069 .98326 L .39966 1.09575 L .5 .5 .5 1 k
F
.39978 1.09564 m .41205 .98376 L .41069 .98326 L F
.42004 .93643 m .40999 .98827 L .41221 .96649 L 0 .996 .996 0 k
F
.42004 .93643 m .41811 .95273 L .40999 .98827 L F
.39585 1.10008 m .40821 .97354 L .40713 .96353 L 0 .996 .188 .513 k
F
.41653 .92612 m .407 .96559 L .4094 .94189 L 0 .996 .305 .001 k
F
.41653 .92612 m .41439 .94577 L .407 .96559 L F
.40058 1.09415 m .41205 .98376 L .39978 1.09564 L .5 .5 .5 1 k
F
.40058 1.09415 m .40059 1.09408 L .41205 .98376 L F
.41348 .98186 m .41205 .98376 L .40059 1.09408 L F
.41811 .95273 m .40773 1.0111 L .40999 .98827 L 0 .996 .996 0 k
F
.41348 .98186 m .40059 1.09408 L .40248 1.08136 L .5 .5 .5 1 k
F
.41811 .95273 m .41617 .96931 L .40773 1.0111 L 0 .996 .996 0 k
F
.39554 1.10027 m .40713 .96353 L .39406 1.10153 L 0 .996 .161 .446 k
F
.39585 1.10008 m .40713 .96353 L .39554 1.10027 L 0 .996 .188 .513 k
F
.39711 1.09881 m .40821 .97354 L .39585 1.10008 L F
.3974 1.09861 m .40821 .97354 L .39711 1.09881 L 0 .996 .212 .604 k
F
.3974 1.09861 m .4094 .97998 L .40821 .97354 L F
.41439 .94577 m .40454 .99108 L .407 .96559 L 0 .996 .384 .001 k
F
.41439 .94577 m .41221 .96649 L .40454 .99108 L F
.41617 .96931 m .40542 1.03494 L .40773 1.0111 L 0 .996 .996 0 k
F
.41617 .96931 m .41422 .98609 L .40542 1.03494 L F
.41422 .98609 m .40307 1.05975 L .40542 1.03494 L 0 .996 .996 .003 k
F
.41422 .98609 m .41226 1.00292 L .40307 1.05975 L F
.41401 1.01633 m .42982 .36876 L .41383 .90667 L .5 .5 .5 1 k
F
.41401 1.01633 m .43178 .368 L .42982 .36876 L F
.57488 1.01728 m .56653 .36845 L .56646 .36824 L 0 .996 .774 0 k
F
.57695 1.0186 m .56653 .36845 L .57488 1.01728 L F
.57488 1.01728 m .56646 .36824 L .5748 1.0171 L F
.5748 1.0171 m .56646 .36824 L .56472 .36668 L 0 .996 .773 0 k
F
.62767 .36794 m .62815 .38043 L .6278 .3682 L 0 .996 .996 0 k
F
.6278 .3682 m .62815 .38043 L .63346 .46354 L F
.41404 1.0163 m .43178 .368 L .41401 1.01633 L .5 .5 .5 1 k
F
.42585 .82848 m .42248 .71014 L .42444 .71966 L F
.4257 .89001 m .41653 .92612 L .41863 .90753 L 0 .996 .399 .001 k
F
.4257 .89001 m .42383 .90502 L .41653 .92612 L F
.41404 1.0163 m .43217 .36747 L .43178 .368 L .5 .5 .5 1 k
F
.62748 .36772 m .62815 .38043 L .62767 .36794 L 0 .996 .996 0 k
F
.45284 1.01684 m .46369 .36793 L .46518 .36725 L .5 .5 .5 1 k
F
.45205 1.01763 m .46369 .36793 L .45284 1.01684 L F
.34796 .38204 m .34094 .40384 L .34298 .42211 L 0 .996 .362 .057 k
F
.34978 .40404 m .34796 .38204 L .34298 .42211 L 0 .996 .386 .055 k
F
.60464 1.03564 m .59651 .7208 L .60327 1.0354 L 0 .996 .244 .066 k
F
.60366 1.01664 m .59162 .3678 L .60457 1.01678 L 0 .996 .233 .073 k
F
.60366 1.01664 m .59077 .36761 L .59162 .3678 L F
.62548 .36623 m .62815 .38043 L .62748 .36772 L 0 .996 .261 .068 k
F
.60327 1.0354 m .59651 .7208 L .59486 .7351 L 0 .996 .244 .066 k
F
.60327 1.0354 m .59486 .7351 L .60179 1.03442 L F
.6018 1.01554 m .59077 .36761 L .60366 1.01664 L 0 .996 .233 .073 k
F
.6018 1.01554 m .58924 .36635 L .59077 .36761 L F
.42792 .75834 m .42636 .58119 L .42946 .54679 L 0 .996 0 .755 k
F
.42792 .75834 m .42627 .73484 L .42636 .58119 L F
.42624 .91562 m .41617 .96931 L .41811 .95273 L 0 .996 .996 .024 k
F
.42624 .91562 m .42459 .92666 L .41617 .96931 L F
.41728 1.0154 m .43217 .36747 L .41404 1.0163 L .5 .5 .5 1 k
F
.42931 .79435 m .42946 .54679 L .43287 .49842 L 0 .996 0 .809 k
F
.42931 .79435 m .42792 .75834 L .42946 .54679 L F
.41728 1.0154 m .43427 .36665 L .43217 .36747 L .5 .5 .5 1 k
F
.45432 1.03679 m .46065 .67926 L .45324 1.03775 L 0 .996 .026 .801 k
F
.45284 1.01684 m .46518 .36725 L .45458 1.01628 L .5 .5 .5 1 k
F
.45458 1.01628 m .46518 .36725 L .46583 .36634 L F
.48031 1.01614 m .48679 .36714 L .4802 1.01618 L 0 .996 .025 .784 k
F
.48031 1.01614 m .48688 .3671 L .48679 .36714 L F
.48206 1.01459 m .48688 .3671 L .48031 1.01614 L 0 .996 .024 .785 k
F
.48206 1.01459 m .48835 .36526 L .48688 .3671 L F
.32173 .37447 m .30855 .49633 L .3116 .49799 L 0 .996 .196 .133 k
F
.32382 .3901 m .32173 .37447 L .3116 .49799 L 0 .996 .203 .13 k
F
.5722 1.04418 m .57202 .94713 L .57214 1.04569 L .5 .5 .5 1 k
F
.5721 1.04382 m .57202 .94713 L .5722 1.04418 L 0 .996 .656 0 k
F
.57273 1.01578 m .56472 .36668 L .56464 .36646 L 0 .996 .773 0 k
F
.5748 1.0171 m .56472 .36668 L .57273 1.01578 L F
.41739 1.01529 m .43427 .36665 L .41728 1.0154 L .5 .5 .5 1 k
F
.41739 1.01529 m .4346 .36621 L .43427 .36665 L F
.57273 1.01578 m .56464 .36646 L .57264 1.0156 L 0 .996 .773 0 k
F
.57264 1.0156 m .56464 .36646 L .5629 .3649 L 0 .996 .772 0 k
F
.37462 .51863 m .37054 .45227 L .37233 .46867 L .01 .996 0 .589 k
F
.37462 .51863 m .37261 .50825 L .37054 .45227 L F
.60179 1.03442 m .59486 .7351 L .60092 1.03427 L 0 .996 .241 .067 k
F
.60088 1.0154 m .58924 .36635 L .6018 1.01554 L 0 .996 .232 .074 k
F
.60088 1.0154 m .58842 .36617 L .58924 .36635 L F
.46643 .77967 m .46543 .78343 L .4589 .79208 L 0 .996 .208 .002 k
F
.46643 .77967 m .4589 .79208 L .46005 .78639 L F
.46713 .73904 m .46034 .74604 L .46173 .73248 L 0 .996 0 .059 k
F
.46713 .73904 m .46592 .74935 L .46034 .74604 L F
.46744 .77557 m .46643 .77967 L .46005 .78639 L 0 .996 .008 .001 k
F
.46744 .77557 m .46005 .78639 L .46121 .78024 L F
.45556 1.03634 m .46245 .66794 L .45432 1.03679 L 0 .996 .026 .801 k
F
.45432 1.03679 m .46245 .66794 L .46065 .67926 L F
.45535 1.0155 m .46583 .36634 L .46733 .36565 L .5 .5 .5 1 k
F
.45458 1.01628 m .46583 .36634 L .45535 1.0155 L F
.6286 .40556 m .63169 .52875 L .62746 .47056 L 0 .996 .017 .212 k
F
.6286 .40556 m .63342 .48001 L .63169 .52875 L F
.62746 .47056 m .63169 .52875 L .63082 .61391 L 0 .996 .097 .14 k
F
.64489 .78129 m .63659 .78577 L .6354 .78387 L .373 .996 0 0 k
F
.64489 .78129 m .64618 .78311 L .63659 .78577 L F
.6436 .77946 m .6354 .78387 L .6342 .78194 L .376 .996 0 0 k
F
.6436 .77946 m .64489 .78129 L .6354 .78387 L F
.6423 .77762 m .6342 .78194 L .63301 .78001 L .379 .996 0 0 k
F
.6423 .77762 m .6436 .77946 L .6342 .78194 L F
.641 .77577 m .63301 .78001 L .63181 .77808 L .383 .996 0 0 k
F
.641 .77577 m .6423 .77762 L .63301 .78001 L F
.63342 .48001 m .6355 .57091 L .63169 .52875 L 0 .996 .005 .209 k
F
.6397 .77392 m .63181 .77808 L .6306 .77613 L .386 .996 0 0 k
F
.6397 .77392 m .641 .77577 L .63181 .77808 L F
.63839 .77206 m .6397 .77392 L .6306 .77613 L .39 .996 0 0 k
F
.64868 .77152 m .641 .77577 L .6397 .77392 L .388 .996 0 0 k
F
.64727 .76973 m .6397 .77392 L .63839 .77206 L .391 .996 0 0 k
F
.64727 .76973 m .64868 .77152 L .6397 .77392 L F
.64587 .76795 m .63839 .77206 L .63709 .7702 L .394 .996 0 0 k
F
.64587 .76795 m .64727 .76973 L .63839 .77206 L F
.64446 .76616 m .63709 .7702 L .63578 .76834 L .397 .996 0 0 k
F
.64446 .76616 m .64587 .76795 L .63709 .7702 L F
.64305 .76436 m .63578 .76834 L .63447 .76648 L .4 .996 0 0 k
F
.64305 .76436 m .64446 .76616 L .63578 .76834 L F
.64163 .76257 m .63447 .76648 L .63315 .76463 L .403 .996 0 0 k
F
.64163 .76257 m .64305 .76436 L .63447 .76648 L F
.64022 .76078 m .63315 .76463 L .63184 .76277 L .406 .996 0 0 k
F
.64022 .76078 m .64163 .76257 L .63315 .76463 L F
.6388 .759 m .64022 .76078 L .63184 .76277 L .408 .996 0 0 k
F
.64696 .75684 m .64022 .76078 L .6388 .759 L .406 .996 0 0 k
F
.64544 .75511 m .6388 .759 L .63738 .75721 L .409 .996 0 0 k
F
.64544 .75511 m .64696 .75684 L .6388 .759 L F
.64392 .75338 m .63738 .75721 L .63596 .75543 L .411 .996 0 0 k
F
.64392 .75338 m .64544 .75511 L .63738 .75721 L F
.6424 .75165 m .63596 .75543 L .63454 .75366 L .413 .996 0 0 k
F
.6424 .75165 m .64392 .75338 L .63596 .75543 L F
.64087 .74993 m .63454 .75366 L .63311 .75189 L .415 .996 0 0 k
F
.64087 .74993 m .6424 .75165 L .63454 .75366 L F
.63169 .52875 m .63389 .63382 L .63082 .61391 L 0 .996 .083 .138 k
F
.63169 .52875 m .6355 .57091 L .63389 .63382 L F
.63934 .74821 m .63311 .75189 L .63168 .75013 L .416 .996 0 0 k
F
.63934 .74821 m .64087 .74993 L .63311 .75189 L F
.63781 .74649 m .63934 .74821 L .63168 .75013 L .418 .996 0 0 k
F
.64525 .74442 m .63934 .74821 L .63781 .74649 L .416 .996 0 0 k
F
.64362 .74274 m .63781 .74649 L .63627 .74477 L .417 .996 0 0 k
F
.64362 .74274 m .64525 .74442 L .63781 .74649 L F
.64198 .74107 m .63627 .74477 L .63474 .74305 L .419 .996 0 0 k
F
.64198 .74107 m .64362 .74274 L .63627 .74477 L F
.64034 .73939 m .63474 .74305 L .6332 .74133 L .42 .996 0 0 k
F
.64034 .73939 m .64198 .74107 L .63474 .74305 L F
.6387 .73771 m .6332 .74133 L .63166 .73961 L .421 .996 0 0 k
F
.6387 .73771 m .64034 .73939 L .6332 .74133 L F
.63705 .73602 m .6387 .73771 L .63166 .73961 L .423 .996 0 0 k
F
.64387 .73405 m .6387 .73771 L .63705 .73602 L .424 .996 0 0 k
F
.64213 .73242 m .63705 .73602 L .6354 .73433 L .427 .996 0 0 k
F
.64213 .73242 m .64387 .73405 L .63705 .73602 L F
.64038 .73078 m .6354 .73433 L .63375 .73262 L .43 .996 0 0 k
F
.64038 .73078 m .64213 .73242 L .6354 .73433 L F
.6355 .57091 m .63683 .64835 L .63389 .63382 L 0 .996 .063 .137 k
F
.63862 .72913 m .63375 .73262 L .6321 .7309 L .434 .996 0 0 k
F
.63862 .72913 m .64038 .73078 L .63375 .73262 L F
.63687 .72748 m .63862 .72913 L .6321 .7309 L .439 .996 0 0 k
F
.64318 .72574 m .63862 .72913 L .63687 .72748 L .445 .996 0 0 k
F
.64132 .7242 m .63687 .72748 L .63511 .7258 L .455 .996 0 0 k
F
.64132 .7242 m .64318 .72574 L .63687 .72748 L F
.63947 .72267 m .63511 .7258 L .63334 .7241 L .467 .996 0 0 k
F
.63947 .72267 m .64132 .7242 L .63511 .7258 L F
.63761 .72114 m .63947 .72267 L .63334 .7241 L .484 .996 0 0 k
F
.64352 .71976 m .63947 .72267 L .63761 .72114 L .49 .996 0 0 k
F
.64156 .7185 m .63761 .72114 L .63574 .71962 L .52 .996 0 0 k
F
.64156 .7185 m .64352 .71976 L .63761 .72114 L F
.6396 .71732 m .63574 .71962 L .63387 .71811 L .566 .996 0 0 k
F
.6396 .71732 m .64156 .7185 L .63574 .71962 L F
.63765 .71623 m .63387 .71811 L .632 .71661 L .635 .996 0 0 k
F
.63765 .71623 m .6396 .71732 L .63387 .71811 L F
.63569 .71527 m .63765 .71623 L .632 .71661 L .73 .996 0 0 k
F
.64316 .71529 m .6396 .71732 L .63765 .71623 L .575 .996 0 0 k
F
.64112 .71474 m .63765 .71623 L .63569 .71527 L .425 .996 0 .084 k
F
.64112 .71474 m .64316 .71529 L .63765 .71623 L F
.63908 .71449 m .63569 .71527 L .63374 .71448 L .18 .996 0 .413 k
F
.63908 .71449 m .64112 .71474 L .63569 .71527 L F
.63706 .71463 m .63908 .71449 L .63374 .71448 L .5 .5 .5 1 k
F
.63389 .63382 m .63683 .64835 L .63473 .70457 L 0 .996 .16 .067 k
F
.64216 .71357 m .63908 .71449 L .63706 .71463 L .077 .996 0 .53 k
F
.64006 .71466 m .63706 .71463 L .63504 .71529 L .5 .5 .5 1 k
F
.64216 .71357 m .64427 .71311 L .64273 .71352 L .077 .996 0 .53 k
F
.64216 .71357 m .64273 .71352 L .63908 .71449 L F
.64006 .71466 m .64144 .71372 L .63706 .71463 L .5 .5 .5 1 k
F
.64427 .71311 m .64112 .71474 L .63908 .71449 L 0 .996 .051 .338 k
F
.64158 .71363 m .64216 .71357 L .64006 .71466 L 0 .996 .312 .244 k
F
.64488 .71138 m .64216 .71357 L .64158 .71363 L F
.63569 .71527 m .632 .71661 L .63013 .71511 L .73 .996 0 0 k
F
.63798 .71659 m .63504 .71529 L .63304 .71668 L 0 .996 .996 .581 k
F
.63798 .71659 m .64006 .71466 L .63504 .71529 L F
.63683 .64835 m .63705 .70085 L .63473 .70457 L 0 .996 .135 .066 k
F
.63683 .64835 m .63965 .6591 L .63705 .70085 L F
.63593 .71969 m .63798 .71659 L .63304 .71668 L 0 .996 .996 .373 k
F
.64271 .71306 m .64006 .71466 L .63798 .71659 L .5 .5 .5 1 k
F
.63965 .6591 m .63942 .69857 L .63705 .70085 L 0 .996 .1 .065 k
F
.64056 .7158 m .63798 .71659 L .63593 .71969 L .5 .5 .5 1 k
F
.64639 .71312 m .64316 .71529 L .64112 .71474 L .39 .996 0 0 k
F
.64427 .71311 m .64639 .71312 L .64112 .71474 L 0 .996 .051 .338 k
F
.64708 .71047 m .64427 .71311 L .64216 .71357 L 0 .996 .011 .176 k
F
.64488 .71138 m .64708 .71047 L .64216 .71357 L 0 .996 .312 .244 k
F
.64056 .7158 m .64271 .71306 L .64172 .7138 L .5 .5 .5 1 k
F
.64056 .7158 m .64172 .7138 L .63798 .71659 L F
.6452 .71605 m .64156 .7185 L .6396 .71732 L .541 .996 0 0 k
F
.64316 .71529 m .6452 .71605 L .6396 .71732 L .575 .996 0 0 k
F
.63844 .72001 m .64056 .7158 L .63956 .71664 L .5 .5 .5 1 k
F
.63844 .72001 m .63956 .71664 L .63593 .71969 L F
.63761 .72114 m .63334 .7241 L .63158 .72237 L .484 .996 0 0 k
F
.63574 .71962 m .63761 .72114 L .63158 .72237 L .508 .996 0 0 k
F
.63638 .72626 m .63844 .72001 L .63744 .72099 L 0 .996 .874 .873 k
F
.63638 .72626 m .63744 .72099 L .63392 .72438 L F
.6354 .73433 m .63011 .73788 L .62856 .73615 L .424 .996 0 0 k
F
.6354 .73433 m .63705 .73602 L .63011 .73788 L F
.63375 .73262 m .6354 .73433 L .62856 .73615 L .425 .996 0 0 k
F
.63687 .72748 m .6321 .7309 L .63044 .72915 L .439 .996 0 0 k
F
.63511 .7258 m .63687 .72748 L .63044 .72915 L .445 .996 0 0 k
F
.63531 .73164 m .63638 .72626 L .63439 .73537 L 0 .996 .996 .085 k
F
.63731 .72345 m .63844 .72001 L .63638 .72626 L 0 .996 .996 .047 k
F
.63844 .72001 m .63593 .71969 L .63392 .72438 L .5 .5 .5 1 k
F
.64271 .71306 m .64488 .71138 L .64391 .71204 L F
.64271 .71306 m .64391 .71204 L .64006 .71466 L F
.64149 .71409 m .64271 .71306 L .64056 .7158 L 0 .996 .196 .019 k
F
.64492 .70778 m .64271 .71306 L .64149 .71409 L F
.63828 .71956 m .64045 .71391 L .63988 .71565 L 0 .996 .996 .085 k
F
.63828 .71956 m .63988 .71565 L .63638 .72626 L F
.63772 .72184 m .63638 .72626 L .63531 .73164 L F
.63828 .71956 m .63798 .72061 L .63772 .72184 L F
.63798 .72061 m .63638 .72626 L .63772 .72184 L F
.63706 .71463 m .63374 .71448 L .63178 .71392 L .5 .5 .5 1 k
F
.63374 .71448 m .63013 .71511 L .62825 .71362 L .575 .996 0 .206 k
F
.63374 .71448 m .63569 .71527 L .63013 .71511 L F
.63178 .71392 m .63374 .71448 L .62825 .71362 L .996 .996 0 .358 k
F
.63504 .71529 m .63706 .71463 L .63178 .71392 L 0 .996 .996 .482 k
F
.6321 .7309 m .62701 .7344 L .62546 .73263 L .426 .996 0 0 k
F
.6321 .7309 m .63375 .73262 L .62701 .7344 L F
.63044 .72915 m .6321 .7309 L .62546 .73263 L .427 .996 0 0 k
F
.63511 .7258 m .63044 .72915 L .62878 .72737 L .445 .996 0 0 k
F
.63334 .7241 m .63511 .7258 L .62878 .72737 L .452 .996 0 0 k
F
.63638 .72626 m .63392 .72438 L .63196 .73132 L 0 .996 .874 .873 k
F
.63375 .73262 m .62856 .73615 L .62701 .7344 L .425 .996 0 0 k
F
.63439 .73537 m .63638 .72626 L .63196 .73132 L 0 .996 .608 .63 k
F
.63618 .72788 m .63828 .71956 L .63772 .72184 L 0 .996 .996 .13 k
F
.63618 .72788 m .63772 .72184 L .63439 .73537 L F
.63781 .74649 m .63168 .75013 L .63025 .74837 L .418 .996 0 0 k
F
.63627 .74477 m .63025 .74837 L .62882 .74661 L .419 .996 0 0 k
F
.63627 .74477 m .63781 .74649 L .63025 .74837 L F
.63474 .74305 m .62882 .74661 L .62738 .74487 L .42 .996 0 0 k
F
.63474 .74305 m .63627 .74477 L .62882 .74661 L F
.6332 .74133 m .63474 .74305 L .62738 .74487 L .421 .996 0 0 k
F
.63705 .73602 m .63166 .73961 L .63011 .73788 L .423 .996 0 0 k
F
.63563 .73095 m .63439 .73537 L .6325 .74853 L 0 .996 .996 .13 k
F
.63618 .72788 m .63588 .7291 L .63563 .73095 L F
.63588 .7291 m .63439 .73537 L .63563 .73095 L F
.63574 .71962 m .63158 .72237 L .6298 .72059 L .508 .996 0 0 k
F
.63387 .71811 m .63574 .71962 L .6298 .72059 L .541 .996 0 0 k
F
.63504 .71529 m .63178 .71392 L .62984 .71367 L 0 .996 .996 .482 k
F
.63178 .71392 m .62825 .71362 L .62638 .71215 L .996 .996 0 .358 k
F
.63304 .71668 m .63504 .71529 L .62984 .71367 L 0 .996 .996 .261 k
F
.63387 .71811 m .6298 .72059 L .62803 .71875 L .541 .996 0 0 k
F
.632 .71661 m .63387 .71811 L .62803 .71875 L .59 .996 0 0 k
F
.63593 .71969 m .63304 .71668 L .63106 .71905 L 0 .996 .996 .373 k
F
.63392 .72438 m .63593 .71969 L .63106 .71905 L 0 .996 .996 .292 k
F
.63166 .73961 m .6332 .74133 L .62594 .74312 L .421 .996 0 0 k
F
.63439 .73537 m .63196 .73132 L .63008 .74138 L 0 .996 .608 .63 k
F
.6332 .74133 m .62738 .74487 L .62594 .74312 L .421 .996 0 0 k
F
.6325 .74853 m .63439 .73537 L .63008 .74138 L 0 .996 .519 .541 k
F
.63417 .74002 m .63618 .72788 L .63563 .73095 L .5 .5 .5 1 k
F
.63417 .74002 m .63563 .73095 L .6325 .74853 L F
.63447 .76648 m .62699 .7703 L .62578 .76836 L .401 .996 0 0 k
F
.63315 .76463 m .63447 .76648 L .62578 .76836 L .405 .996 0 0 k
F
.6388 .759 m .63184 .76277 L .63052 .76093 L .408 .996 0 0 k
F
.63738 .75721 m .63052 .76093 L .62921 .75909 L .411 .996 0 0 k
F
.63738 .75721 m .6388 .759 L .63052 .76093 L F
.63596 .75543 m .62921 .75909 L .62788 .75726 L .414 .996 0 0 k
F
.63596 .75543 m .63738 .75721 L .62921 .75909 L F
.63454 .75366 m .62788 .75726 L .62656 .75544 L .416 .996 0 0 k
F
.63454 .75366 m .63596 .75543 L .62788 .75726 L F
.63311 .75189 m .62656 .75544 L .62524 .75363 L .418 .996 0 0 k
F
.63311 .75189 m .63454 .75366 L .62656 .75544 L F
.63168 .75013 m .63311 .75189 L .62524 .75363 L .42 .996 0 0 k
F
.63365 .74422 m .6325 .74853 L .63076 .7675 L .5 .5 .5 1 k
F
.63417 .74002 m .63389 .74146 L .63365 .74422 L F
.63389 .74146 m .6325 .74853 L .63365 .74422 L F
.63334 .7241 m .62878 .72737 L .62711 .72554 L .452 .996 0 0 k
F
.63158 .72237 m .63334 .7241 L .62711 .72554 L .462 .996 0 0 k
F
.63304 .71668 m .62984 .71367 L .6279 .71384 L 0 .996 .996 .261 k
F
.632 .71661 m .62803 .71875 L .62625 .71683 L .59 .996 0 0 k
F
.63013 .71511 m .632 .71661 L .62625 .71683 L .666 .996 0 0 k
F
.63106 .71905 m .63304 .71668 L .6279 .71384 L 0 .996 .996 .191 k
F
.63158 .72237 m .62711 .72554 L .62544 .72364 L .462 .996 0 0 k
F
.6298 .72059 m .63158 .72237 L .62544 .72364 L .475 .996 0 0 k
F
.63392 .72438 m .63106 .71905 L .62911 .72277 L 0 .996 .996 .292 k
F
.63196 .73132 m .63392 .72438 L .62911 .72277 L 0 .996 .996 .253 k
F
.6325 .74853 m .63008 .74138 L .6283 .75589 L 0 .996 .519 .541 k
F
.63076 .7675 m .6325 .74853 L .6283 .75589 L 0 .996 .397 .492 k
F
.6323 .75768 m .63417 .74002 L .63365 .74422 L .5 .5 .5 1 k
F
.6323 .75768 m .63365 .74422 L .63076 .7675 L F
.6354 .78387 m .63659 .78577 L .6269 .78834 L .366 .996 0 0 k
F
.63839 .77206 m .6306 .77613 L .6294 .77419 L .39 .996 0 0 k
F
.63709 .7702 m .6294 .77419 L .62819 .77224 L .393 .996 0 0 k
F
.63709 .7702 m .63839 .77206 L .6294 .77419 L F
.63578 .76834 m .62819 .77224 L .62699 .7703 L .397 .996 0 0 k
F
.63578 .76834 m .63709 .7702 L .62819 .77224 L F
.63447 .76648 m .63578 .76834 L .62699 .7703 L .401 .996 0 0 k
F
.63182 .76353 m .63076 .7675 L .62921 .79491 L .5 .5 .5 1 k
F
.6323 .75768 m .63203 .75941 L .63182 .76353 L F
.63203 .75941 m .63076 .7675 L .63182 .76353 L F
.6298 .72059 m .62544 .72364 L .62376 .72167 L .475 .996 0 0 k
F
.62803 .71875 m .6298 .72059 L .62376 .72167 L .493 .996 0 0 k
F
.62911 .72277 m .63106 .71905 L .62597 .71458 L 0 .996 .996 .162 k
F
.63196 .73132 m .62911 .72277 L .6272 .72838 L 0 .996 .996 .253 k
F
.63008 .74138 m .63196 .73132 L .6272 .72838 L 0 .996 .567 .234 k
F
.63076 .7675 m .6283 .75589 L .62668 .77678 L 0 .996 .397 .492 k
F
.62921 .79491 m .63076 .7675 L .62668 .77678 L 0 .996 .246 .461 k
F
.63063 .7834 m .6323 .75768 L .63182 .76353 L .5 .5 .5 1 k
F
.63063 .7834 m .63182 .76353 L .62921 .79491 L F
.6302 .79171 m .62921 .79491 L .62797 .83478 L F
.63063 .7834 m .63037 .78551 L .6302 .79171 L F
.63037 .78551 m .62921 .79491 L .6302 .79171 L F
.63008 .74138 m .6272 .72838 L .62535 .73664 L 0 .996 .567 .234 k
F
.6283 .75589 m .63008 .74138 L .62535 .73664 L 0 .996 .347 .223 k
F
.62921 .79491 m .62668 .77678 L .62527 .80696 L 0 .996 .246 .461 k
F
.62925 .82111 m .63063 .7834 L .6302 .79171 L .5 .5 .5 1 k
F
.62925 .82111 m .6302 .79171 L .62797 .83478 L F
.62891 .83313 m .62797 .83478 L .62717 .89345 L F
.62925 .82111 m .62901 .82371 L .62891 .83313 L F
.62901 .82371 m .62797 .83478 L .62891 .83313 L F
.6283 .75589 m .62535 .73664 L .62359 .74864 L 0 .996 .347 .223 k
F
.62668 .77678 m .6283 .75589 L .62359 .74864 L 0 .996 .235 .216 k
F
.62797 .83478 m .62921 .79491 L .62527 .80696 L 0 .996 .17 .44 k
F
.62797 .83478 m .62527 .80696 L .62418 .85089 L F
.62831 .87701 m .62925 .82111 L .62891 .83313 L .5 .5 .5 1 k
F
.62831 .87701 m .62891 .83313 L .62717 .89345 L F
.62831 .87701 m .62717 .89345 L .62704 .98122 L F
.62803 .96129 m .62831 .87701 L .62809 .89478 L F
.62803 .96129 m .62809 .89478 L .62704 .98122 L F
.62801 1.03347 m .62803 .96129 L .62704 .98122 L F
.62797 1.03104 m .62797 1.03087 L .62803 .96129 L 0 .996 .847 0 k
F
.62717 .89345 m .62797 .83478 L .62418 .85089 L 0 .996 .126 .426 k
F
.62717 .89345 m .62418 .85089 L .62355 .91565 L F
.62704 .98122 m .62717 .89345 L .62355 .91565 L 0 .996 .093 .417 k
F
.62797 1.03087 m .6245 .78247 L .62803 .96129 L 0 .996 .847 0 k
F
.62817 .88738 m .62831 .87701 L .62826 .89337 L 0 .996 .787 0 k
F
.62621 .75241 m .62831 .87701 L .62817 .88738 L F
.6278 .9352 m .62826 .89337 L .62803 .96129 L F
.62621 .75241 m .62826 .89337 L .6278 .9352 L F
.62899 .82924 m .62925 .82111 L .62903 .83411 L 0 .996 .716 0 k
F
.62815 .73247 m .62925 .82111 L .62899 .82924 L F
.62829 .86108 m .62903 .83411 L .62831 .87701 L F
.62815 .73247 m .62903 .83411 L .62829 .86108 L F
.63025 .78975 m .63063 .7834 L .63025 .79373 L 0 .996 .635 0 k
F
.63024 .71919 m .63063 .7834 L .63025 .78975 L F
.62935 .81123 m .63025 .79373 L .62925 .82111 L F
.63024 .71919 m .63025 .79373 L .62935 .81123 L F
.63181 .7626 m .6323 .75768 L .63177 .76588 L 0 .996 .544 0 k
F
.63245 .71037 m .6323 .75768 L .63181 .7626 L F
.63079 .77722 m .63177 .76588 L .63063 .7834 L F
.63245 .71037 m .63177 .76588 L .63079 .77722 L F
.63356 .74379 m .63417 .74002 L .63348 .74652 L 0 .996 .438 0 k
F
.63473 .70457 m .63417 .74002 L .63356 .74379 L F
.63248 .75379 m .63348 .74652 L .6323 .75768 L F
.63473 .70457 m .63348 .74652 L .63248 .75379 L F
.63545 .73071 m .63618 .72788 L .63533 .73299 L 0 .996 .322 .001 k
F
.63705 .70085 m .63618 .72788 L .63545 .73071 L F
.63435 .73758 m .63533 .73299 L .63417 .74002 L F
.63705 .70085 m .63533 .73299 L .63435 .73758 L F
.63666 .72351 m .63828 .71956 L .63618 .72788 L 0 .996 .215 .002 k
F
.63942 .69857 m .63828 .71956 L .63666 .72351 L F
.64045 .71391 m .63844 .72001 L .63731 .72345 L 0 .996 .996 .047 k
F
.63937 .71784 m .64056 .7158 L .63844 .72001 L 0 .996 .794 .022 k
F
.64267 .71017 m .64056 .7158 L .63937 .71784 L F
.63705 .70085 m .63942 .69857 L .63618 .72788 L 0 .996 .322 .001 k
F
.63473 .70457 m .63705 .70085 L .63417 .74002 L 0 .996 .438 0 k
F
.62548 .36623 m .64159 .83582 L .62815 .38043 L 0 .996 .261 .068 k
F
.62493 .3661 m .64159 .83582 L .62548 .36623 L 0 .996 .256 .069 k
F
.4205 1.01443 m .4346 .36621 L .41739 1.01529 L .5 .5 .5 1 k
F
.43029 .84976 m .43287 .49842 L .4367 .43008 L 0 .996 0 .853 k
F
.43029 .84976 m .42931 .79435 L .43287 .49842 L F
.4205 1.01443 m .43681 .36534 L .4346 .36621 L .5 .5 .5 1 k
F
.60092 1.03427 m .59486 .7351 L .59335 .75787 L 0 .996 .241 .067 k
F
.60092 1.03427 m .59335 .75787 L .59918 1.03312 L F
.59901 1.0143 m .58842 .36617 L .60088 1.0154 L 0 .996 .232 .074 k
F
.59901 1.0143 m .58687 .3649 L .58842 .36617 L F
.62746 .47056 m .63082 .61391 L .62755 .58631 L 0 .996 .097 .14 k
F
.63082 .61391 m .63389 .63382 L .63245 .71037 L 0 .996 .179 .067 k
F
.63389 .63382 m .63473 .70457 L .63245 .71037 L 0 .996 .16 .067 k
F
.63245 .71037 m .63473 .70457 L .6323 .75768 L 0 .996 .544 0 k
F
.62309 .36473 m .641 .92212 L .62493 .3661 L 0 .996 .256 .069 k
F
.62493 .3661 m .641 .92212 L .64159 .83582 L F
.46837 .7269 m .46173 .73248 L .46315 .71633 L 0 .996 0 .094 k
F
.46837 .7269 m .46713 .73904 L .46173 .73248 L F
.46845 .77116 m .46744 .77557 L .46121 .78024 L .019 .996 0 0 k
F
.46845 .77116 m .46121 .78024 L .46237 .77359 L F
.45685 1.03519 m .4643 .65275 L .46245 .66794 L 0 .996 .027 .793 k
F
.45685 1.03519 m .46245 .66794 L .45556 1.03634 L F
.45535 1.0155 m .46733 .36565 L .45711 1.01492 L .5 .5 .5 1 k
F
.45711 1.01492 m .46733 .36565 L .46796 .36474 L F
.3703 .56209 m .36688 .47286 L .36874 .48534 L 0 .996 0 .365 k
F
.3703 .56209 m .36809 .55834 L .36688 .47286 L F
.42066 1.01427 m .43681 .36534 L .4205 1.01443 L .5 .5 .5 1 k
F
.42066 1.01427 m .4371 .36495 L .43681 .36534 L F
.48217 1.01454 m .48835 .36526 L .48206 1.01459 L 0 .996 .024 .785 k
F
.48217 1.01454 m .48844 .36521 L .48835 .36526 L F
.48391 1.01299 m .48844 .36521 L .48217 1.01454 L 0 .996 .024 .786 k
F
.48391 1.01299 m .48992 .36337 L .48844 .36521 L F
.42644 1.03591 m .42792 .75834 L .42931 .79435 L 0 .996 .996 .101 k
F
.42368 1.01343 m .4371 .36495 L .42066 1.01427 L .5 .5 .5 1 k
F
.43064 .93622 m .43029 .84976 L .4367 .43008 L 0 .996 0 .886 k
F
.42368 1.01343 m .43938 .36406 L .4371 .36495 L .5 .5 .5 1 k
F
.59865 1.03303 m .59335 .75787 L .59205 .79433 L 0 .996 .239 .067 k
F
.59918 1.03312 m .59335 .75787 L .59865 1.03303 L F
.59865 1.03303 m .59205 .79433 L .59674 1.03176 L F
.59809 1.01416 m .58687 .3649 L .59901 1.0143 L 0 .996 .231 .074 k
F
.59809 1.01416 m .58607 .36473 L .58687 .3649 L F
.57057 1.01428 m .5629 .3649 L .56282 .36468 L 0 .996 .772 0 k
F
.57264 1.0156 m .5629 .3649 L .57057 1.01428 L F
.46963 .71224 m .46315 .71633 L .46462 .69657 L 0 .996 0 .122 k
F
.46963 .71224 m .46837 .7269 L .46315 .71633 L F
.46947 .76643 m .46845 .77116 L .46237 .77359 L .104 .996 0 0 k
F
.46947 .76643 m .46237 .77359 L .46354 .76634 L F
.45914 1.0336 m .46624 .63131 L .4643 .65275 L 0 .996 .028 .788 k
F
.45771 1.03488 m .4643 .65275 L .45685 1.03519 L 0 .996 .027 .793 k
F
.45914 1.0336 m .4643 .65275 L .45771 1.03488 L 0 .996 .028 .788 k
F
.45787 1.01415 m .46796 .36474 L .46948 .36404 L .5 .5 .5 1 k
F
.45711 1.01492 m .46796 .36474 L .45787 1.01415 L F
.62984 .71367 m .63178 .71392 L .62638 .71215 L 0 .996 .996 .475 k
F
.63106 .71905 m .6279 .71384 L .62597 .71458 L 0 .996 .996 .191 k
F
.62755 .58631 m .63082 .61391 L .63024 .71919 L 0 .996 .195 .068 k
F
.63082 .61391 m .63245 .71037 L .63024 .71919 L 0 .996 .179 .067 k
F
.64151 1.01229 m .62309 .36473 L .62209 .36449 L 0 .996 .253 .069 k
F
.64151 1.01229 m .641 .92212 L .62309 .36473 L F
.59674 1.03176 m .59205 .79433 L .59644 1.03171 L 0 .996 .238 .067 k
F
.59622 1.01306 m .58607 .36473 L .59809 1.01416 L 0 .996 .231 .074 k
F
.59622 1.01306 m .5845 .36345 L .58607 .36473 L F
.57057 1.01428 m .56282 .36468 L .57048 1.0141 L 0 .996 .772 0 k
F
.57048 1.0141 m .56282 .36468 L .56107 .36313 L 0 .996 .77 0 k
F
.62984 .71367 m .62638 .71215 L .6245 .7107 L 0 .996 .996 .475 k
F
.6279 .71384 m .6245 .7107 L .62261 .70927 L 0 .996 .996 .206 k
F
.6279 .71384 m .62984 .71367 L .6245 .7107 L F
.62597 .71458 m .6279 .71384 L .62261 .70927 L 0 .996 .996 .129 k
F
.62911 .72277 m .62597 .71458 L .62405 .71611 L 0 .996 .996 .162 k
F
.6272 .72838 m .62911 .72277 L .62405 .71611 L 0 .996 .996 .149 k
F
.624 .54772 m .62755 .58631 L .62815 .73247 L 0 .996 .206 .068 k
F
.62755 .58631 m .63024 .71919 L .62815 .73247 L 0 .996 .195 .068 k
F
.63024 .71919 m .63245 .71037 L .63063 .7834 L 0 .996 .635 0 k
F
.6404 1.0121 m .62209 .36449 L .62058 .36337 L 0 .996 .253 .069 k
F
.64151 1.01229 m .62209 .36449 L .6404 1.0121 L F
.42387 1.01323 m .43938 .36406 L .42368 1.01343 L .5 .5 .5 1 k
F
.42387 1.01323 m .43964 .3637 L .43938 .36406 L F
.45975 1.03338 m .46624 .63131 L .45914 1.0336 L 0 .996 .028 .788 k
F
.45787 1.01415 m .46948 .36404 L .45965 1.01356 L .5 .5 .5 1 k
F
.45965 1.01356 m .46948 .36404 L .4701 .36315 L F
.42671 1.03447 m .42931 .79435 L .43029 .84976 L 0 .996 .996 .087 k
F
.42683 1.0124 m .43964 .3637 L .42387 1.01323 L .5 .5 .5 1 k
F
.42671 1.03447 m .43029 .84976 L .42769 1.03367 L 0 .996 .996 .087 k
F
.42769 1.03367 m .43029 .84976 L .42763 1.03307 L 0 .996 .996 .078 k
F
.42921 1.04032 m .42848 .99219 L .42818 1.03979 L 0 .996 .498 .004 k
F
.42763 1.03307 m .43029 .84976 L .43064 .93622 L 0 .996 .996 .078 k
F
.42683 1.0124 m .44197 .36278 L .43964 .3637 L .5 .5 .5 1 k
F
.59644 1.03171 m .59205 .79433 L .59111 .85347 L 0 .996 .238 .067 k
F
.59644 1.03171 m .59111 .85347 L .5944 1.03037 L F
.5953 1.01293 m .5845 .36345 L .59622 1.01306 L 0 .996 .23 .075 k
F
.5953 1.01293 m .58371 .36328 L .5845 .36345 L F
.6404 1.0121 m .62058 .36337 L .64029 1.01205 L 0 .996 .253 .069 k
F
.64029 1.01205 m .62058 .36337 L .61925 .36306 L 0 .996 .251 .069 k
F
.48402 1.01294 m .48992 .36337 L .48391 1.01299 L 0 .996 .024 .786 k
F
.48402 1.01294 m .49001 .36332 L .48992 .36337 L F
.48577 1.01139 m .49001 .36332 L .48402 1.01294 L 0 .996 .023 .787 k
F
.48577 1.01139 m .49148 .36148 L .49001 .36332 L F
.59425 1.03034 m .59111 .85347 L .59077 .95162 L 0 .996 .236 .068 k
F
.5944 1.03037 m .59111 .85347 L .59425 1.03034 L F
.59425 1.03034 m .59077 .95162 L .59213 1.02894 L F
.59343 1.01182 m .58371 .36328 L .5953 1.01293 L 0 .996 .23 .075 k
F
.59343 1.01182 m .58213 .36199 L .58371 .36328 L F
.46128 1.03202 m .46831 .59985 L .46624 .63131 L 0 .996 .028 .785 k
F
.46128 1.03202 m .46624 .63131 L .45975 1.03338 L F
.46039 1.0128 m .4701 .36315 L .47163 .36244 L .5 .5 .5 1 k
F
.45965 1.01356 m .4701 .36315 L .46039 1.0128 L F
.56842 1.01278 m .56107 .36313 L .56099 .3629 L 0 .996 .77 0 k
F
.57048 1.0141 m .56107 .36313 L .56842 1.01278 L F
.6272 .72838 m .62405 .71611 L .62216 .71873 L 0 .996 .996 .149 k
F
.62535 .73664 m .6272 .72838 L .62216 .71873 L 0 .996 .579 .143 k
F
.62006 .49344 m .624 .54772 L .62621 .75241 L 0 .996 .215 .068 k
F
.624 .54772 m .62815 .73247 L .62621 .75241 L 0 .996 .206 .068 k
F
.62815 .73247 m .63024 .71919 L .62925 .82111 L 0 .996 .716 0 k
F
.63717 1.01152 m .61925 .36306 L .61797 .36211 L 0 .996 .251 .069 k
F
.64029 1.01205 m .61925 .36306 L .63717 1.01152 L F
.56842 1.01278 m .56099 .3629 L .56832 1.01259 L 0 .996 .77 0 k
F
.56832 1.01259 m .56099 .3629 L .55925 .36135 L 0 .996 .769 0 k
F
.42704 1.01219 m .44197 .36278 L .42683 1.0124 L .5 .5 .5 1 k
F
.42704 1.01219 m .44221 .36245 L .44197 .36278 L F
.36945 .44465 m .36773 .42215 L .3646 .414 L 0 .996 .996 0 k
F
.37244 .45958 m .36773 .42215 L .36945 .44465 L F
.37244 .45958 m .37067 .43924 L .36773 .42215 L F
.42763 1.03307 m .43064 .93622 L .42905 1.0319 L 0 .996 .996 .078 k
F
.42905 1.0319 m .43064 .93622 L .42903 1.03169 L 0 .996 .996 .072 k
F
.42903 1.03169 m .43064 .93622 L .43018 1.03075 L F
.42997 1.01137 m .44221 .36245 L .42704 1.01219 L .5 .5 .5 1 k
F
.42997 1.01137 m .44457 .36152 L .44221 .36245 L F
.46172 1.03186 m .46831 .59985 L .46128 1.03202 L 0 .996 .028 .785 k
F
.46332 1.03044 m .46831 .59985 L .46172 1.03186 L 0 .996 .028 .783 k
F
.46039 1.0128 m .47163 .36244 L .46219 1.0122 L .5 .5 .5 1 k
F
.46332 1.03044 m .47058 .55237 L .46831 .59985 L 0 .996 .028 .783 k
F
.46219 1.0122 m .47163 .36244 L .47224 .36155 L .5 .5 .5 1 k
F
.33901 .38423 m .33048 .43348 L .33282 .44667 L 0 .996 .271 .092 k
F
.34094 .40384 m .33901 .38423 L .33282 .44667 L 0 .996 .285 .09 k
F
.63717 1.01152 m .61797 .36211 L .63678 1.01131 L 0 .996 .251 .069 k
F
.62621 .75241 m .62815 .73247 L .62831 .87701 L 0 .996 .787 0 k
F
.63678 1.01131 m .61797 .36211 L .61643 .36175 L 0 .996 .249 .069 k
F
.59251 1.01169 m .58213 .36199 L .59343 1.01182 L 0 .996 .229 .076 k
F
.59251 1.01169 m .58136 .36183 L .58213 .36199 L F
.59209 1.02893 m .59077 .95162 L .5911 1.02827 L 0 .996 .235 .069 k
F
.59213 1.02894 m .59077 .95162 L .59209 1.02893 L F
.59062 1.01058 m .58136 .36183 L .59251 1.01169 L 0 .996 .229 .076 k
F
.59062 1.01058 m .57976 .36053 L .58136 .36183 L F
.36945 .44465 m .3646 .414 L .36632 .43729 L 0 .996 .996 0 k
F
.36632 .43729 m .3646 .414 L .36123 .41495 L F
.61561 .417 m .62006 .49344 L .6245 .78247 L 0 .996 .222 .069 k
F
.62006 .49344 m .62621 .75241 L .6245 .78247 L 0 .996 .215 .068 k
F
.63392 1.01083 m .61643 .36175 L .6153 .36091 L 0 .996 .249 .069 k
F
.63678 1.01131 m .61643 .36175 L .63392 1.01083 L F
.46528 1.02886 m .47317 .47941 L .47058 .55237 L 0 .996 .028 .782 k
F
.46363 1.03032 m .47058 .55237 L .46332 1.03044 L 0 .996 .028 .783 k
F
.46528 1.02886 m .47058 .55237 L .46363 1.03032 L 0 .996 .028 .782 k
F
.46292 1.01145 m .47224 .36155 L .47378 .36083 L .5 .5 .5 1 k
F
.46219 1.0122 m .47224 .36155 L .46292 1.01145 L F
.43019 1.01115 m .44457 .36152 L .42997 1.01137 L F
.43019 1.01115 m .4448 .36121 L .44457 .36152 L F
.48588 1.01134 m .49148 .36148 L .48577 1.01139 L 0 .996 .023 .787 k
F
.48588 1.01134 m .49158 .36142 L .49148 .36148 L F
.48763 1.00978 m .49158 .36142 L .48588 1.01134 L 0 .996 .022 .788 k
F
.48763 1.00978 m .49306 .35958 L .49158 .36142 L F
.56626 1.01128 m .55925 .36135 L .55916 .36112 L 0 .996 .769 0 k
F
.56832 1.01259 m .55925 .36135 L .56626 1.01128 L F
.4331 1.01033 m .4448 .36121 L .43019 1.01115 L .5 .5 .5 1 k
F
.4331 1.01033 m .44719 .36027 L .4448 .36121 L F
.56626 1.01128 m .55916 .36112 L .56615 1.01108 L 0 .996 .769 0 k
F
.6245 .78247 m .62621 .75241 L .62803 .96129 L 0 .996 .847 0 k
F
.63392 1.01083 m .6153 .36091 L .63333 1.01051 L 0 .996 .249 .069 k
F
.61561 .417 m .6245 .78247 L .62316 .82824 L 0 .996 .222 .069 k
F
.63333 1.01051 m .6153 .36091 L .61362 .36051 L 0 .996 .248 .069 k
F
.46292 1.01145 m .47378 .36083 L .46474 1.01084 L .5 .5 .5 1 k
F
.46474 1.01084 m .47378 .36083 L .47438 .35995 L F
.58972 1.01045 m .57976 .36053 L .59062 1.01058 L 0 .996 .228 .077 k
F
.58972 1.01045 m .579 .36037 L .57976 .36053 L F
.62704 .98122 m .62355 .91565 L .62366 1.01284 L 0 .996 .093 .417 k
F
.62742 1.03516 m .62704 .98122 L .62366 1.01284 L 0 .996 .068 .411 k
F
.62801 1.03347 m .62704 .98122 L .62742 1.03516 L .5 .5 .5 1 k
F
.62751 1.03071 m .6245 .78247 L .62797 1.03104 L 0 .996 .896 0 k
F
.62751 1.03071 m .62316 .82824 L .6245 .78247 L F
.63066 1.01006 m .61362 .36051 L .61258 .35976 L 0 .996 .248 .069 k
F
.63333 1.01051 m .61362 .36051 L .63066 1.01006 L F
.58781 1.00934 m .579 .36037 L .58972 1.01045 L 0 .996 .228 .077 k
F
.58781 1.00934 m .57739 .35906 L .579 .36037 L F
.43332 1.0101 m .44719 .36027 L .4331 1.01033 L .5 .5 .5 1 k
F
.43332 1.0101 m .4474 .35996 L .44719 .36027 L F
.43622 1.00928 m .4474 .35996 L .43332 1.0101 L F
.43622 1.00928 m .44981 .35901 L .4474 .35996 L F
.46552 1.02877 m .47317 .47941 L .46528 1.02886 L 0 .996 .028 .782 k
F
.4672 1.02728 m .47317 .47941 L .46552 1.02877 L 0 .996 .027 .782 k
F
.46545 1.01009 m .47438 .35995 L .47594 .35921 L .5 .5 .5 1 k
F
.46474 1.01084 m .47438 .35995 L .46545 1.01009 L F
.63066 1.01006 m .61258 .35976 L .62993 1.00968 L 0 .996 .248 .069 k
F
.62993 1.00968 m .61258 .35976 L .61081 .35934 L 0 .996 .247 .069 k
F
.65148 .77507 m .6436 .77946 L .6423 .77762 L .383 .996 0 0 k
F
.63342 .48001 m .6377 .53426 L .6355 .57091 L 0 .996 .005 .209 k
F
.65008 .77329 m .6423 .77762 L .641 .77577 L .386 .996 0 0 k
F
.65008 .77329 m .65148 .77507 L .6423 .77762 L F
.64868 .77152 m .65008 .77329 L .641 .77577 L .388 .996 0 0 k
F
.65 .76031 m .64305 .76436 L .64163 .76257 L .402 .996 0 0 k
F
.64848 .75857 m .64163 .76257 L .64022 .76078 L .404 .996 0 0 k
F
.64848 .75857 m .65 .76031 L .64163 .76257 L F
.64696 .75684 m .64848 .75857 L .64022 .76078 L .406 .996 0 0 k
F
.64851 .74777 m .6424 .75165 L .64087 .74993 L .412 .996 0 0 k
F
.64688 .7461 m .64087 .74993 L .63934 .74821 L .414 .996 0 0 k
F
.64688 .7461 m .64851 .74777 L .64087 .74993 L F
.6377 .53426 m .63899 .60156 L .6355 .57091 L 0 .996 0 .205 k
F
.64525 .74442 m .64688 .7461 L .63934 .74821 L .416 .996 0 0 k
F
.64736 .7373 m .64198 .74107 L .64034 .73939 L .42 .996 0 0 k
F
.64562 .73568 m .64034 .73939 L .6387 .73771 L .422 .996 0 0 k
F
.64562 .73568 m .64736 .7373 L .64034 .73939 L F
.64387 .73405 m .64562 .73568 L .6387 .73771 L .424 .996 0 0 k
F
.6355 .57091 m .63899 .60156 L .63683 .64835 L 0 .996 .063 .137 k
F
.64688 .72883 m .64213 .73242 L .64038 .73078 L .433 .996 0 0 k
F
.64503 .72728 m .64038 .73078 L .63862 .72913 L .438 .996 0 0 k
F
.64503 .72728 m .64688 .72883 L .64038 .73078 L F
.64318 .72574 m .64503 .72728 L .63862 .72913 L .445 .996 0 0 k
F
.64547 .72108 m .64132 .7242 L .63947 .72267 L .47 .996 0 0 k
F
.64352 .71976 m .64547 .72108 L .63947 .72267 L .49 .996 0 0 k
F
.63899 .60156 m .63965 .6591 L .63683 .64835 L 0 .996 .036 .135 k
F
.63965 .6591 m .64241 .66719 L .63942 .69857 L 0 .996 .1 .065 k
F
.64241 .66719 m .6418 .69729 L .63942 .69857 L 0 .996 .051 .064 k
F
.64267 .71017 m .64492 .70778 L .64056 .7158 L 0 .996 .794 .022 k
F
.6442 .69673 m .64267 .71017 L .64045 .71391 L 0 .996 .03 .002 k
F
.6418 .69729 m .6442 .69673 L .64045 .71391 L 0 .996 .13 .002 k
F
.64045 .71391 m .64267 .71017 L .63844 .72001 L 0 .996 .996 .047 k
F
.6418 .69729 m .64045 .71391 L .63828 .71956 L 0 .996 .13 .002 k
F
.63942 .69857 m .6418 .69729 L .63828 .71956 L 0 .996 .215 .002 k
F
.64301 .78072 m .63346 .46354 L .62815 .38043 L 0 .996 .267 .068 k
F
.64159 .83582 m .64301 .78072 L .62815 .38043 L 0 .996 .261 .068 k
F
.48775 1.00974 m .49306 .35958 L .48763 1.00978 L 0 .996 .022 .788 k
F
.48775 1.00974 m .49316 .35953 L .49306 .35958 L F
.48949 1.00818 m .49316 .35953 L .48775 1.00974 L 0 .996 .022 .789 k
F
.48949 1.00818 m .49463 .35769 L .49316 .35953 L F
.62666 1.02915 m .62316 .82824 L .62751 1.03071 L 0 .996 .896 0 k
F
.62742 1.03516 m .62366 1.01284 L .62466 1.03669 L 0 .996 .068 .411 k
F
.62528 1.02815 m .62316 .82824 L .62666 1.02915 L 0 .996 .935 0 k
F
.62528 1.02815 m .62238 .89901 L .62316 .82824 L F
.62739 1.00925 m .61081 .35934 L .60984 .35863 L 0 .996 .247 .069 k
F
.62846 1.03194 m .62803 .96129 L .62801 1.03347 L .5 .5 .5 1 k
F
.62797 1.03104 m .62803 .96129 L .62846 1.03194 L 0 .996 .847 0 k
F
.62993 1.00968 m .61081 .35934 L .62739 1.00925 L 0 .996 .247 .069 k
F
.46545 1.01009 m .47594 .35921 L .4673 1.00947 L .5 .5 .5 1 k
F
.4673 1.00947 m .47594 .35921 L .47653 .35835 L F
.58692 1.00922 m .57739 .35906 L .58781 1.00934 L 0 .996 .227 .078 k
F
.58692 1.00922 m .57664 .35891 L .57739 .35906 L F
.43645 1.00905 m .44981 .35901 L .43622 1.00928 L .5 .5 .5 1 k
F
.43645 1.00905 m .45002 .35872 L .44981 .35901 L F
.585 1.0081 m .57664 .35891 L .58692 1.00922 L 0 .996 .227 .078 k
F
.585 1.0081 m .57501 .3576 L .57664 .35891 L F
.43935 1.00823 m .45002 .35872 L .43645 1.00905 L .5 .5 .5 1 k
F
.43935 1.00823 m .45244 .35776 L .45002 .35872 L F
.62739 1.00925 m .60984 .35863 L .62656 1.00882 L 0 .996 .247 .069 k
F
.62656 1.00882 m .60984 .35863 L .608 .3582 L 0 .996 .247 .07 k
F
.46799 1.00874 m .47653 .35835 L .4781 .3576 L .5 .5 .5 1 k
F
.4673 1.00947 m .47653 .35835 L .46799 1.00874 L F
.35579 .40267 m .34978 .40404 L .35171 .42442 L 0 .996 .525 .022 k
F
.35761 .42487 m .35579 .40267 L .35171 .42442 L 0 .996 .568 .019 k
F
.36123 .41495 m .35579 .40267 L .35761 .42487 L 0 .996 .788 0 k
F
.62466 1.03669 m .62366 1.01284 L .62386 1.03718 L 0 .996 .068 .411 k
F
.62285 1.02598 m .62238 .89901 L .6249 1.02747 L 0 .996 .965 0 k
F
.62285 1.02598 m .62251 1.01103 L .62238 .89901 L F
.62411 1.00841 m .608 .3582 L .60707 .35752 L 0 .996 .247 .07 k
F
.6249 1.02747 m .62238 .89901 L .62528 1.02815 L 0 .996 .935 0 k
F
.62656 1.00882 m .608 .3582 L .62411 1.00841 L 0 .996 .247 .07 k
F
.43958 1.00799 m .45244 .35776 L .43935 1.00823 L .5 .5 .5 1 k
F
.43958 1.00799 m .45264 .35747 L .45244 .35776 L F
.48962 1.00813 m .49463 .35769 L .48949 1.00818 L 0 .996 .022 .789 k
F
.48962 1.00813 m .49473 .35763 L .49463 .35769 L F
.49136 1.00657 m .49473 .35763 L .48962 1.00813 L 0 .996 .021 .791 k
F
.49136 1.00657 m .4962 .35579 L .49473 .35763 L F
.46799 1.00874 m .4781 .3576 L .46985 1.0081 L .5 .5 .5 1 k
F
.46985 1.0081 m .4781 .3576 L .47867 .35675 L F
.58412 1.00798 m .57501 .3576 L .585 1.0081 L 0 .996 .225 .079 k
F
.58412 1.00798 m .57427 .35745 L .57501 .3576 L F
.62411 1.00841 m .60707 .35752 L .62321 1.00794 L 0 .996 .247 .07 k
F
.62321 1.00794 m .60707 .35752 L .6052 .35709 L 0 .996 .246 .07 k
F
.44248 1.00717 m .45264 .35747 L .43958 1.00799 L .5 .5 .5 1 k
F
.44248 1.00717 m .45507 .35651 L .45264 .35747 L F
.58218 1.00686 m .57427 .35745 L .58412 1.00798 L 0 .996 .225 .079 k
F
.58218 1.00686 m .57263 .35613 L .57427 .35745 L F
.37532 .48175 m .37067 .43924 L .37244 .45958 L .5 .5 .5 1 k
F
.62081 1.00754 m .6052 .35709 L .60429 .35643 L 0 .996 .246 .07 k
F
.62321 1.00794 m .6052 .35709 L .62081 1.00754 L F
.47053 1.00738 m .47867 .35675 L .48026 .35598 L .5 .5 .5 1 k
F
.46985 1.0081 m .47867 .35675 L .47053 1.00738 L F
.4427 1.00694 m .45507 .35651 L .44248 1.00717 L F
.4427 1.00694 m .45527 .35623 L .45507 .35651 L F
.62081 1.00754 m .60429 .35643 L .61987 1.00705 L 0 .996 .246 .07 k
F
.61987 1.00705 m .60429 .35643 L .6024 .35599 L F
.44561 1.00612 m .45527 .35623 L .4427 1.00694 L .5 .5 .5 1 k
F
.44561 1.00612 m .45771 .35526 L .45527 .35623 L F
.58132 1.00674 m .57263 .35613 L .58218 1.00686 L 0 .996 .224 .08 k
F
.58132 1.00674 m .57191 .35599 L .57263 .35613 L F
.57936 1.00561 m .57191 .35599 L .58132 1.00674 L F
.57936 1.00561 m .57025 .35466 L .57191 .35599 L F
.61752 1.00666 m .6024 .35599 L .6015 .35534 L 0 .996 .246 .07 k
F
.61987 1.00705 m .6024 .35599 L .61752 1.00666 L F
.47053 1.00738 m .48026 .35598 L .47242 1.00673 L .5 .5 .5 1 k
F
.47242 1.00673 m .48026 .35598 L .48081 .35514 L F
.32382 .3901 m .3116 .49799 L .31459 .50056 L 0 .996 .203 .13 k
F
.32598 .40517 m .32382 .3901 L .31459 .50056 L 0 .996 .211 .128 k
F
.49149 1.00651 m .4962 .35579 L .49136 1.00657 L 0 .996 .021 .791 k
F
.49149 1.00651 m .49631 .35572 L .4962 .35579 L F
.49323 1.00496 m .49631 .35572 L .49149 1.00651 L 0 .996 .019 .793 k
F
.49323 1.00496 m .49778 .35388 L .49631 .35572 L F
.4133 .53859 m .40696 .54708 L .41017 .52225 L 0 .996 .146 .049 k
F
.4133 .53859 m .41015 .56445 L .40696 .54708 L F
.41022 .61474 m .40443 .59596 L .40722 .58286 L 0 .996 0 .15 k
F
.41022 .61474 m .40757 .62619 L .40443 .59596 L F
.41965 .40682 m .40681 .65018 L .40894 .67173 L 0 .996 0 .924 k
F
.41965 .40682 m .41539 .46505 L .40681 .65018 L F
.37252 .56599 m .36874 .48534 L .37065 .49714 L 0 .996 0 .375 k
F
.37252 .56599 m .3703 .56209 L .36874 .48534 L F
.61752 1.00666 m .6015 .35534 L .61653 1.00615 L 0 .996 .246 .07 k
F
.61653 1.00615 m .6015 .35534 L .5996 .3549 L 0 .996 .245 .07 k
F
.44583 1.00588 m .45771 .35526 L .44561 1.00612 L .5 .5 .5 1 k
F
.44583 1.00588 m .4579 .35498 L .45771 .35526 L F
.47307 1.00602 m .48081 .35514 L .48243 .35437 L F
.47242 1.00673 m .48081 .35514 L .47307 1.00602 L F
.36302 .4376 m .36123 .41495 L .35761 .42487 L 0 .996 .884 0 k
F
.36632 .43729 m .36123 .41495 L .36302 .4376 L 0 .996 .996 0 k
F
.44874 1.00506 m .4579 .35498 L .44583 1.00588 L .5 .5 .5 1 k
F
.44874 1.00506 m .46035 .354 L .4579 .35498 L F
.61421 1.00577 m .5996 .3549 L .5987 .35426 L 0 .996 .245 .07 k
F
.61653 1.00615 m .5996 .3549 L .61421 1.00577 L F
.40377 .35469 m .40158 .3861 L .4024 .35453 L 0 .996 .175 .096 k
F
.40593 .35461 m .40158 .3861 L .40377 .35469 L 0 .996 .084 .233 k
F
.57851 1.0055 m .57025 .35466 L .57936 1.00561 L 0 .996 .222 .081 k
F
.57851 1.0055 m .56954 .35453 L .57025 .35466 L F
.40398 .56412 m .40116 .57552 L .3977 .56561 L 0 .996 .025 .05 k
F
.39847 .58279 m .39256 .56868 L .39508 .56849 L .11 .996 0 .082 k
F
.39847 .58279 m .39588 .58705 L .39256 .56868 L F
.40116 .57552 m .39508 .56849 L .3977 .56561 L .009 .996 0 .075 k
F
.40116 .57552 m .39847 .58279 L .39508 .56849 L F
.40443 .59596 m .39847 .58279 L .40116 .57552 L 0 .996 0 .133 k
F
.40722 .58286 m .40116 .57552 L .40398 .56412 L 0 .996 .012 .103 k
F
.40722 .58286 m .40443 .59596 L .40116 .57552 L F
.39916 .61185 m .39336 .58908 L .39588 .58705 L .047 .996 0 .147 k
F
.40175 .60526 m .39588 .58705 L .39847 .58279 L .01 .996 0 .136 k
F
.40443 .59596 m .40175 .60526 L .39847 .58279 L 0 .996 0 .133 k
F
.40175 .60526 m .39916 .61185 L .39588 .58705 L .01 .996 0 .136 k
F
.40505 .54844 m .39747 .59908 L .39985 .60926 L 0 .996 .264 .714 k
F
.40505 .54844 m .4021 .55878 L .39747 .59908 L F
.39916 .61185 m .39663 .61655 L .39336 .58908 L .047 .996 0 .147 k
F
.39588 .58705 m .39011 .56679 L .39256 .56868 L .149 .996 0 .119 k
F
.39588 .58705 m .39336 .58908 L .39011 .56679 L F
.4021 .55878 m .39508 .58943 L .39747 .59908 L 0 .996 .482 .602 k
F
.4021 .55878 m .39931 .56419 L .39508 .58943 L F
.39931 .56419 m .39664 .56592 L .39271 .57988 L 0 .996 .88 .445 k
F
.39931 .56419 m .39271 .57988 L .39508 .58943 L F
.39747 .65338 m .39168 .62242 L .39414 .61992 L .015 .996 0 .181 k
F
.39747 .65338 m .39499 .6584 L .39168 .62242 L F
.40245 .64212 m .39663 .61655 L .39916 .61185 L .011 .996 0 .165 k
F
.39995 .64807 m .39414 .61992 L .39663 .61655 L .018 .996 0 .172 k
F
.39995 .64807 m .39747 .65338 L .39414 .61992 L F
.40245 .64212 m .39995 .64807 L .39663 .61655 L .011 .996 0 .165 k
F
.40097 .68786 m .39499 .6584 L .39747 .65338 L .003 .996 0 .178 k
F
.39852 .69453 m .39252 .66344 L .39499 .6584 L 0 .996 0 .182 k
F
.40097 .68786 m .39852 .69453 L .39499 .6584 L .003 .996 0 .178 k
F
.39852 .69453 m .39604 .70188 L .39252 .66344 L 0 .996 0 .182 k
F
.39663 .61655 m .39091 .58944 L .39336 .58908 L .064 .996 0 .164 k
F
.39663 .61655 m .39414 .61992 L .39091 .58944 L F
.39499 .6584 m .38924 .62437 L .39168 .62242 L .006 .996 0 .19 k
F
.40498 .63503 m .39916 .61185 L .40175 .60526 L 0 .996 0 .161 k
F
.40498 .63503 m .40245 .64212 L .39916 .61185 L F
.39985 .60926 m .39747 .59908 L .39287 .63997 L 0 .996 .241 .165 k
F
.39499 .6584 m .39252 .66344 L .38924 .62437 L .006 .996 0 .19 k
F
.39985 .60926 m .39287 .63997 L .39466 .67068 L 0 .996 .241 .165 k
F
.40222 .62053 m .39985 .60926 L .39466 .67068 L 0 .996 .192 .182 k
F
.40583 .67567 m .39995 .64807 L .40245 .64212 L .016 .996 0 .175 k
F
.40341 .68164 m .39747 .65338 L .39995 .64807 L .011 .996 0 .175 k
F
.40583 .67567 m .40341 .68164 L .39995 .64807 L .016 .996 0 .175 k
F
.40341 .68164 m .40097 .68786 L .39747 .65338 L .011 .996 0 .175 k
F
.39604 .70188 m .39003 .66876 L .39252 .66344 L 0 .996 0 .188 k
F
.39604 .70188 m .39354 .71009 L .39003 .66876 L F
.40233 .72856 m .39604 .70188 L .39852 .69453 L 0 .996 0 .171 k
F
.39989 .73747 m .39354 .71009 L .39604 .70188 L 0 .996 0 .175 k
F
.40233 .72856 m .39989 .73747 L .39604 .70188 L 0 .996 0 .171 k
F
.40222 .62053 m .39466 .67068 L .39618 .71122 L 0 .996 .192 .182 k
F
.40593 .35461 m .39646 .68714 L .40158 .3861 L 0 .996 .084 .233 k
F
.40631 .35446 m .39646 .68714 L .40593 .35461 L 0 .996 .091 .231 k
F
.4024 .35453 m .40158 .3861 L .40086 .35416 L 0 .996 .166 .097 k
F
.57653 1.00436 m .56954 .35453 L .57851 1.0055 L 0 .996 .222 .081 k
F
.57653 1.00436 m .56786 .35318 L .56954 .35453 L F
.41015 .56445 m .40398 .56412 L .40696 .54708 L 0 .996 .082 .073 k
F
.41015 .56445 m .40722 .58286 L .40398 .56412 L F
.40757 .62619 m .40175 .60526 L .40443 .59596 L 0 .996 0 .163 k
F
.40757 .62619 m .40498 .63503 L .40175 .60526 L F
.40819 .53132 m .39985 .60926 L .40222 .62053 L 0 .996 .151 .797 k
F
.40819 .53132 m .40505 .54844 L .39985 .60926 L F
.40431 .70699 m .38755 .90154 L .38718 .95526 L 0 .996 .09 .209 k
F
.40395 .75948 m .40431 .70699 L .38718 .95526 L 0 .996 .09 .224 k
F
.40473 .72095 m .39852 .69453 L .40097 .68786 L .005 .996 0 .169 k
F
.40473 .72095 m .40233 .72856 L .39852 .69453 L F
.40825 .66967 m .40245 .64212 L .40498 .63503 L .013 .996 0 .178 k
F
.40825 .66967 m .40583 .67567 L .40245 .64212 L F
.40455 .63375 m .40222 .62053 L .39618 .71122 L 0 .996 .163 .194 k
F
.40709 .71457 m .40097 .68786 L .40341 .68164 L .028 .996 0 .17 k
F
.40709 .71457 m .40473 .72095 L .40097 .68786 L F
.39739 .7478 m .39098 .71936 L .39354 .71009 L 0 .996 0 .17 k
F
.39989 .73747 m .39739 .7478 L .39354 .71009 L 0 .996 0 .175 k
F
.39739 .7478 m .39484 .75968 L .39098 .71936 L 0 .996 0 .17 k
F
.40395 .75948 m .38718 .95526 L .38712 1.00043 L 0 .996 .09 .224 k
F
.40382 .80558 m .40395 .75948 L .38712 1.00043 L 0 .996 .091 .241 k
F
.4041 .76813 m .39739 .7478 L .39989 .73747 L 0 .996 0 .158 k
F
.40165 .77987 m .39484 .75968 L .39739 .7478 L 0 .996 0 .149 k
F
.4041 .76813 m .40165 .77987 L .39739 .7478 L 0 .996 0 .158 k
F
.40165 .77987 m .39914 .79353 L .39484 .75968 L 0 .996 0 .149 k
F
.40455 .63375 m .39618 .71122 L .39727 .76705 L 0 .996 .163 .194 k
F
.40928 .35436 m .39829 .73033 L .40631 .35446 L 0 .996 .091 .231 k
F
.40631 .35446 m .39829 .73033 L .39646 .68714 L F
.47307 1.00602 m .48243 .35437 L .47498 1.00536 L .5 .5 .5 1 k
F
.47498 1.00536 m .48243 .35437 L .48296 .35354 L F
.41016 .35401 m .39829 .73033 L .40928 .35436 L 0 .996 .096 .23 k
F
.61421 1.00577 m .5987 .35426 L .6132 1.00525 L 0 .996 .245 .07 k
F
.6132 1.00525 m .5987 .35426 L .5968 .35382 L 0 .996 .245 .071 k
F
.40086 .35416 m .39651 .44403 L .39858 .3539 L 0 .996 .166 .097 k
F
.40086 .35416 m .40158 .3861 L .39651 .44403 L F
.41161 .50478 m .40222 .62053 L .40455 .63375 L 0 .996 .068 .856 k
F
.41161 .50478 m .40819 .53132 L .40222 .62053 L F
.40941 .70938 m .40341 .68164 L .40583 .67567 L .051 .996 0 .177 k
F
.40941 .70938 m .40709 .71457 L .40341 .68164 L F
.40681 .65018 m .40455 .63375 L .39727 .76705 L 0 .996 .144 .202 k
F
.40648 .75822 m .39989 .73747 L .40233 .72856 L 0 .996 0 .154 k
F
.40648 .75822 m .4041 .76813 L .39989 .73747 L F
.4088 .75013 m .40233 .72856 L .40473 .72095 L .019 .996 0 .151 k
F
.4088 .75013 m .40648 .75822 L .40233 .72856 L F
.39914 .79353 m .39222 .7733 L .39484 .75968 L 0 .996 0 .142 k
F
.39914 .79353 m .39655 .80923 L .39222 .7733 L F
.40633 .8048 m .39914 .79353 L .40165 .77987 L 0 .996 0 .127 k
F
.40382 .80558 m .38712 1.00043 L .38737 1.03748 L 0 .996 .091 .241 k
F
.40392 .8455 m .40382 .80558 L .38737 1.03748 L 0 .996 .094 .262 k
F
.40389 .81948 m .39655 .80923 L .39914 .79353 L 0 .996 .006 .119 k
F
.40633 .8048 m .40389 .81948 L .39914 .79353 L 0 .996 0 .127 k
F
.40137 .83631 m .39387 .82715 L .39655 .80923 L 0 .996 .023 .112 k
F
.40389 .81948 m .40137 .83631 L .39655 .80923 L 0 .996 .006 .119 k
F
.40137 .83631 m .39877 .85544 L .39387 .82715 L 0 .996 .023 .112 k
F
.40681 .65018 m .39727 .76705 L .39769 .84703 L 0 .996 .144 .202 k
F
.41251 .35394 m .39954 .79464 L .41016 .35401 L 0 .996 .096 .23 k
F
.41016 .35401 m .39954 .79464 L .39829 .73033 L F
.44895 1.00483 m .46035 .354 L .44874 1.00506 L .5 .5 .5 1 k
F
.44895 1.00483 m .46053 .35373 L .46035 .354 L F
.37668 .52827 m .37233 .46867 L .37419 .48383 L .08 .996 0 .558 k
F
.37668 .52827 m .37462 .51863 L .37233 .46867 L F
.41539 .46505 m .40455 .63375 L .40681 .65018 L 0 .996 .005 .896 k
F
.41539 .46505 m .41161 .50478 L .40455 .63375 L F
.41376 .35345 m .39954 .79464 L .41251 .35394 L 0 .996 .099 .229 k
F
.39858 .3539 m .39384 .38214 L .39601 .35328 L 0 .996 .154 .098 k
F
.39858 .3539 m .39651 .44403 L .39384 .38214 L F
.49336 1.0049 m .49778 .35388 L .49323 1.00496 L 0 .996 .019 .793 k
F
.49336 1.0049 m .49789 .35382 L .49778 .35388 L F
.6109 1.00487 m .5968 .35382 L .5959 .35317 L 0 .996 .245 .071 k
F
.6132 1.00525 m .5968 .35382 L .6109 1.00487 L F
.4951 1.00334 m .49789 .35382 L .49336 1.0049 L 0 .996 .018 .795 k
F
.4951 1.00334 m .49936 .35198 L .49789 .35382 L F
.45188 1.00399 m .46053 .35373 L .44895 1.00483 L .5 .5 .5 1 k
F
.45188 1.00399 m .463 .35275 L .46053 .35373 L F
.47561 1.00466 m .48296 .35354 L .4846 .35274 L F
.47498 1.00536 m .48296 .35354 L .47561 1.00466 L F
.40392 .8455 m .38737 1.03748 L .38789 1.06696 L 0 .996 .094 .262 k
F
.41107 .74392 m .40473 .72095 L .40709 .71457 L .066 .996 0 .154 k
F
.41107 .74392 m .4088 .75013 L .40473 .72095 L F
.4087 .79221 m .40165 .77987 L .4041 .76813 L 0 .996 0 .136 k
F
.4087 .79221 m .40633 .8048 L .40165 .77987 L F
.40894 .67173 m .40681 .65018 L .39769 .84703 L 0 .996 .13 .207 k
F
.40421 .87951 m .40392 .8455 L .38789 1.06696 L 0 .996 .1 .286 k
F
.40421 .87951 m .38789 1.06696 L .38866 1.08945 L F
.411 .78168 m .4041 .76813 L .40648 .75822 L 0 .996 0 .132 k
F
.411 .78168 m .4087 .79221 L .4041 .76813 L F
.40907 .83688 m .40137 .83631 L .40389 .81948 L 0 .996 .022 .092 k
F
.39877 .85544 m .3911 .8475 L .39387 .82715 L 0 .996 .042 .106 k
F
.40907 .83688 m .40666 .85402 L .40137 .83631 L 0 .996 .022 .092 k
F
.40666 .85402 m .39877 .85544 L .40137 .83631 L 0 .996 .044 .085 k
F
.39877 .85544 m .39607 .87704 L .3911 .8475 L 0 .996 .042 .106 k
F
.40666 .85402 m .40417 .87332 L .39877 .85544 L 0 .996 .044 .085 k
F
.40417 .87332 m .39607 .87704 L .39877 .85544 L 0 .996 .067 .079 k
F
.40417 .87332 m .40161 .89492 L .39607 .87704 L F
.40161 .89492 m .39328 .90133 L .39607 .87704 L 0 .996 .087 .072 k
F
.40161 .89492 m .39895 .91899 L .39328 .90133 L F
.39895 .91899 m .39036 .9286 L .39328 .90133 L 0 .996 .105 .066 k
F
.4047 .90793 m .40421 .87951 L .38866 1.08945 L 0 .996 .108 .315 k
F
.38974 1.10439 m .4047 .90793 L .38866 1.08945 L F
.38975 1.10438 m .4047 .90793 L .38974 1.10439 L 0 .996 .121 .351 k
F
.40514 .92454 m .39618 .94573 L .39895 .91899 L 0 .996 .139 .036 k
F
.40514 .92454 m .40258 .94938 L .39618 .94573 L F
.39895 .91899 m .39618 .94573 L .39036 .9286 L 0 .996 .105 .066 k
F
.40258 .94938 m .39331 .97538 L .39618 .94573 L 0 .996 .159 .029 k
F
.40258 .94938 m .39993 .97658 L .39331 .97538 L F
.40894 .67173 m .39769 .84703 L .39704 .96617 L 0 .996 .13 .207 k
F
.41567 .35339 m .39983 .89419 L .41376 .35345 L 0 .996 .099 .229 k
F
.41376 .35345 m .39983 .89419 L .39954 .79464 L F
.39185 1.10306 m .40536 .93115 L .38975 1.10438 L 0 .996 .121 .351 k
F
.41141 .82182 m .40389 .81948 L .40633 .8048 L 0 .996 .003 .1 k
F
.41141 .82182 m .40907 .83688 L .40389 .81948 L F
.40762 .9019 m .39895 .91899 L .40161 .89492 L 0 .996 .119 .042 k
F
.40762 .9019 m .40514 .92454 L .39895 .91899 L F
.41087 .70142 m .40894 .67173 L .39704 .96617 L 0 .996 .121 .21 k
F
.39203 1.10296 m .40536 .93115 L .39185 1.10306 L 0 .996 .138 .394 k
F
.39203 1.10296 m .40618 .94954 L .40536 .93115 L F
.41237 .8627 m .40417 .87332 L .40666 .85402 L 0 .996 .074 .055 k
F
.41237 .8627 m .41003 .88132 L .40417 .87332 L F
.41003 .88132 m .40161 .89492 L .40417 .87332 L 0 .996 .098 .049 k
F
.41003 .88132 m .40762 .9019 L .40161 .89492 L F
.39378 1.10169 m .40618 .94954 L .39203 1.10296 L 0 .996 .138 .394 k
F
.39406 1.10153 m .40618 .94954 L .39378 1.10169 L 0 .996 .161 .446 k
F
.39406 1.10153 m .40713 .96353 L .40618 .94954 L F
.4094 .94189 m .39993 .97658 L .40258 .94938 L 0 .996 .214 .005 k
F
.4094 .94189 m .407 .96559 L .39993 .97658 L F
.407 .96559 m .39718 1.00633 L .39993 .97658 L 0 .996 .249 .002 k
F
.407 .96559 m .40454 .99108 L .39718 1.00633 L F
.39993 .97658 m .39031 1.00824 L .39331 .97538 L 0 .996 .179 .022 k
F
.39993 .97658 m .39718 1.00633 L .39031 1.00824 L F
.40454 .99108 m .39432 1.0388 L .39718 1.00633 L 0 .996 .29 .001 k
F
.40454 .99108 m .402 1.01845 L .39432 1.0388 L F
.39938 1.01895 m .41087 .70142 L .39704 .96617 L 0 .996 .121 .21 k
F
.39889 1.00492 m .41567 .35339 L .41717 .35281 L 0 .996 .101 .229 k
F
.39889 1.00492 m .39983 .89419 L .41567 .35339 L F
.39601 .35328 m .39384 .38214 L .39393 .35168 L 0 .996 .451 0 k
F
.5757 1.00426 m .56786 .35318 L .57653 1.00436 L 0 .996 .22 .083 k
F
.5757 1.00426 m .56717 .35306 L .56786 .35318 L F
.6109 1.00487 m .5959 .35317 L .60986 1.00434 L 0 .996 .245 .071 k
F
.60986 1.00434 m .5959 .35317 L .59401 .35274 L 0 .996 .244 .071 k
F
.57369 1.00311 m .56717 .35306 L .5757 1.00426 L 0 .996 .22 .083 k
F
.57369 1.00311 m .56548 .35171 L .56717 .35306 L F
.39981 1.00466 m .41717 .35281 L .41878 .35275 L 0 .996 .101 .229 k
F
.39889 1.00492 m .41717 .35281 L .39981 1.00466 L F
.45209 1.00377 m .463 .35275 L .45188 1.00399 L .5 .5 .5 1 k
F
.45209 1.00377 m .46317 .35248 L .463 .35275 L F
.41174 .9199 m .40258 .94938 L .40514 .92454 L 0 .996 .184 .009 k
F
.41174 .9199 m .4094 .94189 L .40258 .94938 L F
.40042 1.0187 m .41087 .70142 L .39938 1.01895 L 0 .996 .114 .211 k
F
.39981 1.00466 m .41878 .35275 L .39992 1.00466 L 0 .996 .101 .229 k
F
.39992 1.00466 m .41878 .35275 L .42045 .3521 L 0 .996 .102 .229 k
F
.47561 1.00466 m .4846 .35274 L .47756 1.00399 L .5 .5 .5 1 k
F
.47756 1.00399 m .4846 .35274 L .4851 .35194 L F
.60759 1.00397 m .59401 .35274 L .59309 .35209 L 0 .996 .244 .071 k
F
.60986 1.00434 m .59401 .35274 L .60759 1.00397 L F
.45502 1.00293 m .46317 .35248 L .45209 1.00377 L .5 .5 .5 1 k
F
.45502 1.00293 m .46565 .3515 L .46317 .35248 L F
.34978 .40404 m .34298 .42211 L .34512 .4391 L 0 .996 .386 .055 k
F
.35171 .42442 m .34978 .40404 L .34512 .4391 L 0 .996 .414 .052 k
F
.40042 1.0187 m .41249 .7441 L .41087 .70142 L 0 .996 .114 .211 k
F
.39849 1.09731 m .4094 .97998 L .3974 1.09861 L 0 .996 .212 .604 k
F
.39871 1.09713 m .4094 .97998 L .39849 1.09731 L 0 .996 .162 .748 k
F
.41221 .96649 m .402 1.01845 L .40454 .99108 L 0 .996 .493 0 k
F
.41221 .96649 m .40999 .98827 L .402 1.01845 L F
.40999 .98827 m .39939 1.04779 L .402 1.01845 L 0 .996 .642 0 k
F
.402 1.01845 m .39135 1.07422 L .39432 1.0388 L 0 .996 .345 .001 k
F
.402 1.01845 m .39939 1.04779 L .39135 1.07422 L F
.40341 1.01855 m .41249 .7441 L .40042 1.0187 L 0 .996 .114 .211 k
F
.40288 1.00384 m .42045 .3521 L .42185 .35205 L 0 .996 .102 .229 k
F
.39992 1.00466 m .42045 .3521 L .40288 1.00384 L F
.60759 1.00397 m .59309 .35209 L .60653 1.00343 L 0 .996 .244 .071 k
F
.60653 1.00343 m .59309 .35209 L .59121 .35167 L 0 .996 .243 .071 k
F
.40288 1.00384 m .42185 .35205 L .40335 1.00383 L 0 .996 .102 .229 k
F
.40335 1.00383 m .42185 .35205 L .42364 .35136 L 0 .996 .103 .229 k
F
.49524 1.00328 m .49936 .35198 L .4951 1.00334 L 0 .996 .018 .795 k
F
.49524 1.00328 m .49948 .35191 L .49936 .35198 L F
.47815 1.00331 m .4851 .35194 L .48677 .35112 L .5 .5 .5 1 k
F
.47756 1.00399 m .4851 .35194 L .47815 1.00331 L F
.57289 1.00301 m .56548 .35171 L .57369 1.00311 L 0 .996 .217 .084 k
F
.57289 1.00301 m .5648 .35159 L .56548 .35171 L F
.39393 .35168 m .38824 .40307 L .39252 .35067 L 0 .996 .429 .001 k
F
.39393 .35168 m .39384 .38214 L .38824 .40307 L F
.60427 1.00307 m .59121 .35167 L .59028 .35102 L 0 .996 .243 .071 k
F
.60653 1.00343 m .59121 .35167 L .60427 1.00307 L F
.57086 1.00186 m .5648 .35159 L .57289 1.00301 L 0 .996 .217 .084 k
F
.57086 1.00186 m .56309 .35023 L .5648 .35159 L F
.45522 1.00271 m .46565 .3515 L .45502 1.00293 L .5 .5 .5 1 k
F
.45522 1.00271 m .46581 .35123 L .46565 .3515 L F
.40999 .98827 m .40773 1.0111 L .39939 1.04779 L 0 .996 .642 0 k
F
.40559 1.01802 m .41358 .80783 L .41249 .7441 L 0 .996 .109 .212 k
F
.40611 1.00306 m .42364 .35136 L .4249 .35131 L 0 .996 .103 .229 k
F
.40559 1.01802 m .41249 .7441 L .40341 1.01855 L 0 .996 .109 .212 k
F
.40335 1.00383 m .42364 .35136 L .40611 1.00306 L 0 .996 .103 .229 k
F
.40773 1.0111 m .39669 1.07916 L .39939 1.04779 L 0 .996 .898 0 k
F
.40773 1.0111 m .40542 1.03494 L .39669 1.07916 L F
.40713 1.01794 m .41358 .80783 L .40559 1.01802 L 0 .996 .109 .212 k
F
.40611 1.00306 m .4249 .35131 L .40682 1.00304 L 0 .996 .103 .229 k
F
.40682 1.00304 m .4249 .35131 L .42677 .35059 L 0 .996 .104 .229 k
F
.45817 1.00187 m .46581 .35123 L .45522 1.00271 L .5 .5 .5 1 k
F
.45817 1.00187 m .4683 .35024 L .46581 .35123 L F
.47815 1.00331 m .48677 .35112 L .48013 1.00261 L F
.48013 1.00261 m .48677 .35112 L .48725 .35033 L F
.60427 1.00307 m .59028 .35102 L .60319 1.00252 L 0 .996 .243 .071 k
F
.60319 1.00252 m .59028 .35102 L .58841 .35059 L 0 .996 .243 .072 k
F
.39252 .35067 m .38624 .41327 L .39233 .34996 L 0 .996 .996 0 k
F
.39252 .35067 m .38824 .40307 L .38624 .41327 L F
.60096 1.00216 m .58841 .35059 L .58746 .34994 L 0 .996 .243 .072 k
F
.60319 1.00252 m .58841 .35059 L .60096 1.00216 L F
.40074 1.08484 m .40307 1.05975 L .41226 1.00292 L 0 .996 .996 .029 k
F
.41011 1.01722 m .41358 .80783 L .40713 1.01794 L 0 .996 .106 .213 k
F
.41011 1.01722 m .41383 .90667 L .41358 .80783 L F
.40682 1.00304 m .42677 .35059 L .40945 1.00231 L 0 .996 .104 .229 k
F
.40945 1.00231 m .42677 .35059 L .42793 .35054 L F
.40945 1.00231 m .42793 .35054 L .41032 1.00229 L F
.41032 1.00229 m .42793 .35054 L .42985 .3498 L F
.4807 1.00195 m .48725 .35033 L .48895 .3495 L .5 .5 .5 1 k
F
.48013 1.00261 m .48725 .35033 L .4807 1.00195 L F
.45836 1.00165 m .4683 .35024 L .45817 1.00187 L F
.45836 1.00165 m .46846 .34998 L .4683 .35024 L F
.57008 1.00177 m .56309 .35023 L .57086 1.00186 L 0 .996 .215 .086 k
F
.57008 1.00177 m .56243 .35013 L .56309 .35023 L F
.56802 1.0006 m .56243 .35013 L .57008 1.00177 L F
.56802 1.0006 m .56069 .34875 L .56243 .35013 L F
.46132 1.0008 m .46846 .34998 L .45836 1.00165 L .5 .5 .5 1 k
F
.46132 1.0008 m .47095 .34898 L .46846 .34998 L F
.39233 .34996 m .38624 .41327 L .39171 .34749 L 0 .996 .996 0 k
F
.60096 1.00216 m .58746 .34994 L .59985 1.00161 L 0 .996 .243 .072 k
F
.59985 1.00161 m .58746 .34994 L .58561 .34952 L 0 .996 .242 .072 k
F
.40074 1.08484 m .41226 1.00292 L .40076 1.08488 L 0 .996 .996 .029 k
F
.40076 1.08488 m .41226 1.00292 L .41029 1.01966 L F
.413 1.01661 m .41383 .90667 L .41064 1.01719 L 0 .996 .104 .213 k
F
.41401 1.01633 m .41383 .90667 L .413 1.01661 L .5 .5 .5 1 k
F
.41287 1.00158 m .42985 .3498 L .43095 .34976 L 0 .996 .104 .229 k
F
.41064 1.01719 m .41383 .90667 L .41011 1.01722 L 0 .996 .106 .213 k
F
.41032 1.00229 m .42985 .3498 L .41287 1.00158 L 0 .996 .104 .229 k
F
.41287 1.00158 m .43095 .34976 L .41385 1.00156 L F
.41385 1.00156 m .43095 .34976 L .4329 .349 L 0 .996 .104 .23 k
F
.59763 1.00125 m .58561 .34952 L .58465 .34885 L 0 .996 .242 .072 k
F
.59985 1.00161 m .58561 .34952 L .59763 1.00125 L F
.4807 1.00195 m .48895 .3495 L .48271 1.00123 L .5 .5 .5 1 k
F
.48271 1.00123 m .48895 .3495 L .4894 .34873 L F
.41633 1.00087 m .4329 .349 L .43396 .34895 L 0 .996 .104 .23 k
F
.41385 1.00156 m .4329 .349 L .41633 1.00087 L F
.4615 1.00059 m .47095 .34898 L .46132 1.0008 L .5 .5 .5 1 k
F
.4615 1.00059 m .4711 .34873 L .47095 .34898 L F
.41633 1.00087 m .43396 .34895 L .41739 1.00084 L 0 .996 .104 .23 k
F
.41739 1.00084 m .43396 .34895 L .43593 .34819 L F
.59763 1.00125 m .58465 .34885 L .5965 1.00069 L 0 .996 .242 .072 k
F
.5965 1.00069 m .58465 .34885 L .5828 .34845 L 0 .996 .241 .073 k
F
.56726 1.00052 m .56069 .34875 L .56802 1.0006 L 0 .996 .211 .089 k
F
.56726 1.00052 m .56006 .34866 L .56069 .34875 L F
.46447 .99973 m .4711 .34873 L .4615 1.00059 L .5 .5 .5 1 k
F
.46447 .99973 m .47361 .34772 L .4711 .34873 L F
.48325 1.00059 m .4894 .34873 L .49112 .34787 L F
.48271 1.00123 m .4894 .34873 L .48325 1.00059 L F
.56517 .99935 m .56006 .34866 L .56726 1.00052 L 0 .996 .211 .089 k
F
.56517 .99935 m .55829 .34727 L .56006 .34866 L F
.59431 1.00035 m .5828 .34845 L .58182 .34777 L 0 .996 .241 .073 k
F
.5965 1.00069 m .5828 .34845 L .59431 1.00035 L F
.34094 .40384 m .33282 .44667 L .33522 .45917 L 0 .996 .285 .09 k
F
.34298 .42211 m .34094 .40384 L .33522 .45917 L 0 .996 .302 .088 k
F
.41982 1.00016 m .43593 .34819 L .43697 .34814 L 0 .996 .104 .23 k
F
.41739 1.00084 m .43593 .34819 L .41982 1.00016 L F
.41982 1.00016 m .43697 .34814 L .42094 1.00012 L F
.42094 1.00012 m .43697 .34814 L .43894 .34737 L F
.48325 1.00059 m .49112 .34787 L .4853 .99985 L .5 .5 .5 1 k
F
.4853 .99985 m .49112 .34787 L .49154 .34713 L F
.59431 1.00035 m .58182 .34777 L .59315 .99977 L 0 .996 .241 .073 k
F
.59315 .99977 m .58182 .34777 L .58 .34738 L 0 .996 .24 .073 k
F
.46464 .99952 m .47361 .34772 L .46447 .99973 L .5 .5 .5 1 k
F
.46464 .99952 m .47375 .34748 L .47361 .34772 L F
.38824 .40307 m .3834 .44389 L .38624 .41327 L 0 .996 .996 0 k
F
.3834 .44389 m .38109 .46337 L .38624 .41327 L F
.39171 .34749 m .38897 .38391 L .39175 .34737 L .5 .5 .5 1 k
F
.38824 .40307 m .38317 .45306 L .38203 .45869 L 0 .996 .996 0 k
F
.3834 .44389 m .38203 .45869 L .38109 .46337 L F
.38824 .40307 m .38203 .45869 L .3834 .44389 L F
.3887 .43752 m .38317 .45306 L .38824 .40307 L 0 .996 .402 .001 k
F
.3887 .43752 m .38412 .4759 L .38317 .45306 L F
.38412 .4759 m .3786 .48814 L .38317 .45306 L 0 .996 .371 .001 k
F
.38911 .38206 m .38624 .41327 L .38266 .4677 L .5 .5 .5 1 k
F
.39171 .34749 m .38639 .41152 L .38911 .38206 L F
.38639 .41152 m .38624 .41327 L .38911 .38206 L F
.38897 .38391 m .38266 .4677 L .38909 .38262 L F
.38897 .38391 m .38909 .38262 L .39175 .34737 L F
.46763 .99866 m .47375 .34748 L .46464 .99952 L F
.46763 .99866 m .47627 .34646 L .47375 .34748 L F
.59099 .99944 m .58 .34738 L .579 .34669 L 0 .996 .24 .073 k
F
.59315 .99977 m .58 .34738 L .59099 .99944 L F
.39384 .38214 m .3887 .43752 L .38824 .40307 L 0 .996 .429 .001 k
F
.39175 .34737 m .38799 .41363 L .39183 .34728 L .5 .5 .5 1 k
F
.39175 .34737 m .38266 .4677 L .38799 .41363 L F
.42334 .99945 m .43894 .34737 L .43998 .34733 L 0 .996 .104 .23 k
F
.42094 1.00012 m .43894 .34737 L .42334 .99945 L F
.42334 .99945 m .43998 .34733 L .4245 .99941 L F
.4245 .99941 m .43998 .34733 L .44195 .34655 L 0 .996 .103 .231 k
F
.39183 .34728 m .38799 .41363 L .39238 .34538 L .5 .5 .5 1 k
F
.48579 .99923 m .49154 .34713 L .4933 .34624 L F
.4853 .99985 m .49154 .34713 L .48579 .99923 L F
.64477 .57033 m .64844 .59948 L .64513 .60279 L .085 .996 0 .268 k
F
.6479 .58712 m .64844 .59948 L .64477 .57033 L .5 .5 .5 1 k
F
.64867 .59129 m .64862 .59332 L .6479 .58712 L F
.64862 .59332 m .64844 .59948 L .6479 .58712 L F
.64067 .51655 m .64484 .55984 L .64401 .5538 L F
.64067 .51655 m .64401 .5538 L .64078 .53048 L F
.63735 .47956 m .64067 .51655 L .63602 .45676 L 0 .996 .996 0 k
F
.64078 .53048 m .64156 .57383 L .6377 .53426 L .012 .996 0 .323 k
F
.64078 .53048 m .64477 .57033 L .64156 .57383 L F
.64401 .5538 m .64477 .57033 L .64078 .53048 L .5 .5 .5 1 k
F
.64484 .55984 m .64482 .56257 L .64401 .5538 L F
.64482 .56257 m .64477 .57033 L .64401 .5538 L F
.63778 .487 m .64067 .51655 L .63735 .47956 L 0 .996 .996 0 k
F
.64231 .56471 m .64074 .51875 L .63778 .487 L F
.64074 .51875 m .64067 .51655 L .63778 .487 L F
.64213 .53741 m .64484 .55984 L .64067 .51655 L F
.64477 .57033 m .64513 .60279 L .64156 .57383 L .085 .996 0 .268 k
F
.64484 .55984 m .64867 .59129 L .64477 .57033 L .5 .5 .5 1 k
F
.64616 .59472 m .6449 .56124 L .64213 .53741 L 0 .996 .996 0 k
F
.6449 .56124 m .64484 .55984 L .64213 .53741 L F
.64844 .59948 m .64848 .62412 L .64513 .60279 L .15 .996 0 .215 k
F
.64844 .59948 m .65189 .62095 L .64848 .62412 L F
.64609 .57417 m .64867 .59129 L .64484 .55984 L 0 .996 .996 0 k
F
.65152 .61142 m .65189 .62095 L .64844 .59948 L .5 .5 .5 1 k
F
.64867 .59129 m .65225 .61426 L .64844 .59948 L F
.64975 .61629 m .64871 .59216 L .64609 .57417 L 0 .996 .996 0 k
F
.64871 .59216 m .64867 .59129 L .64609 .57417 L F
.65225 .61426 m .65216 .61585 L .65152 .61142 L .5 .5 .5 1 k
F
.65216 .61585 m .65189 .62095 L .65152 .61142 L F
.64616 .59472 m .64975 .61629 L .64484 .55984 L 0 .996 .996 0 k
F
.65132 .72527 m .64688 .72883 L .64503 .72728 L .437 .996 0 0 k
F
.65132 .72527 m .65326 .72671 L .64688 .72883 L F
.64937 .72384 m .65132 .72527 L .64503 .72728 L .444 .996 0 0 k
F
.65542 .72169 m .65132 .72527 L .64937 .72384 L .434 .996 0 0 k
F
.65338 .72041 m .64937 .72384 L .64742 .72244 L .442 .996 0 0 k
F
.65338 .72041 m .65542 .72169 L .64937 .72384 L F
.65134 .71919 m .64742 .72244 L .64547 .72108 L .454 .996 0 0 k
F
.65134 .71919 m .65338 .72041 L .64742 .72244 L F
.64929 .71803 m .65134 .71919 L .64547 .72108 L .472 .996 0 0 k
F
.64513 .60279 m .64848 .62412 L .64536 .64055 L 0 .996 0 .178 k
F
.65492 .71581 m .65134 .71919 L .64929 .71803 L .434 .996 0 0 k
F
.65279 .71486 m .64929 .71803 L .64725 .71698 L .446 .996 0 0 k
F
.65279 .71486 m .65492 .71581 L .64929 .71803 L F
.65065 .71407 m .64725 .71698 L .6452 .71605 L .468 .996 0 0 k
F
.65065 .71407 m .65279 .71486 L .64725 .71698 L F
.64852 .71346 m .65065 .71407 L .6452 .71605 L .481 .996 0 0 k
F
.64848 .62412 m .64833 .65292 L .64536 .64055 L .045 .996 0 .144 k
F
.64848 .62412 m .65165 .63998 L .64833 .65292 L F
.65372 .71063 m .65065 .71407 L .64852 .71346 L .386 .996 0 0 k
F
.6515 .71022 m .64852 .71346 L .64639 .71312 L .379 .996 0 0 k
F
.6515 .71022 m .65372 .71063 L .64852 .71346 L F
.65189 .62095 m .65165 .63998 L .64848 .62412 L .212 .996 0 .166 k
F
.65165 .63998 m .65122 .66228 L .64833 .65292 L .116 .996 0 .103 k
F
.65165 .63998 m .65471 .65189 L .65122 .66228 L F
.64833 .65292 m .65122 .66228 L .64775 .67826 L 0 .996 0 .104 k
F
.65471 .65189 m .65404 .66948 L .65122 .66228 L .174 .996 0 .051 k
F
.65122 .66228 m .65038 .68216 L .64775 .67826 L .072 .996 0 .052 k
F
.65122 .66228 m .65404 .66948 L .65038 .68216 L F
.65404 .66948 m .65298 .68537 L .65038 .68216 L .145 .996 0 .003 k
F
.65298 .68537 m .65556 .68808 L .65146 .69754 L .139 .996 0 0 k
F
.65298 .68537 m .65146 .69754 L .64904 .69698 L F
.65038 .68216 m .65298 .68537 L .64904 .69698 L .081 .996 0 0 k
F
.65238 .69473 m .64975 .61629 L .64616 .59472 L 0 .996 .347 .068 k
F
.64536 .64055 m .64833 .65292 L .6451 .67339 L 0 .996 0 .129 k
F
.64833 .65292 m .64775 .67826 L .6451 .67339 L 0 .996 0 .104 k
F
.65389 .6983 m .65179 .70548 L .64949 .70567 L .208 .996 0 0 k
F
.65146 .69754 m .64949 .70567 L .64719 .70637 L .153 .996 0 0 k
F
.65146 .69754 m .65389 .6983 L .64949 .70567 L F
.65556 .68808 m .65389 .6983 L .65146 .69754 L .186 .996 0 0 k
F
.64904 .69698 m .65146 .69754 L .64719 .70637 L .078 .996 0 0 k
F
.64775 .67826 m .65038 .68216 L .64662 .69667 L 0 .996 0 .044 k
F
.65038 .68216 m .64904 .69698 L .64662 .69667 L .081 .996 0 0 k
F
.64973 .70531 m .65238 .69473 L .64616 .59472 L 0 .996 .313 .068 k
F
.64928 .71014 m .6515 .71022 L .64639 .71312 L .288 .996 0 0 k
F
.6541 .70568 m .6515 .71022 L .64928 .71014 L .272 .996 0 0 k
F
.65179 .70548 m .64928 .71014 L .64708 .71047 L .245 .996 0 0 k
F
.65179 .70548 m .6541 .70568 L .64928 .71014 L F
.64949 .70567 m .65179 .70548 L .64708 .71047 L .169 .996 0 0 k
F
.65427 .77859 m .64618 .78311 L .64489 .78129 L .379 .996 0 0 k
F
.65427 .77859 m .65566 .78033 L .64618 .78311 L F
.65287 .77683 m .65427 .77859 L .64489 .78129 L .381 .996 0 0 k
F
.66352 .77576 m .65566 .78033 L .65427 .77859 L .383 .996 0 0 k
F
.66203 .77407 m .65427 .77859 L .65287 .77683 L .385 .996 0 0 k
F
.66203 .77407 m .66352 .77576 L .65427 .77859 L F
.66053 .77236 m .65287 .77683 L .65148 .77507 L .387 .996 0 0 k
F
.66053 .77236 m .66203 .77407 L .65287 .77683 L F
.65903 .77066 m .65148 .77507 L .65008 .77329 L .389 .996 0 0 k
F
.65903 .77066 m .66053 .77236 L .65148 .77507 L F
.65753 .76894 m .65008 .77329 L .64868 .77152 L .391 .996 0 0 k
F
.65753 .76894 m .65903 .77066 L .65008 .77329 L F
.65603 .76722 m .64868 .77152 L .64727 .76973 L .393 .996 0 0 k
F
.65603 .76722 m .65753 .76894 L .64868 .77152 L F
.65453 .7655 m .64727 .76973 L .64587 .76795 L .395 .996 0 0 k
F
.65453 .7655 m .65603 .76722 L .64727 .76973 L F
.65302 .76377 m .64587 .76795 L .64446 .76616 L .397 .996 0 0 k
F
.65302 .76377 m .65453 .7655 L .64587 .76795 L F
.66306 .76287 m .65603 .76722 L .65453 .7655 L .396 .996 0 0 k
F
.65151 .76204 m .65302 .76377 L .64446 .76616 L .4 .996 0 0 k
F
.66145 .7612 m .65453 .7655 L .65302 .76377 L .398 .996 0 0 k
F
.66145 .7612 m .66306 .76287 L .65453 .7655 L F
.65984 .75952 m .65302 .76377 L .65151 .76204 L .4 .996 0 0 k
F
.65984 .75952 m .66145 .7612 L .65302 .76377 L F
.65823 .75785 m .65151 .76204 L .65 .76031 L .402 .996 0 0 k
F
.65823 .75785 m .65984 .75952 L .65151 .76204 L F
.65662 .75617 m .65 .76031 L .64848 .75857 L .404 .996 0 0 k
F
.65662 .75617 m .65823 .75785 L .65 .76031 L F
.655 .75449 m .64848 .75857 L .64696 .75684 L .405 .996 0 0 k
F
.655 .75449 m .65662 .75617 L .64848 .75857 L F
.65338 .75281 m .64696 .75684 L .64544 .75511 L .407 .996 0 0 k
F
.65338 .75281 m .655 .75449 L .64696 .75684 L F
.65176 .75113 m .65338 .75281 L .64544 .75511 L .409 .996 0 0 k
F
.66119 .75032 m .655 .75449 L .65338 .75281 L .406 .996 0 0 k
F
.65947 .74869 m .65338 .75281 L .65176 .75113 L .408 .996 0 0 k
F
.65947 .74869 m .66119 .75032 L .65338 .75281 L F
.65775 .74706 m .65176 .75113 L .65014 .74945 L .409 .996 0 0 k
F
.65775 .74706 m .65947 .74869 L .65176 .75113 L F
.65603 .74544 m .65014 .74945 L .64851 .74777 L .411 .996 0 0 k
F
.65603 .74544 m .65775 .74706 L .65014 .74945 L F
.6543 .74381 m .64851 .74777 L .64688 .7461 L .413 .996 0 0 k
F
.6543 .74381 m .65603 .74544 L .64851 .74777 L F
.65257 .74218 m .64688 .7461 L .64525 .74442 L .414 .996 0 0 k
F
.65257 .74218 m .6543 .74381 L .64688 .7461 L F
.65084 .74055 m .65257 .74218 L .64525 .74442 L .416 .996 0 0 k
F
.65975 .73977 m .6543 .74381 L .65257 .74218 L .413 .996 0 0 k
F
.65792 .7382 m .65257 .74218 L .65084 .74055 L .415 .996 0 0 k
F
.65792 .7382 m .65975 .73977 L .65257 .74218 L F
.65609 .73663 m .65084 .74055 L .6491 .73893 L .417 .996 0 0 k
F
.65609 .73663 m .65792 .7382 L .65084 .74055 L F
.65426 .73506 m .6491 .73893 L .64736 .7373 L .419 .996 0 0 k
F
.65426 .73506 m .65609 .73663 L .6491 .73893 L F
.65242 .7335 m .64736 .7373 L .64562 .73568 L .422 .996 0 0 k
F
.65242 .7335 m .65426 .73506 L .64736 .7373 L F
.65058 .73194 m .65242 .7335 L .64562 .73568 L .425 .996 0 0 k
F
.65908 .73115 m .65426 .73506 L .65242 .7335 L .419 .996 0 0 k
F
.65714 .72966 m .65242 .7335 L .65058 .73194 L .422 .996 0 0 k
F
.65714 .72966 m .65908 .73115 L .65242 .7335 L F
.6552 .72818 m .65058 .73194 L .64873 .73038 L .426 .996 0 0 k
F
.6552 .72818 m .65714 .72966 L .65058 .73194 L F
.65326 .72671 m .64873 .73038 L .64688 .72883 L .431 .996 0 0 k
F
.65326 .72671 m .6552 .72818 L .64873 .73038 L F
.6595 .72438 m .6552 .72818 L .65326 .72671 L .423 .996 0 0 k
F
.65746 .72302 m .65326 .72671 L .65132 .72527 L .428 .996 0 0 k
F
.65746 .72302 m .6595 .72438 L .65326 .72671 L F
.65542 .72169 m .65746 .72302 L .65132 .72527 L .434 .996 0 0 k
F
.65706 .71687 m .65338 .72041 L .65134 .71919 L .426 .996 0 0 k
F
.65492 .71581 m .65706 .71687 L .65134 .71919 L .434 .996 0 0 k
F
.65817 .71208 m .65492 .71581 L .65279 .71486 L .389 .996 0 0 k
F
.65594 .71126 m .65279 .71486 L .65065 .71407 L .386 .996 0 0 k
F
.65594 .71126 m .65817 .71208 L .65279 .71486 L F
.65372 .71063 m .65594 .71126 L .65065 .71407 L F
.65642 .70616 m .65372 .71063 L .6515 .71022 L .297 .996 0 0 k
F
.6541 .70568 m .65642 .70616 L .6515 .71022 L .272 .996 0 0 k
F
.65632 .6992 m .6541 .70568 L .65179 .70548 L .24 .996 0 0 k
F
.65389 .6983 m .65632 .6992 L .65179 .70548 L .208 .996 0 0 k
F
.65726 .84736 m .65238 .69473 L .64973 .70531 L 0 .996 .159 .153 k
F
.65287 .77683 m .64489 .78129 L .6436 .77946 L .381 .996 0 0 k
F
.65148 .77507 m .65287 .77683 L .6436 .77946 L .383 .996 0 0 k
F
.65176 .75113 m .64544 .75511 L .64392 .75338 L .409 .996 0 0 k
F
.65014 .74945 m .65176 .75113 L .64392 .75338 L .411 .996 0 0 k
F
.65058 .73194 m .64562 .73568 L .64387 .73405 L .425 .996 0 0 k
F
.64873 .73038 m .65058 .73194 L .64387 .73405 L .428 .996 0 0 k
F
.65676 .92817 m .65726 .84736 L .64973 .70531 L 0 .996 .148 .153 k
F
.6398 .34707 m .65056 .72644 L .63872 .3468 L 0 .996 .115 .158 k
F
.65189 .62095 m .65516 .63689 L .65165 .63998 L .212 .996 0 .166 k
F
.64976 .60109 m .65225 .61426 L .64867 .59129 L 0 .996 .996 0 k
F
.65494 .62927 m .65516 .63689 L .65189 .62095 L .5 .5 .5 1 k
F
.65225 .61426 m .65564 .63117 L .65189 .62095 L F
.65317 .63194 m .65228 .61479 L .64976 .60109 L 0 .996 .996 0 k
F
.65228 .61479 m .65225 .61426 L .64976 .60109 L F
.65564 .63117 m .65553 .63248 L .65494 .62927 L .5 .5 .5 1 k
F
.65553 .63248 m .65516 .63689 L .65494 .62927 L F
.64975 .61629 m .65317 .63194 L .64867 .59129 L 0 .996 .996 0 k
F
.65516 .63689 m .65471 .65189 L .65165 .63998 L .289 .996 0 .115 k
F
.65471 .65189 m .65768 .66096 L .65404 .66948 L .174 .996 0 .051 k
F
.65768 .66096 m .6568 .67511 L .65404 .66948 L .237 .996 0 .002 k
F
.65404 .66948 m .6568 .67511 L .65298 .68537 L .145 .996 0 .003 k
F
.6568 .67511 m .65556 .68808 L .65298 .68537 L .195 .996 0 0 k
F
.65514 .68768 m .65317 .63194 L .64975 .61629 L 0 .996 .398 .068 k
F
.65238 .69473 m .65514 .68768 L .64975 .61629 L 0 .996 .347 .068 k
F
.66352 .77576 m .66501 .77744 L .65566 .78033 L .383 .996 0 0 k
F
.66626 .7662 m .65903 .77066 L .65753 .76894 L .393 .996 0 0 k
F
.66466 .76454 m .65753 .76894 L .65603 .76722 L .395 .996 0 0 k
F
.66466 .76454 m .66626 .7662 L .65753 .76894 L F
.66306 .76287 m .66466 .76454 L .65603 .76722 L .396 .996 0 0 k
F
.66462 .75358 m .65823 .75785 L .65662 .75617 L .403 .996 0 0 k
F
.66291 .75195 m .65662 .75617 L .655 .75449 L .405 .996 0 0 k
F
.66291 .75195 m .66462 .75358 L .65662 .75617 L F
.66119 .75032 m .66291 .75195 L .655 .75449 L .406 .996 0 0 k
F
.66341 .74292 m .65775 .74706 L .65603 .74544 L .41 .996 0 0 k
F
.66158 .74135 m .65603 .74544 L .6543 .74381 L .411 .996 0 0 k
F
.66158 .74135 m .66341 .74292 L .65603 .74544 L F
.65975 .73977 m .66158 .74135 L .6543 .74381 L .413 .996 0 0 k
F
.66295 .73415 m .65792 .7382 L .65609 .73663 L .415 .996 0 0 k
F
.66102 .73265 m .65609 .73663 L .65426 .73506 L .417 .996 0 0 k
F
.66102 .73265 m .66295 .73415 L .65609 .73663 L F
.65908 .73115 m .66102 .73265 L .65426 .73506 L .419 .996 0 0 k
F
.66154 .72577 m .65714 .72966 L .6552 .72818 L .42 .996 0 0 k
F
.6595 .72438 m .66154 .72577 L .6552 .72818 L .423 .996 0 0 k
F
.66133 .71922 m .65746 .72302 L .65542 .72169 L .417 .996 0 0 k
F
.6592 .71801 m .65542 .72169 L .65338 .72041 L .42 .996 0 0 k
F
.6592 .71801 m .66133 .71922 L .65542 .72169 L F
.65706 .71687 m .6592 .71801 L .65338 .72041 L .426 .996 0 0 k
F
.6604 .71303 m .65706 .71687 L .65492 .71581 L .392 .996 0 0 k
F
.65817 .71208 m .6604 .71303 L .65492 .71581 L .389 .996 0 0 k
F
.65874 .70685 m .65594 .71126 L .65372 .71063 L .319 .996 0 0 k
F
.65642 .70616 m .65874 .70685 L .65372 .71063 L .297 .996 0 0 k
F
.65875 .70021 m .65642 .70616 L .6541 .70568 L .263 .996 0 0 k
F
.65632 .6992 m .65875 .70021 L .6541 .70568 L .24 .996 0 0 k
F
.65812 .69043 m .65632 .6992 L .65389 .6983 L .231 .996 0 0 k
F
.65556 .68808 m .65812 .69043 L .65389 .6983 L .186 .996 0 0 k
F
.65857 .79354 m .65514 .68768 L .65238 .69473 L 0 .996 .174 .154 k
F
.65726 .84736 m .65857 .79354 L .65238 .69473 L 0 .996 .159 .153 k
F
.6398 .34707 m .65313 .70176 L .65056 .72644 L 0 .996 .115 .158 k
F
.64216 .34671 m .65313 .70176 L .6398 .34707 L F
.63812 .52266 m .64231 .56471 L .63602 .45676 L 0 .996 .996 0 k
F
.65151 .76204 m .64446 .76616 L .64305 .76436 L .4 .996 0 0 k
F
.65 .76031 m .65151 .76204 L .64305 .76436 L .402 .996 0 0 k
F
.65014 .74945 m .64392 .75338 L .6424 .75165 L .411 .996 0 0 k
F
.64851 .74777 m .65014 .74945 L .6424 .75165 L .412 .996 0 0 k
F
.64231 .56471 m .64616 .59472 L .64067 .51655 L 0 .996 .996 0 k
F
.65084 .74055 m .64525 .74442 L .64362 .74274 L .416 .996 0 0 k
F
.6491 .73893 m .64362 .74274 L .64198 .74107 L .418 .996 0 0 k
F
.6491 .73893 m .65084 .74055 L .64362 .74274 L F
.64736 .7373 m .6491 .73893 L .64198 .74107 L .42 .996 0 0 k
F
.6377 .53426 m .64156 .57383 L .63899 .60156 L 0 .996 0 .205 k
F
.64156 .57383 m .64226 .62399 L .63899 .60156 L 0 .996 0 .201 k
F
.64156 .57383 m .64513 .60279 L .64226 .62399 L F
.64929 .71803 m .64547 .72108 L .64352 .71976 L .472 .996 0 0 k
F
.64513 .60279 m .64536 .64055 L .64226 .62399 L 0 .996 0 .178 k
F
.64725 .71698 m .64352 .71976 L .64156 .7185 L .498 .996 0 0 k
F
.64725 .71698 m .64929 .71803 L .64352 .71976 L F
.6452 .71605 m .64725 .71698 L .64156 .7185 L .541 .996 0 0 k
F
.64852 .71346 m .6452 .71605 L .64316 .71529 L .481 .996 0 0 k
F
.64226 .62399 m .64536 .64055 L .64241 .66719 L 0 .996 .008 .132 k
F
.64639 .71312 m .64852 .71346 L .64316 .71529 L .39 .996 0 0 k
F
.64928 .71014 m .64639 .71312 L .64427 .71311 L .288 .996 0 0 k
F
.64536 .64055 m .6451 .67339 L .64241 .66719 L 0 .996 0 .129 k
F
.64708 .71047 m .64928 .71014 L .64427 .71311 L 0 .996 .011 .176 k
F
.64949 .70567 m .64708 .71047 L .64488 .71138 L .169 .996 0 0 k
F
.64719 .70637 m .64488 .71138 L .64271 .71306 L .014 .996 0 0 k
F
.64719 .70637 m .64949 .70567 L .64488 .71138 L F
.64241 .66719 m .6451 .67339 L .6418 .69729 L 0 .996 .051 .064 k
F
.6451 .67339 m .6442 .69673 L .6418 .69729 L 0 .996 .002 .063 k
F
.6451 .67339 m .64775 .67826 L .6442 .69673 L F
.64775 .67826 m .64662 .69667 L .6442 .69673 L 0 .996 0 .044 k
F
.64492 .70778 m .64719 .70637 L .64271 .71306 L 0 .996 .196 .019 k
F
.64904 .69698 m .64719 .70637 L .64492 .70778 L .078 .996 0 0 k
F
.64662 .69667 m .64904 .69698 L .64492 .70778 L 0 .996 0 0 k
F
.64662 .69667 m .64492 .70778 L .64267 .71017 L F
.6442 .69673 m .64662 .69667 L .64267 .71017 L 0 .996 .03 .002 k
F
.64723 .72111 m .64231 .56471 L .63812 .52266 L 0 .996 .291 .068 k
F
.64873 .73038 m .64387 .73405 L .64213 .73242 L .428 .996 0 0 k
F
.64688 .72883 m .64873 .73038 L .64213 .73242 L .433 .996 0 0 k
F
.64937 .72384 m .64503 .72728 L .64318 .72574 L .444 .996 0 0 k
F
.64742 .72244 m .64318 .72574 L .64132 .7242 L .455 .996 0 0 k
F
.64742 .72244 m .64937 .72384 L .64318 .72574 L F
.64547 .72108 m .64742 .72244 L .64132 .7242 L .47 .996 0 0 k
F
.63899 .60156 m .64226 .62399 L .63965 .6591 L 0 .996 .036 .135 k
F
.64226 .62399 m .64241 .66719 L .63965 .6591 L 0 .996 .008 .132 k
F
.64495 .74482 m .64723 .72111 L .63812 .52266 L 0 .996 .277 .068 k
F
.64973 .70531 m .64616 .59472 L .64231 .56471 L 0 .996 .313 .068 k
F
.64723 .72111 m .64973 .70531 L .64231 .56471 L 0 .996 .291 .068 k
F
.65633 1.01365 m .64723 .72111 L .64495 .74482 L 0 .996 .141 .153 k
F
.637 .34707 m .64839 .76441 L .63538 .34667 L 0 .996 .118 .159 k
F
.65676 .92817 m .64973 .70531 L .64723 .72111 L 0 .996 .148 .153 k
F
.6573 1.01357 m .64723 .72111 L .65633 1.01365 L 0 .996 .141 .153 k
F
.6573 1.01357 m .65676 .92817 L .64723 .72111 L F
.637 .34707 m .65056 .72644 L .64839 .76441 L 0 .996 .118 .159 k
F
.63872 .3468 m .65056 .72644 L .637 .34707 L F
.64495 .74482 m .63812 .52266 L .63346 .46354 L 0 .996 .277 .068 k
F
.64301 .78072 m .64495 .74482 L .63346 .46354 L 0 .996 .267 .068 k
F
.6532 1.01382 m .64495 .74482 L .64301 .78072 L 0 .996 .136 .153 k
F
.63411 .34687 m .64682 .82385 L .63211 .34638 L 0 .996 .12 .16 k
F
.65633 1.01365 m .64495 .74482 L .65595 1.01358 L 0 .996 .141 .153 k
F
.65595 1.01358 m .64495 .74482 L .6532 1.01382 L 0 .996 .136 .153 k
F
.63411 .34687 m .64839 .76441 L .64682 .82385 L 0 .996 .12 .16 k
F
.63538 .34667 m .64839 .76441 L .63411 .34687 L F
.64248 .34679 m .65313 .70176 L .64216 .34671 L 0 .996 .111 .158 k
F
.65516 .63689 m .65831 .64885 L .65471 .65189 L .289 .996 0 .115 k
F
.65321 .62093 m .65564 .63117 L .65225 .61426 L 0 .996 .996 0 k
F
.65822 .64252 m .65831 .64885 L .65516 .63689 L .996 .996 0 .303 k
F
.65564 .63117 m .65889 .64376 L .65516 .63689 L .5 .5 .5 1 k
F
.65646 .64343 m .65566 .63149 L .65321 .62093 L 0 .996 .996 0 k
F
.65566 .63149 m .65564 .63117 L .65321 .62093 L F
.65889 .64376 m .65876 .64488 L .65822 .64252 L .996 .996 0 .303 k
F
.65876 .64488 m .65831 .64885 L .65822 .64252 L F
.65317 .63194 m .65646 .64343 L .65225 .61426 L 0 .996 .996 0 k
F
.6568 .67511 m .65953 .67961 L .65556 .68808 L .195 .996 0 0 k
F
.65831 .64885 m .65768 .66096 L .65471 .65189 L .382 .996 0 .049 k
F
.65768 .66096 m .66058 .66796 L .6568 .67511 L .237 .996 0 .002 k
F
.65953 .67961 m .65812 .69043 L .65556 .68808 L .238 .996 0 0 k
F
.66058 .66796 m .65953 .67961 L .6568 .67511 L .295 .996 0 0 k
F
.65796 .683 m .65646 .64343 L .65317 .63194 L 0 .996 .479 .069 k
F
.65514 .68768 m .65796 .683 L .65317 .63194 L 0 .996 .398 .068 k
F
.66462 .75358 m .66634 .75521 L .65823 .75785 L .403 .996 0 0 k
F
.66705 .74608 m .66119 .75032 L .65947 .74869 L .407 .996 0 0 k
F
.66523 .7445 m .65947 .74869 L .65775 .74706 L .408 .996 0 0 k
F
.66523 .7445 m .66705 .74608 L .65947 .74869 L F
.66341 .74292 m .66523 .7445 L .65775 .74706 L .41 .996 0 0 k
F
.6668 .73719 m .66158 .74135 L .65975 .73977 L .411 .996 0 0 k
F
.66488 .73567 m .65975 .73977 L .65792 .7382 L .413 .996 0 0 k
F
.66488 .73567 m .6668 .73719 L .65975 .73977 L F
.66295 .73415 m .66488 .73567 L .65792 .7382 L .415 .996 0 0 k
F
.6656 .7286 m .66102 .73265 L .65908 .73115 L F
.66357 .72718 m .65908 .73115 L .65714 .72966 L .417 .996 0 0 k
F
.66357 .72718 m .6656 .7286 L .65908 .73115 L F
.66154 .72577 m .66357 .72718 L .65714 .72966 L .42 .996 0 0 k
F
.66346 .72048 m .6595 .72438 L .65746 .72302 L .414 .996 0 0 k
F
.66133 .71922 m .66346 .72048 L .65746 .72302 L .417 .996 0 0 k
F
.66263 .71408 m .6592 .71801 L .65706 .71687 L .394 .996 0 0 k
F
.6604 .71303 m .66263 .71408 L .65706 .71687 L .392 .996 0 0 k
F
.66339 .70867 m .6604 .71303 L .65817 .71208 L .351 .996 0 0 k
F
.66107 .7077 m .65817 .71208 L .65594 .71126 L .337 .996 0 0 k
F
.66107 .7077 m .66339 .70867 L .65817 .71208 L F
.65874 .70685 m .66107 .7077 L .65594 .71126 L .319 .996 0 0 k
F
.6636 .70242 m .66107 .7077 L .65874 .70685 L .306 .996 0 0 k
F
.66117 .70128 m .65874 .70685 L .65642 .70616 L .285 .996 0 0 k
F
.66117 .70128 m .6636 .70242 L .65874 .70685 L F
.65875 .70021 m .66117 .70128 L .65642 .70616 L .263 .996 0 0 k
F
.66068 .6925 m .65875 .70021 L .65632 .6992 L .271 .996 0 0 k
F
.65812 .69043 m .66068 .6925 L .65632 .6992 L .231 .996 0 0 k
F
.66222 .68327 m .66068 .6925 L .65812 .69043 L .279 .996 0 0 k
F
.65953 .67961 m .66222 .68327 L .65812 .69043 L .238 .996 0 0 k
F
.66041 .75707 m .65796 .683 L .65514 .68768 L 0 .996 .197 .155 k
F
.66786 .76786 m .66053 .77236 L .65903 .77066 L .391 .996 0 0 k
F
.66626 .7662 m .66786 .76786 L .65903 .77066 L .393 .996 0 0 k
F
.66804 .75683 m .66145 .7612 L .65984 .75952 L .4 .996 0 0 k
F
.66634 .75521 m .65984 .75952 L .65823 .75785 L .402 .996 0 0 k
F
.66634 .75521 m .66804 .75683 L .65984 .75952 L F
.65857 .79354 m .66041 .75707 L .65514 .68768 L 0 .996 .174 .154 k
F
.64248 .34679 m .65594 .68552 L .65313 .70176 L 0 .996 .111 .158 k
F
.64348 .34664 m .65594 .68552 L .64248 .34679 L F
.5898 .99885 m .579 .34669 L .5772 .3463 L 0 .996 .239 .074 k
F
.59099 .99944 m .579 .34669 L .5898 .99885 L 0 .996 .24 .073 k
F
.64348 .34664 m .64758 .4068 L .65594 .68552 L 0 .996 .111 .158 k
F
.64513 .34646 m .64758 .4068 L .64348 .34664 L 0 .996 .029 .267 k
F
.42687 .99875 m .44195 .34655 L .44299 .3465 L 0 .996 .103 .231 k
F
.4245 .99941 m .44195 .34655 L .42687 .99875 L F
.65004 1.01366 m .64301 .78072 L .64159 .83582 L 0 .996 .132 .153 k
F
.63116 .34652 m .64626 .91921 L .6289 .34597 L 0 .996 .121 .16 k
F
.6532 1.01382 m .64301 .78072 L .65166 1.01351 L 0 .996 .136 .153 k
F
.65166 1.01351 m .64301 .78072 L .65004 1.01366 L 0 .996 .132 .153 k
F
.63116 .34652 m .64682 .82385 L .64626 .91921 L 0 .996 .121 .16 k
F
.63211 .34638 m .64682 .82385 L .63116 .34652 L F
.42687 .99875 m .44299 .3465 L .42806 .99871 L 0 .996 .103 .231 k
F
.42806 .99871 m .44299 .3465 L .44496 .34573 L F
.46779 .99846 m .47627 .34646 L .46763 .99866 L .5 .5 .5 1 k
F
.46779 .99846 m .4764 .34623 L .47627 .34646 L F
.6458 .34611 m .64758 .4068 L .64513 .34646 L 0 .996 .029 .267 k
F
.58766 .99853 m .5772 .3463 L .57617 .34561 L 0 .996 .239 .074 k
F
.5898 .99885 m .5772 .3463 L .58766 .99853 L F
.48579 .99923 m .4933 .34624 L .48789 .99847 L .5 .5 .5 1 k
F
.48789 .99847 m .4933 .34624 L .49369 .34553 L F
.47079 .99759 m .4764 .34623 L .46779 .99846 L F
.47079 .99759 m .47893 .3452 L .4764 .34623 L F
.37126 .46576 m .36945 .44465 L .36632 .43729 L 0 .996 .996 0 k
F
.3743 .47855 m .36945 .44465 L .37126 .46576 L F
.3743 .47855 m .37244 .45958 L .36945 .44465 L F
.64767 .3459 m .64758 .4068 L .6458 .34611 L 0 .996 .021 .264 k
F
.65004 1.01366 m .64159 .83582 L .64767 1.01319 L 0 .996 .132 .153 k
F
.64685 1.01327 m .64159 .83582 L .641 .92212 L 0 .996 .13 .153 k
F
.64767 1.01319 m .64159 .83582 L .64685 1.01327 L F
.64685 1.01327 m .641 .92212 L .64391 1.01269 L F
.64507 .99828 m .62816 .34609 L .64626 .91921 L 0 .996 .122 .161 k
F
.64507 .99828 m .62572 .34549 L .62816 .34609 L F
.6289 .34597 m .64626 .91921 L .62816 .34609 L F
.64767 .3459 m .65326 .47519 L .64758 .4068 L 0 .996 .021 .264 k
F
.6497 .34487 m .65326 .47519 L .64767 .3459 L F
.37475 .56995 m .37065 .49714 L .37261 .50825 L 0 .996 0 .381 k
F
.37475 .56995 m .37252 .56599 L .37065 .49714 L F
.43042 .99805 m .44496 .34573 L .446 .34568 L 0 .996 .103 .231 k
F
.42806 .99871 m .44496 .34573 L .43042 .99805 L F
.43042 .99805 m .446 .34568 L .43163 .998 L F
.43163 .998 m .446 .34568 L .44796 .34491 L 0 .996 .103 .232 k
F
.58766 .99853 m .57617 .34561 L .58644 .99794 L 0 .996 .239 .074 k
F
.58644 .99794 m .57617 .34561 L .5744 .34523 L 0 .996 .238 .075 k
F
.64363 1.01271 m .641 .92212 L .64151 1.01229 L 0 .996 .128 .154 k
F
.64391 1.01269 m .641 .92212 L .64363 1.01271 L F
.64143 .99767 m .62513 .34559 L .64501 .99829 L 0 .996 .122 .161 k
F
.64143 .99767 m .62256 .34496 L .62513 .34559 L F
.64501 .99829 m .62513 .34559 L .62572 .34549 L F
.48834 .99787 m .49369 .34553 L .49549 .34461 L .5 .5 .5 1 k
F
.48789 .99847 m .49369 .34553 L .48834 .99787 L F
.64501 .99829 m .62572 .34549 L .64507 .99828 L 0 .996 .122 .161 k
F
.39238 .34538 m .38799 .41363 L .39357 .34394 L .5 .5 .5 1 k
F
.58433 .99762 m .5744 .34523 L .57334 .34452 L 0 .996 .238 .075 k
F
.58644 .99794 m .5744 .34523 L .58433 .99762 L F
.47094 .9974 m .47893 .3452 L .47079 .99759 L .5 .5 .5 1 k
F
.47094 .9974 m .47906 .34497 L .47893 .3452 L F
.37126 .46576 m .36632 .43729 L .36814 .45918 L 0 .996 .996 0 k
F
.36814 .45918 m .36632 .43729 L .36302 .4376 L F
.63777 .99708 m .62207 .34504 L .64126 .99769 L 0 .996 .122 .162 k
F
.63777 .99708 m .61941 .3444 L .62207 .34504 L F
.64126 .99769 m .62207 .34504 L .62256 .34496 L F
.47396 .99652 m .47906 .34497 L .47094 .9974 L .5 .5 .5 1 k
F
.47396 .99652 m .4816 .34394 L .47906 .34497 L F
.64126 .99769 m .62256 .34496 L .64143 .99767 L 0 .996 .122 .162 k
F
.43397 .99734 m .44796 .34491 L .44902 .34486 L 0 .996 .103 .232 k
F
.43163 .998 m .44796 .34491 L .43397 .99734 L F
.32598 .40517 m .31459 .50056 L .31756 .50384 L 0 .996 .211 .128 k
F
.3282 .41964 m .32598 .40517 L .31756 .50384 L 0 .996 .219 .126 k
F
.64998 .34483 m .65326 .47519 L .6497 .34487 L 0 .996 .012 .261 k
F
.43397 .99734 m .44902 .34486 L .43521 .9973 L 0 .996 .103 .232 k
F
.43521 .9973 m .44902 .34486 L .45096 .34408 L F
.64998 .34483 m .65832 .52389 L .65326 .47519 L 0 .996 .012 .261 k
F
.65038 .34463 m .65832 .52389 L .64998 .34483 L F
.65038 .34463 m .65572 .41634 L .65832 .52389 L F
.65207 .34343 m .65572 .41634 L .65038 .34463 L 0 .996 0 .557 k
F
.48834 .99787 m .49549 .34461 L .49048 .99708 L .5 .5 .5 1 k
F
.49048 .99708 m .49549 .34461 L .49583 .34393 L F
.58433 .99762 m .57334 .34452 L .58308 .99702 L 0 .996 .238 .075 k
F
.58308 .99702 m .57334 .34452 L .5716 .34416 L 0 .996 .236 .076 k
F
.63409 .99651 m .61899 .34447 L .63752 .99711 L 0 .996 .122 .163 k
F
.63409 .99651 m .61628 .34381 L .61899 .34447 L F
.63752 .99711 m .61899 .34447 L .61941 .3444 L F
.63752 .99711 m .61941 .3444 L .63777 .99708 L F
.58101 .99671 m .5716 .34416 L .57051 .34344 L 0 .996 .236 .076 k
F
.58308 .99702 m .5716 .34416 L .58101 .99671 L F
.43752 .99664 m .45096 .34408 L .45203 .34403 L 0 .996 .103 .232 k
F
.43521 .9973 m .45096 .34408 L .43752 .99664 L F
.43752 .99664 m .45203 .34403 L .43879 .9966 L F
.43879 .9966 m .45203 .34403 L .45396 .34326 L 0 .996 .102 .233 k
F
.47409 .99633 m .4816 .34394 L .47396 .99652 L .5 .5 .5 1 k
F
.47409 .99633 m .48171 .34372 L .4816 .34394 L F
.38542 .55831 m .38022 .52217 L .38236 .53262 L .268 .996 0 .397 k
F
.38095 .54512 m .37613 .49779 L .37814 .51056 L .181 .996 0 .493 k
F
.38316 .55222 m .37814 .51056 L .38022 .52217 L .224 .996 0 .451 k
F
.38316 .55222 m .38095 .54512 L .37814 .51056 L F
.38542 .55831 m .38316 .55222 L .38022 .52217 L .268 .996 0 .397 k
F
.38773 .56323 m .38542 .55831 L .38236 .53262 L .313 .996 0 .324 k
F
.38357 .5377 m .37826 .51316 L .38033 .5293 L 0 .996 .996 .023 k
F
.38357 .5377 m .38141 .52531 L .37826 .51316 L F
.38796 .50956 m .38412 .4759 L .3887 .43752 L 0 .996 .108 .103 k
F
.38579 .54921 m .38357 .5377 L .38033 .5293 L 0 .996 .996 0 k
F
.38421 .52625 m .37996 .50195 L .38412 .4759 L 0 .996 .056 .107 k
F
.38796 .50956 m .38421 .52625 L .38412 .4759 L 0 .996 .108 .103 k
F
.38141 .52531 m .37625 .49633 L .37826 .51316 L 0 .996 .996 .058 k
F
.37879 .53711 m .37419 .48383 L .37613 .49779 L .137 .996 0 .527 k
F
.37879 .53711 m .37668 .52827 L .37419 .48383 L F
.38095 .54512 m .37879 .53711 L .37613 .49779 L .181 .996 0 .493 k
F
.38244 .54508 m .38033 .5293 L .37714 .52354 L 0 .996 .996 0 k
F
.38579 .54921 m .38033 .5293 L .38244 .54508 L F
.38421 .52625 m .3807 .53615 L .37996 .50195 L 0 .996 .056 .107 k
F
.38382 .58417 m .37879 .53711 L .38095 .54512 L .06 .996 0 .302 k
F
.38382 .58417 m .38152 .58108 L .37879 .53711 L F
.38615 .58672 m .38095 .54512 L .38316 .55222 L .097 .996 0 .271 k
F
.38615 .58672 m .38382 .58417 L .38095 .54512 L F
.38851 .58855 m .38316 .55222 L .38542 .55831 L .126 .996 0 .237 k
F
.38851 .58855 m .38615 .58672 L .38316 .55222 L F
.38682 .62604 m .38152 .58108 L .38382 .58417 L .01 .996 0 .235 k
F
.38152 .58108 m .37668 .52827 L .37879 .53711 L .023 .996 0 .328 k
F
.38244 .54508 m .37714 .52354 L .37919 .54226 L 0 .996 .996 0 k
F
.38924 .62437 m .38382 .58417 L .38615 .58672 L .031 .996 0 .219 k
F
.38924 .62437 m .38682 .62604 L .38382 .58417 L F
.38806 .55997 m .38579 .54921 L .38244 .54508 L 0 .996 .996 0 k
F
.38458 .56093 m .38244 .54508 L .37919 .54226 L F
.39091 .58944 m .38542 .55831 L .38773 .56323 L .147 .996 0 .199 k
F
.39091 .58944 m .38851 .58855 L .38542 .55831 L F
.38806 .55997 m .38244 .54508 L .38458 .56093 L 0 .996 .996 0 k
F
.38458 .56093 m .37919 .54226 L .38125 .56165 L F
.38672 .5774 m .38458 .56093 L .38125 .56165 L F
.38672 .5774 m .38125 .56165 L .38328 .58258 L F
.39168 .62242 m .38615 .58672 L .38851 .58855 L .051 .996 0 .201 k
F
.39168 .62242 m .38924 .62437 L .38615 .58672 L F
.38884 .59527 m .38672 .5774 L .38328 .58258 L 0 .996 .983 .003 k
F
.3844 .62767 m .37924 .5776 L .38152 .58108 L 0 .996 0 .249 k
F
.38682 .62604 m .3844 .62767 L .38152 .58108 L .01 .996 0 .235 k
F
.38525 .60626 m .38328 .58258 L .38018 .58268 L 0 .996 .996 0 k
F
.38884 .59527 m .38328 .58258 L .38525 .60626 L 0 .996 .983 .003 k
F
.38391 .59282 m .3807 .53615 L .38421 .52625 L 0 .996 0 .319 k
F
.39357 .34394 m .3821 .53431 L .39368 .34382 L 0 .996 .213 .625 k
F
.39357 .34394 m .38799 .41363 L .3821 .53431 L F
.49088 .99651 m .49583 .34393 L .49768 .34297 L .5 .5 .5 1 k
F
.49048 .99708 m .49583 .34393 L .49088 .99651 L F
.6304 .99596 m .6159 .34387 L .6338 .99655 L 0 .996 .122 .163 k
F
.6304 .99596 m .61315 .3432 L .6159 .34387 L F
.6338 .99655 m .6159 .34387 L .61628 .34381 L F
.39202 .48341 m .3887 .43752 L .39384 .38214 L 0 .996 .136 .1 k
F
.39202 .48341 m .38796 .50956 L .3887 .43752 L F
.39368 .34382 m .38673 .5007 L .39377 .34379 L 0 .996 .213 .625 k
F
.39368 .34382 m .3821 .53431 L .38673 .5007 L F
.6338 .99655 m .61628 .34381 L .63409 .99651 L 0 .996 .122 .163 k
F
.39377 .34379 m .38673 .5007 L .39518 .34233 L 0 .996 .189 .649 k
F
.47713 .99545 m .48171 .34372 L .47409 .99633 L .5 .5 .5 1 k
F
.47713 .99545 m .48427 .34268 L .48171 .34372 L F
.58101 .99671 m .57051 .34344 L .57972 .99609 L 0 .996 .236 .076 k
F
.57972 .99609 m .57051 .34344 L .5688 .34309 L 0 .996 .235 .077 k
F
.65351 .34184 m .65572 .41634 L .65207 .34343 L 0 .996 0 .557 k
F
.6267 .99541 m .6128 .34326 L .63008 .996 L 0 .996 .122 .164 k
F
.6267 .99541 m .61002 .34259 L .6128 .34326 L F
.63008 .996 m .6128 .34326 L .61315 .3432 L F
.44108 .99594 m .45396 .34326 L .45505 .3432 L 0 .996 .102 .233 k
F
.43879 .9966 m .45396 .34326 L .44108 .99594 L F
.44108 .99594 m .45505 .3432 L .44237 .99589 L F
.44237 .99589 m .45505 .3432 L .45696 .34244 L 0 .996 .102 .234 k
F
.63008 .996 m .61315 .3432 L .6304 .99596 L 0 .996 .122 .164 k
F
.57768 .9958 m .5688 .34309 L .56768 .34235 L 0 .996 .235 .077 k
F
.57972 .99609 m .5688 .34309 L .57768 .9958 L F
.49088 .99651 m .49768 .34297 L .49308 .9957 L .5 .5 .5 1 k
F
.49308 .9957 m .49768 .34297 L .49797 .34234 L F
.47725 .99527 m .48427 .34268 L .47713 .99545 L F
.47725 .99527 m .48437 .34246 L .48427 .34268 L F
.623 .99487 m .60969 .34264 L .62637 .99545 L 0 .996 .122 .165 k
F
.623 .99487 m .6069 .34197 L .60969 .34264 L F
.62637 .99545 m .60969 .34264 L .61002 .34259 L F
.62637 .99545 m .61002 .34259 L .6267 .99541 L F
.4803 .99437 m .48437 .34246 L .47725 .99527 L .5 .5 .5 1 k
F
.4803 .99437 m .48694 .34141 L .48437 .34246 L F
.44464 .99524 m .45696 .34244 L .45806 .34237 L 0 .996 .102 .234 k
F
.44237 .99589 m .45696 .34244 L .44464 .99524 L F
.35761 .42487 m .35171 .42442 L .35375 .44329 L 0 .996 .568 .019 k
F
.35955 .44551 m .35761 .42487 L .35375 .44329 L 0 .996 .623 .016 k
F
.36302 .4376 m .35761 .42487 L .35955 .44551 L 0 .996 .884 0 k
F
.37728 .49744 m .37244 .45958 L .3743 .47855 L 0 .996 .996 .119 k
F
.44464 .99524 m .45806 .34237 L .44595 .99519 L 0 .996 .102 .234 k
F
.44595 .99519 m .45806 .34237 L .45995 .34161 L 0 .996 .102 .235 k
F
.57768 .9958 m .56768 .34235 L .57635 .99517 L 0 .996 .235 .077 k
F
.57635 .99517 m .56768 .34235 L .566 .34202 L 0 .996 .233 .078 k
F
.49342 .99516 m .49797 .34234 L .49987 .34133 L .5 .5 .5 1 k
F
.49308 .9957 m .49797 .34234 L .49342 .99516 L F
.39651 .44403 m .39202 .48341 L .39384 .38214 L 0 .996 .154 .098 k
F
.39518 .34233 m .39182 .45303 L .39646 .34191 L 0 .996 .189 .649 k
F
.39518 .34233 m .38673 .5007 L .39182 .45303 L F
.61929 .99433 m .60658 .34202 L .62266 .99491 L 0 .996 .121 .166 k
F
.61929 .99433 m .60377 .34134 L .60658 .34202 L F
.62266 .99491 m .60658 .34202 L .6069 .34197 L F
.57436 .99489 m .566 .34202 L .56484 .34126 L 0 .996 .233 .078 k
F
.57635 .99517 m .566 .34202 L .57436 .99489 L F
.62266 .99491 m .6069 .34197 L .623 .99487 L 0 .996 .121 .166 k
F
.39646 .34191 m .39182 .45303 L .39715 .34117 L 0 .996 .172 .667 k
F
.65351 .34184 m .65495 .36285 L .65572 .41634 L 0 .996 0 .557 k
F
.65363 .34111 m .65495 .36285 L .65351 .34184 L .5 .5 .5 1 k
F
.4482 .99454 m .45995 .34161 L .46108 .34154 L 0 .996 .102 .235 k
F
.44595 .99519 m .45995 .34161 L .4482 .99454 L F
.4482 .99454 m .46108 .34154 L .44954 .99449 L F
.44954 .99449 m .46108 .34154 L .46295 .34079 L 0 .996 .101 .236 k
F
.48041 .9942 m .48694 .34141 L .4803 .99437 L .5 .5 .5 1 k
F
.48041 .9942 m .48703 .34121 L .48694 .34141 L F
.61558 .99379 m .60347 .3414 L .61895 .99437 L 0 .996 .121 .167 k
F
.61558 .99379 m .60064 .34071 L .60347 .3414 L F
.61895 .99437 m .60347 .3414 L .60377 .34134 L F
.61895 .99437 m .60377 .34134 L .61929 .99433 L F
.49342 .99516 m .49987 .34133 L .49568 .99431 L .5 .5 .5 1 k
F
.49568 .99431 m .49987 .34133 L .50011 .34075 L F
.57436 .99489 m .56484 .34126 L .57298 .99425 L 0 .996 .233 .078 k
F
.57298 .99425 m .56484 .34126 L .5632 .34095 L 0 .996 .231 .079 k
F
.48348 .9933 m .48703 .34121 L .48041 .9942 L .5 .5 .5 1 k
F
.48348 .9933 m .48962 .34014 L .48703 .34121 L F
.39715 .34117 m .39754 .3853 L .39929 .34047 L 0 .996 .172 .667 k
F
.39715 .34117 m .39182 .45303 L .39754 .3853 L F
.65411 .33867 m .65495 .36285 L .65363 .34111 L .5 .5 .5 1 k
F
.57103 .99398 m .5632 .34095 L .562 .34018 L 0 .996 .231 .079 k
F
.57298 .99425 m .5632 .34095 L .57103 .99398 L F
.45176 .99384 m .46295 .34079 L .46411 .34071 L 0 .996 .101 .236 k
F
.44954 .99449 m .46295 .34079 L .45176 .99384 L F
.61186 .99325 m .60035 .34077 L .61524 .99383 L 0 .996 .121 .168 k
F
.61186 .99325 m .59752 .34008 L .60035 .34077 L F
.61524 .99383 m .60035 .34077 L .60064 .34071 L F
.49568 .99431 m .50011 .34075 L .49596 .99381 L .5 .5 .5 1 k
F
.45176 .99384 m .46411 .34071 L .45313 .99378 L 0 .996 .101 .236 k
F
.45313 .99378 m .46411 .34071 L .46595 .33996 L 0 .996 .101 .237 k
F
.61524 .99383 m .60064 .34071 L .61558 .99379 L 0 .996 .121 .168 k
F
.39929 .34047 m .39754 .3853 L .39949 .34025 L 0 .996 .159 .68 k
F
.39949 .34025 m .39754 .3853 L .40065 .33987 L F
.57103 .99398 m .562 .34018 L .56961 .99332 L 0 .996 .231 .079 k
F
.56961 .99332 m .562 .34018 L .56041 .33988 L 0 .996 .228 .081 k
F
.48357 .99313 m .48962 .34014 L .48348 .9933 L .5 .5 .5 1 k
F
.48357 .99313 m .48969 .33995 L .48962 .34014 L F
.60815 .99271 m .59723 .34014 L .61153 .99329 L 0 .996 .12 .169 k
F
.60815 .99271 m .59439 .33945 L .59723 .34014 L F
.61153 .99329 m .59723 .34014 L .59752 .34008 L F
.61153 .99329 m .59752 .34008 L .61186 .99325 L F
.45532 .99314 m .46595 .33996 L .46713 .33988 L 0 .996 .101 .237 k
F
.45313 .99378 m .46595 .33996 L .45532 .99314 L F
.48666 .99222 m .48969 .33995 L .48357 .99313 L .5 .5 .5 1 k
F
.48666 .99222 m .49229 .33888 L .48969 .33995 L F
.34582 .76022 m .34704 .55657 L .34961 .55142 L 0 .996 .049 .203 k
F
.34931 .73536 m .34961 .55142 L .35209 .54824 L 0 .996 .043 .208 k
F
.34931 .73536 m .34582 .76022 L .34961 .55142 L F
.45532 .99314 m .46713 .33988 L .45672 .99308 L 0 .996 .101 .237 k
F
.45672 .99308 m .46713 .33988 L .46894 .33914 L 0 .996 .1 .238 k
F
.56772 .99307 m .56041 .33988 L .55916 .33909 L 0 .996 .228 .081 k
F
.56961 .99332 m .56041 .33988 L .56772 .99307 L F
.39336 .58908 m .38773 .56323 L .39011 .56679 L .157 .996 0 .16 k
F
.39664 .56592 m .39407 .56485 L .39037 .57013 L 0 .996 .996 .229 k
F
.39664 .56592 m .39037 .57013 L .39271 .57988 L F
.39336 .58908 m .39091 .58944 L .38773 .56323 L .157 .996 0 .16 k
F
.39414 .61992 m .38851 .58855 L .39091 .58944 L .064 .996 0 .183 k
F
.39414 .61992 m .39168 .62242 L .38851 .58855 L F
.39508 .58943 m .39271 .57988 L .38884 .59527 L 0 .996 .512 .103 k
F
.39508 .58943 m .38884 .59527 L .39091 .6156 L F
.39747 .59908 m .39508 .58943 L .39091 .6156 L 0 .996 .334 .14 k
F
.39747 .59908 m .39091 .6156 L .39287 .63997 L F
.39426 .65698 m .39651 .44403 L .40158 .3861 L 0 .996 .073 .237 k
F
.39407 .56485 m .38806 .55997 L .39037 .57013 L 0 .996 .996 .089 k
F
.39271 .57988 m .39037 .57013 L .38672 .5774 L 0 .996 .908 .047 k
F
.39271 .57988 m .38672 .5774 L .38884 .59527 L F
.39003 .66876 m .3844 .62767 L .38682 .62604 L 0 .996 0 .209 k
F
.39252 .66344 m .38682 .62604 L .38924 .62437 L 0 .996 0 .2 k
F
.39252 .66344 m .39003 .66876 L .38682 .62604 L F
.39287 .63997 m .39091 .6156 L .3871 .63442 L 0 .996 .48 .039 k
F
.39183 .63499 m .39202 .48341 L .39651 .44403 L 0 .996 .056 .243 k
F
.39003 .66876 m .38753 .67457 L .3844 .62767 L 0 .996 0 .209 k
F
.39287 .63997 m .3871 .63442 L .38875 .66961 L 0 .996 .48 .039 k
F
.39354 .71009 m .38753 .67457 L .39003 .66876 L 0 .996 0 .192 k
F
.39466 .67068 m .39287 .63997 L .38875 .66961 L 0 .996 .374 .055 k
F
.39426 .65698 m .39183 .63499 L .39651 .44403 L 0 .996 .073 .237 k
F
.39159 .56157 m .38579 .54921 L .38806 .55997 L .5 .5 .5 1 k
F
.39037 .57013 m .38806 .55997 L .38458 .56093 L 0 .996 .996 .002 k
F
.39037 .57013 m .38458 .56093 L .38672 .5774 L F
.39091 .6156 m .38884 .59527 L .38525 .60626 L 0 .996 .645 .02 k
F
.39091 .6156 m .38525 .60626 L .3871 .63442 L F
.38926 .61814 m .38796 .50956 L .39202 .48341 L 0 .996 .03 .255 k
F
.39183 .63499 m .38926 .61814 L .39202 .48341 L 0 .996 .056 .243 k
F
.38753 .67457 m .38198 .62943 L .3844 .62767 L 0 .996 0 .218 k
F
.38753 .67457 m .38499 .6811 L .38198 .62943 L F
.38926 .61814 m .38661 .60451 L .38796 .50956 L 0 .996 .03 .255 k
F
.39098 .71936 m .38499 .6811 L .38753 .67457 L 0 .996 0 .188 k
F
.38838 .7299 m .38242 .68857 L .38499 .6811 L 0 .996 0 .183 k
F
.39098 .71936 m .38838 .7299 L .38499 .6811 L 0 .996 0 .188 k
F
.38572 .74194 m .37981 .69718 L .38242 .68857 L 0 .996 0 .179 k
F
.38838 .7299 m .38572 .74194 L .38242 .68857 L 0 .996 0 .183 k
F
.38572 .74194 m .38299 .75571 L .37981 .69718 L 0 .996 0 .179 k
F
.36944 1.11404 m .38935 .76725 L .36655 1.11504 L 0 .996 .074 .224 k
F
.37024 1.11379 m .38935 .76725 L .36944 1.11404 L 0 .996 .074 .24 k
F
.37024 1.11379 m .38827 .83893 L .38935 .76725 L F
.38953 .78886 m .38299 .75571 L .38572 .74194 L 0 .996 .007 .153 k
F
.38875 .66961 m .3871 .63442 L .38391 .63958 L 0 .996 .948 0 k
F
.38674 .8066 m .38017 .77148 L .38299 .75571 L 0 .996 .018 .149 k
F
.38953 .78886 m .38674 .8066 L .38299 .75571 L 0 .996 .007 .153 k
F
.39354 .71009 m .39098 .71936 L .38753 .67457 L 0 .996 0 .192 k
F
.3844 .62767 m .38198 .62943 L .37924 .5776 L 0 .996 0 .249 k
F
.3871 .63442 m .38525 .60626 L .38212 .60851 L 0 .996 .996 0 k
F
.3871 .63442 m .38212 .60851 L .38391 .63958 L F
.39222 .7733 m .38572 .74194 L .38838 .7299 L 0 .996 0 .158 k
F
.39222 .7733 m .38953 .78886 L .38572 .74194 L F
.38875 .66961 m .38391 .63958 L .38546 .67881 L 0 .996 .948 0 k
F
.39008 .71568 m .38875 .66961 L .38546 .67881 L 0 .996 .776 0 k
F
.39008 .71568 m .38546 .67881 L .38663 .73067 L F
.39484 .75968 m .38838 .7299 L .39098 .71936 L 0 .996 0 .164 k
F
.39484 .75968 m .39222 .7733 L .38838 .7299 L F
.39092 .77865 m .39008 .71568 L .38663 .73067 L 0 .996 .677 0 k
F
.3724 1.11294 m .38827 .83893 L .37024 1.11379 L 0 .996 .074 .24 k
F
.37365 1.11252 m .38827 .83893 L .3724 1.11294 L 0 .996 .075 .259 k
F
.37365 1.11252 m .38755 .90154 L .38827 .83893 L F
.37523 1.11181 m .38755 .90154 L .37365 1.11252 L F
.37682 1.11121 m .38755 .90154 L .37523 1.11181 L 0 .996 .078 .281 k
F
.37682 1.11121 m .38718 .95526 L .38755 .90154 L F
.38823 .87056 m .38086 .84981 L .38386 .82681 L 0 .996 .052 .12 k
F
.38523 .89663 m .37772 .87598 L .38086 .84981 L 0 .996 .066 .115 k
F
.38823 .87056 m .38523 .89663 L .38086 .84981 L 0 .996 .052 .12 k
F
.38523 .89663 m .38209 .92609 L .37772 .87598 L 0 .996 .066 .115 k
F
.39036 .9286 m .38209 .92609 L .38523 .89663 L 0 .996 .093 .088 k
F
.37793 1.11065 m .38718 .95526 L .37682 1.11121 L 0 .996 .078 .281 k
F
.37977 1.10989 m .38718 .95526 L .37793 1.11065 L 0 .996 .083 .308 k
F
.37977 1.10989 m .38712 1.00043 L .38718 .95526 L F
.39036 .9286 m .38732 .95914 L .38209 .92609 L 0 .996 .093 .088 k
F
.38732 .95914 m .37879 .95935 L .38209 .92609 L 0 .996 .107 .083 k
F
.3911 .8475 m .38386 .82681 L .38674 .8066 L 0 .996 .037 .125 k
F
.3911 .8475 m .38823 .87056 L .38386 .82681 L F
.39328 .90133 m .38523 .89663 L .38823 .87056 L 0 .996 .077 .094 k
F
.39328 .90133 m .39036 .9286 L .38523 .89663 L F
.38732 .95914 m .38412 .99334 L .37879 .95935 L 0 .996 .107 .083 k
F
.39331 .97538 m .38412 .99334 L .38732 .95914 L 0 .996 .138 .053 k
F
.38052 1.10946 m .38712 1.00043 L .37977 1.10989 L 0 .996 .083 .308 k
F
.38253 1.10854 m .38712 1.00043 L .38052 1.10946 L 0 .996 .091 .34 k
F
.38253 1.10854 m .38737 1.03748 L .38712 1.00043 L F
.39331 .97538 m .39031 1.00824 L .38412 .99334 L 0 .996 .138 .053 k
F
.39031 1.00824 m .38076 1.03161 L .38412 .99334 L 0 .996 .154 .046 k
F
.38511 1.01563 m .38535 .92776 L .38429 .99634 L 0 .996 .996 0 k
F
.38535 .92776 m .38552 .86333 L .38429 .99634 L F
.38511 1.01563 m .38429 .99634 L .38449 1.01432 L F
.38407 1.01374 m .38429 .99634 L .384 1.01358 L F
.38449 1.01432 m .38429 .99634 L .38407 1.01374 L F
.38402 1.01333 m .38513 .95001 L .38414 1.01208 L .5 .5 .5 1 k
F
.384 1.01358 m .38415 1.00545 L .38402 1.01333 L F
.38415 1.00545 m .38513 .95001 L .38402 1.01333 L F
.38686 .90477 m .38639 .86064 L .3861 .8812 L 0 .996 .996 0 k
F
.38674 .8066 m .38386 .82681 L .38017 .77148 L 0 .996 .018 .149 k
F
.39387 .82715 m .38674 .8066 L .38953 .78886 L 0 .996 .022 .13 k
F
.39387 .82715 m .3911 .8475 L .38674 .8066 L F
.38639 .86064 m .38721 .80216 L .38546 .77351 L 0 .996 .996 0 k
F
.38686 .90477 m .38719 .80763 L .38639 .86064 L F
.38719 .80763 m .38721 .80216 L .38639 .86064 L F
.384 1.01358 m .38429 .99634 L .38456 .98091 L .5 .5 .5 1 k
F
.39607 .87704 m .38823 .87056 L .3911 .8475 L 0 .996 .06 .1 k
F
.39607 .87704 m .39328 .90133 L .38823 .87056 L F
.39098 .86822 m .38721 .80216 L .38686 .90477 L 0 .996 .616 0 k
F
.38551 1.01617 m .38552 .86333 L .38511 1.01563 L 0 .996 .996 0 k
F
.38551 1.01617 m .38686 .90477 L .38552 .86333 L F
.38445 .98814 m .38456 .98091 L .38713 .83743 L .5 .5 .5 1 k
F
.384 1.01358 m .38456 .98091 L .38445 .98814 L F
.38513 .95001 m .38713 .83743 L .38481 .97285 L F
.38513 .95001 m .38481 .97285 L .38414 1.01208 L F
.3861 .8812 m .38591 .81587 L .38552 .86333 L 0 .996 .996 0 k
F
.38639 .86064 m .38591 .81587 L .3861 .8812 L F
.38591 .81587 m .38546 .77351 L .38552 .86333 L F
.38544 .87354 m .38552 .86333 L .38562 .85452 L .5 .5 .5 1 k
F
.38429 .99634 m .38552 .86333 L .38544 .87354 L F
.38721 .80216 m .3866 .73031 L .38634 .76228 L 0 .996 .996 0 k
F
.38721 .80216 m .38539 .71833 L .38541 .7392 L F
.38618 .7853 m .38542 .74984 L .38546 .77351 L F
.38628 .76979 m .38458 .71034 L .38618 .7853 L F
.38634 .76228 m .3866 .73031 L .38539 .71833 L F
.38499 .6811 m .37955 .63152 L .38198 .62943 L 0 .996 0 .218 k
F
.38499 .6811 m .38242 .68857 L .37955 .63152 L F
.38435 .69274 m .38319 .66408 L .38458 .71034 L 0 .996 .996 0 k
F
.38536 .70607 m .38319 .66408 L .38539 .71833 L F
.38198 .62943 m .37955 .63152 L .37699 .57386 L 0 .996 0 .261 k
F
.38546 .67881 m .38266 .6436 L .38319 .66408 L 0 .996 .996 0 k
F
.38266 .6436 m .38147 .62872 L .38319 .66408 L F
.38198 .62943 m .37699 .57386 L .37924 .5776 L 0 .996 0 .261 k
F
.38391 .63958 m .37954 .60041 L .38147 .62872 L 0 .996 .996 0 k
F
.37699 .57386 m .37475 .56995 L .37261 .50825 L 0 .996 0 .366 k
F
.37955 .63152 m .37475 .56995 L .37699 .57386 L 0 .996 0 .272 k
F
.37954 .60041 m .37553 .56717 L .37612 .57308 L 0 .996 .996 0 k
F
.37954 .60041 m .37748 .57658 L .37553 .56717 L F
.37699 .57386 m .37261 .50825 L .37462 .51863 L 0 .996 0 .366 k
F
.37924 .5776 m .37699 .57386 L .37462 .51863 L 0 .996 0 .349 k
F
.37748 .57658 m .37536 .55549 L .37281 .54861 L 0 .996 .996 0 k
F
.37748 .57658 m .37281 .54861 L .37515 .56537 L F
.37858 .59204 m .37747 .58353 L .37576 .56222 L .5 .5 .5 1 k
F
.37954 .60041 m .37639 .57522 L .37747 .58353 L 0 .996 .996 0 k
F
.38147 .62872 m .37954 .60041 L .37787 .58682 L 0 .996 .996 .014 k
F
.38147 .62872 m .37787 .58682 L .37848 .59498 L F
.37848 .59498 m .37787 .58682 L .37747 .58353 L F
.38094 .62129 m .37747 .58353 L .37973 .60417 L F
.38147 .62872 m .37982 .61003 L .38094 .62129 L F
.37982 .61003 m .37747 .58353 L .38094 .62129 L F
.38319 .66408 m .38147 .62872 L .38011 .60958 L 0 .996 .996 .047 k
F
.38068 .62068 m .38011 .60958 L .37973 .60417 L F
.38319 .66408 m .38011 .60958 L .38068 .62068 L F
.38546 .67881 m .38391 .63958 L .38147 .62872 L 0 .996 .996 0 k
F
.38663 .73067 m .38546 .67881 L .38319 .66408 L F
.38429 .69083 m .38187 .62885 L .38382 .65988 L 0 .996 .996 .087 k
F
.38273 .65175 m .37973 .60417 L .38187 .62885 L 0 .996 .996 .047 k
F
.38319 .66408 m .38162 .63697 L .38273 .65175 L F
.38162 .63697 m .37973 .60417 L .38273 .65175 L F
.38375 .68518 m .38319 .66408 L .38187 .62885 L 0 .996 .996 .087 k
F
.38458 .71034 m .38319 .66408 L .38375 .68518 L F
.38458 .71034 m .38328 .67119 L .38429 .69083 L F
.38328 .67119 m .38187 .62885 L .38429 .69083 L F
.37973 .60417 m .37747 .58353 L .37858 .59204 L .5 .5 .5 1 k
F
.37639 .57522 m .37612 .57308 L .37747 .58353 L 0 .996 .996 0 k
F
.37612 .57308 m .37515 .56537 L .37747 .58353 L F
.37612 .57308 m .37553 .56717 L .37515 .56537 L F
.38493 .73711 m .38458 .71034 L .38382 .65988 L 0 .996 .996 .121 k
F
.38546 .77351 m .38458 .71034 L .38493 .73711 L F
.38539 .71833 m .38435 .69274 L .38458 .71034 L 0 .996 .996 0 k
F
.38663 .73067 m .38536 .70607 L .38539 .71833 L F
.38551 .80912 m .38546 .77351 L .38546 .75285 L .5 .5 .5 1 k
F
.3855 .76803 m .38546 .75285 L .38548 .70076 L F
.38551 .80912 m .38546 .75285 L .3855 .76803 L F
.38552 .84679 m .38546 .77351 L .38551 .80912 L F
.38542 .74984 m .38458 .71034 L .38546 .77351 L 0 .996 .996 0 k
F
.38721 .80216 m .38628 .76979 L .38618 .7853 L F
.38531 .89361 m .38562 .85452 L .38587 .83148 L .5 .5 .5 1 k
F
.38573 .85108 m .38587 .83148 L .38667 .75699 L F
.38531 .89361 m .38587 .83148 L .38573 .85108 L F
.38429 .99634 m .38562 .85452 L .38531 .89361 L F
.38721 .80216 m .38663 .73067 L .3866 .73031 L 0 .996 .996 0 k
F
.38541 .7392 m .38539 .71833 L .38458 .71034 L F
.38552 .86333 m .38549 .82091 L .38552 .84679 L .5 .5 .5 1 k
F
.38549 .82091 m .38546 .77351 L .38552 .84679 L F
.39092 .77865 m .38663 .73067 L .38721 .80216 L 0 .996 .677 0 k
F
.38667 .75699 m .38661 .60451 L .38926 .61814 L .5 .5 .5 1 k
F
.38667 .75699 m .38548 .70076 L .38661 .60451 L F
.38386 .82681 m .37726 .78958 L .38017 .77148 L 0 .996 .03 .144 k
F
.39466 .67068 m .38875 .66961 L .39008 .71568 L 0 .996 .374 .055 k
F
.39655 .80923 m .38953 .78886 L .39222 .7733 L 0 .996 .008 .136 k
F
.39655 .80923 m .39387 .82715 L .38953 .78886 L F
.39098 .86822 m .39092 .77865 L .38721 .80216 L 0 .996 .616 0 k
F
.38713 .83743 m .38926 .61814 L .39183 .63499 L .5 .5 .5 1 k
F
.38713 .83743 m .38667 .75699 L .38926 .61814 L F
.38546 .77351 m .38382 .65988 L .38548 .70076 L 0 .996 .996 .121 k
F
.38552 .86333 m .38548 .70076 L .38667 .75699 L .5 .5 .5 1 k
F
.40065 .33987 m .38146 .80477 L .40191 .33938 L 0 .996 .127 .233 k
F
.38525 .60626 m .38018 .58268 L .38212 .60851 L 0 .996 .996 0 k
F
.38548 .70076 m .38391 .59282 L .38661 .60451 L .5 .5 .5 1 k
F
.38391 .63958 m .38212 .60851 L .37954 .60041 L 0 .996 .996 0 k
F
.38548 .70076 m .38382 .65988 L .38391 .59282 L .5 .5 .5 1 k
F
.40065 .33987 m .39754 .3853 L .38146 .80477 L 0 .996 .127 .233 k
F
.3526 .71454 m .35209 .54824 L .35449 .54671 L 0 .996 .036 .213 k
F
.3526 .71454 m .34931 .73536 L .35209 .54824 L F
.60443 .99217 m .59411 .33951 L .60782 .99276 L 0 .996 .119 .17 k
F
.60443 .99217 m .59126 .33882 L .59411 .33951 L F
.60782 .99276 m .59411 .33951 L .59439 .33945 L F
.60782 .99276 m .59439 .33945 L .60815 .99271 L F
.38429 .99634 m .38667 .75699 L .38713 .83743 L .5 .5 .5 1 k
F
.40191 .33938 m .38201 .89361 L .40228 .33939 L 0 .996 .127 .233 k
F
.39646 .68714 m .39426 .65698 L .40158 .3861 L 0 .996 .084 .233 k
F
.39618 .71122 m .39466 .67068 L .39008 .71568 L 0 .996 .307 .066 k
F
.39618 .71122 m .39008 .71568 L .39092 .77865 L F
.39727 .76705 m .39618 .71122 L .39092 .77865 L 0 .996 .266 .074 k
F
.39727 .76705 m .39092 .77865 L .39098 .86822 L F
.39618 .94573 m .38732 .95914 L .39036 .9286 L 0 .996 .122 .059 k
F
.39618 .94573 m .39331 .97538 L .38732 .95914 L F
.3898 1.00089 m .39098 .86822 L .38686 .90477 L 0 .996 .577 0 k
F
.38299 1.10824 m .38737 1.03748 L .38253 1.10854 L 0 .996 .091 .34 k
F
.3851 1.10717 m .38737 1.03748 L .38299 1.10824 L 0 .996 .103 .378 k
F
.3851 1.10717 m .38789 1.06696 L .38737 1.03748 L F
.39031 1.00824 m .38717 1.0446 L .38076 1.03161 L 0 .996 .154 .046 k
F
.38841 1.01752 m .38686 .90477 L .38551 1.01617 L 0 .996 .577 0 k
F
.38841 1.01752 m .3898 1.00089 L .38686 .90477 L F
.38641 .95716 m .39183 .63499 L .39426 .65698 L .5 .5 .5 1 k
F
.38641 .95716 m .38713 .83743 L .39183 .63499 L F
.40228 .33939 m .38201 .89361 L .4044 .33855 L 0 .996 .122 .234 k
F
.38386 .82681 m .38086 .84981 L .37726 .78958 L 0 .996 .03 .144 k
F
.40191 .33938 m .38146 .80477 L .38201 .89361 L 0 .996 .127 .233 k
F
.45888 .99244 m .46894 .33914 L .47016 .33905 L 0 .996 .1 .238 k
F
.45672 .99308 m .46894 .33914 L .45888 .99244 L F
.56772 .99307 m .55916 .33909 L .56623 .9924 L 0 .996 .228 .081 k
F
.56623 .9924 m .55916 .33909 L .55762 .33882 L 0 .996 .225 .083 k
F
.45888 .99244 m .47016 .33905 L .46032 .99237 L 0 .996 .1 .238 k
F
.46032 .99237 m .47016 .33905 L .47194 .33831 L 0 .996 .1 .24 k
F
.34208 .78983 m .34435 .56407 L .34704 .55657 L 0 .996 .055 .198 k
F
.34582 .76022 m .34208 .78983 L .34704 .55657 L 0 .996 .049 .203 k
F
.6007 .99164 m .59099 .33888 L .60411 .99222 L 0 .996 .119 .172 k
F
.6007 .99164 m .58812 .33819 L .59099 .33888 L F
.60411 .99222 m .59099 .33888 L .59126 .33882 L F
.48673 .99207 m .49229 .33888 L .48666 .99222 L .5 .5 .5 1 k
F
.48673 .99207 m .49235 .3387 L .49229 .33888 L F
.36492 .45885 m .36302 .4376 L .35955 .44551 L 0 .996 .996 0 k
F
.36814 .45918 m .36302 .4376 L .36492 .45885 L F
.60411 .99222 m .59126 .33882 L .60443 .99217 L 0 .996 .119 .172 k
F
.56623 .9924 m .55762 .33882 L .5644 .99217 L 0 .996 .225 .083 k
F
.48985 .99114 m .49235 .3387 L .48673 .99207 L .5 .5 .5 1 k
F
.48985 .99114 m .49498 .33761 L .49235 .3387 L F
.65411 .33867 m .65637 .37084 L .65495 .36285 L F
.65247 .33625 m .65637 .37084 L .65411 .33867 L 0 .996 .996 0 k
F
.38412 .99334 m .37531 .99692 L .37879 .95935 L 0 .996 .121 .077 k
F
.38414 1.01208 m .38713 .83743 L .38641 .95716 L .5 .5 .5 1 k
F
.38251 .99029 m .40537 .33857 L .4044 .33855 L 0 .996 .122 .234 k
F
.38262 .99026 m .40537 .33857 L .38251 .99029 L 0 .996 .119 .234 k
F
.38664 1.0094 m .39426 .65698 L .39646 .68714 L 0 .996 0 .91 k
F
.38565 1.01033 m .39426 .65698 L .38664 1.0094 L F
.38565 1.01033 m .38641 .95716 L .39426 .65698 L F
.38262 .99026 m .40711 .33788 L .40537 .33857 L 0 .996 .119 .234 k
F
.38251 .99029 m .4044 .33855 L .38201 .89361 L 0 .996 .122 .234 k
F
.35572 .69718 m .35449 .54671 L .35684 .54652 L 0 .996 .029 .219 k
F
.35572 .69718 m .3526 .71454 L .35449 .54671 L F
.46244 .99174 m .47194 .33831 L .47319 .33822 L 0 .996 .1 .24 k
F
.46032 .99237 m .47194 .33831 L .46244 .99174 L F
.59698 .9911 m .58786 .33824 L .60039 .99168 L 0 .996 .118 .173 k
F
.59698 .9911 m .58499 .33756 L .58786 .33824 L F
.60039 .99168 m .58786 .33824 L .58812 .33819 L F
.46244 .99174 m .47319 .33822 L .46392 .99166 L 0 .996 .1 .24 k
F
.46392 .99166 m .47319 .33822 L .47493 .33749 L 0 .996 .099 .241 k
F
.60039 .99168 m .58812 .33819 L .6007 .99164 L 0 .996 .118 .173 k
F
.39769 .84703 m .39727 .76705 L .39098 .86822 L 0 .996 .241 .078 k
F
.39769 .84703 m .39098 .86822 L .3898 1.00089 L F
.38664 1.0094 m .39646 .68714 L .38748 1.00918 L 0 .996 0 .91 k
F
.3885 1.00823 m .39646 .68714 L .39829 .73033 L 0 .996 0 .887 k
F
.38748 1.00918 m .39646 .68714 L .3885 1.00823 L F
.38648 .99029 m .4085 .33789 L .40711 .33788 L 0 .996 .119 .234 k
F
.38692 .99016 m .4085 .33789 L .38648 .99029 L 0 .996 .116 .235 k
F
.38692 .99016 m .40998 .33731 L .4085 .33789 L F
.38414 1.01208 m .38641 .95716 L .3852 1.01108 L .5 .5 .5 1 k
F
.38523 1.01071 m .38641 .95716 L .38565 1.01033 L F
.3852 1.01108 m .38641 .95716 L .38523 1.01071 L F
.38648 .99029 m .40711 .33788 L .38262 .99026 L 0 .996 .119 .234 k
F
.35171 .42442 m .34512 .4391 L .34736 .45484 L 0 .996 .414 .052 k
F
.35375 .44329 m .35171 .42442 L .34736 .45484 L 0 .996 .449 .049 k
F
.59325 .99056 m .58474 .33761 L .59668 .99114 L 0 .996 .117 .175 k
F
.59325 .99056 m .58185 .33692 L .58474 .33761 L F
.59668 .99114 m .58474 .33761 L .58499 .33756 L F
.4899 .991 m .49498 .33761 L .48985 .99114 L .5 .5 .5 1 k
F
.4899 .991 m .49502 .33744 L .49498 .33761 L F
.59668 .99114 m .58499 .33756 L .59698 .9911 L 0 .996 .117 .175 k
F
.46599 .99104 m .47493 .33749 L .47622 .33739 L 0 .996 .099 .241 k
F
.46392 .99166 m .47493 .33749 L .46599 .99104 L F
.49304 .99006 m .49502 .33744 L .4899 .991 L .5 .5 .5 1 k
F
.49304 .99006 m .49766 .33633 L .49502 .33744 L F
.46599 .99104 m .47622 .33739 L .46752 .99096 L 0 .996 .099 .241 k
F
.46752 .99096 m .47622 .33739 L .47791 .33666 L 0 .996 .098 .244 k
F
.39704 .96617 m .39769 .84703 L .3898 1.00089 L 0 .996 .226 .081 k
F
.39718 1.00633 m .38717 1.0446 L .39031 1.00824 L 0 .996 .202 .016 k
F
.39718 1.00633 m .39432 1.0388 L .38717 1.0446 L F
.39473 1.01889 m .39704 .96617 L .3898 1.00089 L 0 .996 .226 .081 k
F
.38952 1.01809 m .3898 1.00089 L .38841 1.01752 L 0 .996 .551 0 k
F
.39473 1.01889 m .3898 1.00089 L .38952 1.01809 L 0 .996 .226 .081 k
F
.3885 1.00823 m .39829 .73033 L .3903 1.00777 L 0 .996 0 .887 k
F
.3909 1.00722 m .39829 .73033 L .39954 .79464 L 0 .996 0 .878 k
F
.3903 1.00777 m .39829 .73033 L .3909 1.00722 L F
.3904 .99019 m .41167 .33732 L .40998 .33731 L 0 .996 .116 .235 k
F
.39107 .99 m .41167 .33732 L .3904 .99019 L 0 .996 .115 .235 k
F
.39107 .99 m .41296 .33681 L .41167 .33732 L F
.3904 .99019 m .40998 .33731 L .38692 .99016 L 0 .996 .116 .235 k
F
.58952 .99002 m .58161 .33698 L .59296 .99061 L 0 .996 .115 .177 k
F
.58952 .99002 m .57872 .33629 L .58161 .33698 L F
.59296 .99061 m .58161 .33698 L .58185 .33692 L F
.59296 .99061 m .58185 .33692 L .59325 .99056 L F
.39366 1.00631 m .39954 .79464 L .39983 .89419 L 0 .996 0 .878 k
F
.3943 .99002 m .41486 .33683 L .41296 .33681 L 0 .996 .115 .235 k
F
.39634 1.01909 m .39704 .96617 L .39473 1.01889 L 0 .996 .216 .083 k
F
.39938 1.01895 m .39704 .96617 L .39634 1.01909 L 0 .996 .121 .21 k
F
.39366 1.00631 m .39983 .89419 L .39658 1.00557 L 0 .996 0 .878 k
F
.39512 .98979 m .41486 .33683 L .3943 .99002 L 0 .996 .113 .236 k
F
.39512 .98979 m .41602 .33636 L .41486 .33683 L F
.3909 1.00722 m .39954 .79464 L .39336 1.00659 L 0 .996 0 .878 k
F
.39336 1.00659 m .39954 .79464 L .39366 1.00631 L F
.3943 .99002 m .41296 .33681 L .39107 .99 L 0 .996 .115 .235 k
F
.46954 .99034 m .47791 .33666 L .47925 .33656 L 0 .996 .098 .244 k
F
.46752 .99096 m .47791 .33666 L .46954 .99034 L F
.46954 .99034 m .47925 .33656 L .47113 .99025 L F
.47113 .99025 m .47925 .33656 L .48089 .33584 L 0 .996 .098 .246 k
F
.33805 .82505 m .34152 .57439 L .34435 .56407 L 0 .996 .06 .194 k
F
.34208 .78983 m .33805 .82505 L .34435 .56407 L 0 .996 .055 .198 k
F
.39669 1.00547 m .39983 .89419 L .39889 1.00492 L 0 .996 0 .883 k
F
.39818 .98981 m .41806 .33638 L .41602 .33636 L 0 .996 .113 .236 k
F
.39909 .98955 m .41806 .33638 L .39818 .98981 L 0 .996 .112 .237 k
F
.39909 .98955 m .41913 .33594 L .41806 .33638 L F
.39658 1.00557 m .39983 .89419 L .39669 1.00547 L 0 .996 0 .883 k
F
.39818 .98981 m .41602 .33636 L .39512 .98979 L 0 .996 .113 .236 k
F
.58579 .98948 m .57848 .33635 L .58924 .99007 L 0 .996 .114 .18 k
F
.58579 .98948 m .57558 .33566 L .57848 .33635 L F
.58924 .99007 m .57848 .33635 L .57872 .33629 L F
.49307 .98993 m .49766 .33633 L .49304 .99006 L .5 .5 .5 1 k
F
.49307 .98993 m .49769 .33619 L .49766 .33633 L F
.58924 .99007 m .57872 .33629 L .58952 .99002 L 0 .996 .114 .18 k
F
.65495 .36285 m .66137 .47889 L .65572 .41634 L 0 .996 0 .542 k
F
.65495 .36285 m .66113 .43837 L .66137 .47889 L F
.65637 .37084 m .66113 .43837 L .65495 .36285 L .5 .5 .5 1 k
F
.65247 .33625 m .65378 .36375 L .65637 .37084 L 0 .996 .996 0 k
F
.65183 .33528 m .65378 .36375 L .65247 .33625 L F
.35869 .68276 m .35684 .54652 L .35914 .54745 L 0 .996 .022 .225 k
F
.35869 .68276 m .35572 .69718 L .35684 .54652 L F
.49624 .98898 m .49769 .33619 L .49307 .98993 L .5 .5 .5 1 k
F
.49624 .98898 m .50035 .33506 L .49769 .33619 L F
.40205 .98957 m .42128 .33596 L .41913 .33594 L 0 .996 .112 .237 k
F
.40302 .98928 m .42128 .33596 L .40205 .98957 L 0 .996 .111 .238 k
F
.40302 .98928 m .42229 .33555 L .42128 .33596 L F
.40205 .98957 m .41913 .33594 L .39909 .98955 L 0 .996 .112 .237 k
F
.47308 .98964 m .48089 .33584 L .48229 .33572 L 0 .996 .098 .246 k
F
.47113 .99025 m .48089 .33584 L .47308 .98964 L F
.47308 .98964 m .48229 .33572 L .47474 .98954 L F
.47474 .98954 m .48229 .33572 L .48387 .33502 L 0 .996 .097 .25 k
F
.58205 .98894 m .57535 .33571 L .58552 .98953 L 0 .996 .113 .182 k
F
.58205 .98894 m .57244 .33502 L .57535 .33571 L F
.58552 .98953 m .57535 .33571 L .57558 .33566 L F
.58552 .98953 m .57558 .33566 L .58579 .98948 L F
.40591 .9893 m .4245 .33557 L .42229 .33555 L 0 .996 .111 .238 k
F
.40691 .98901 m .4245 .33557 L .40591 .9893 L 0 .996 .11 .239 k
F
.40691 .98901 m .42546 .33518 L .4245 .33557 L F
.40591 .9893 m .42229 .33555 L .40302 .98928 L 0 .996 .111 .238 k
F
.64966 .33403 m .65378 .36375 L .65183 .33528 L 0 .996 .352 .053 k
F
.40977 .98902 m .42773 .33519 L .42546 .33518 L 0 .996 .11 .239 k
F
.41078 .98872 m .42773 .33519 L .40977 .98902 L 0 .996 .11 .24 k
F
.41078 .98872 m .42866 .33481 L .42773 .33519 L F
.40977 .98902 m .42546 .33518 L .40691 .98901 L 0 .996 .11 .239 k
F
.34298 .42211 m .33522 .45917 L .33769 .47097 L 0 .996 .302 .088 k
F
.34512 .4391 m .34298 .42211 L .33769 .47097 L 0 .996 .321 .086 k
F
.57832 .98841 m .57222 .33508 L .5818 .98899 L 0 .996 .111 .186 k
F
.57832 .98841 m .5693 .33439 L .57222 .33508 L F
.5818 .98899 m .57222 .33508 L .57244 .33502 L F
.49625 .98886 m .50035 .33506 L .49624 .98898 L .5 .5 .5 1 k
F
.49625 .98886 m .50036 .33493 L .50035 .33506 L F
.5818 .98899 m .57244 .33502 L .58205 .98894 L 0 .996 .111 .186 k
F
.47662 .98894 m .48387 .33502 L .48532 .33489 L 0 .996 .097 .25 k
F
.47474 .98954 m .48387 .33502 L .47662 .98894 L F
.47662 .98894 m .48532 .33489 L .47835 .98883 L F
.47835 .98883 m .48532 .33489 L .48683 .3342 L 0 .996 .096 .254 k
F
.41362 .98874 m .43096 .33482 L .42866 .33481 L 0 .996 .11 .24 k
F
.41464 .98843 m .43096 .33482 L .41362 .98874 L 0 .996 .109 .241 k
F
.41464 .98843 m .43186 .33445 L .43096 .33482 L F
.41362 .98874 m .42866 .33481 L .41078 .98872 L 0 .996 .11 .24 k
F
.41747 .98844 m .43419 .33446 L .43186 .33445 L 0 .996 .109 .241 k
F
.41849 .98814 m .43419 .33446 L .41747 .98844 L 0 .996 .108 .242 k
F
.41849 .98814 m .43508 .33409 L .43419 .33446 L F
.41747 .98844 m .43186 .33445 L .41464 .98843 L 0 .996 .109 .241 k
F
.57458 .98787 m .56909 .33444 L .57807 .98845 L 0 .996 .109 .189 k
F
.57458 .98787 m .56615 .33375 L .56909 .33444 L F
.57807 .98845 m .56909 .33444 L .5693 .33439 L F
.57807 .98845 m .5693 .33439 L .57832 .98841 L F
.3282 .41964 m .31756 .50384 L .3205 .50767 L 0 .996 .219 .126 k
F
.33048 .43348 m .3282 .41964 L .3205 .50767 L 0 .996 .229 .124 k
F
.48015 .98825 m .48683 .3342 L .48836 .33405 L 0 .996 .096 .254 k
F
.47835 .98883 m .48683 .3342 L .48015 .98825 L F
.42133 .98815 m .43743 .3341 L .43508 .33409 L 0 .996 .108 .242 k
F
.42234 .98784 m .43743 .3341 L .42133 .98815 L 0 .996 .108 .243 k
F
.42234 .98784 m .43829 .33373 L .43743 .3341 L F
.42133 .98815 m .43508 .33409 L .41849 .98814 L 0 .996 .108 .242 k
F
.48015 .98825 m .48836 .33405 L .48197 .98812 L 0 .996 .096 .254 k
F
.48197 .98812 m .48836 .33405 L .48978 .33339 L 0 .996 .094 .26 k
F
.64966 .33403 m .6557 .48279 L .65378 .36375 L 0 .996 .352 .053 k
F
.64821 .33358 m .6557 .48279 L .64966 .33403 L 0 .996 .339 .052 k
F
.57083 .98733 m .56596 .33381 L .57434 .98791 L 0 .996 .106 .194 k
F
.57083 .98733 m .56301 .33312 L .56596 .33381 L F
.57434 .98791 m .56596 .33381 L .56615 .33375 L F
.57434 .98791 m .56615 .33375 L .57458 .98787 L F
.42518 .98785 m .44066 .33374 L .43829 .33373 L 0 .996 .108 .243 k
F
.42618 .98754 m .44066 .33374 L .42518 .98785 L 0 .996 .107 .245 k
F
.42618 .98754 m .44151 .33338 L .44066 .33374 L F
.42518 .98785 m .43829 .33373 L .42234 .98784 L 0 .996 .108 .243 k
F
.64663 .33268 m .65005 .42133 L .64821 .33358 L 0 .996 .339 .052 k
F
.64821 .33358 m .65005 .42133 L .6557 .48279 L F
.48366 .98755 m .48978 .33339 L .49141 .33322 L 0 .996 .094 .26 k
F
.48197 .98812 m .48978 .33339 L .48366 .98755 L F
.42903 .98755 m .4439 .33338 L .44151 .33338 L 0 .996 .107 .245 k
F
.43002 .98724 m .4439 .33338 L .42903 .98755 L 0 .996 .106 .246 k
F
.43002 .98724 m .44474 .33302 L .4439 .33338 L F
.42903 .98755 m .44151 .33338 L .42618 .98754 L 0 .996 .107 .245 k
F
.36154 .67084 m .35914 .54745 L .3614 .54926 L 0 .996 .015 .231 k
F
.36154 .67084 m .35869 .68276 L .35914 .54745 L F
.48366 .98755 m .49141 .33322 L .48559 .98741 L 0 .996 .094 .26 k
F
.48559 .98741 m .49141 .33322 L .49272 .33258 L 0 .996 .093 .268 k
F
.56709 .98678 m .56282 .33317 L .57062 .98737 L 0 .996 .103 .2 k
F
.56709 .98678 m .55986 .33248 L .56282 .33317 L F
.57062 .98737 m .56282 .33317 L .56301 .33312 L F
.57062 .98737 m .56301 .33312 L .57083 .98733 L F
.43289 .98725 m .44714 .33303 L .44474 .33302 L 0 .996 .106 .246 k
F
.43386 .98694 m .44714 .33303 L .43289 .98725 L 0 .996 .105 .248 k
F
.43386 .98694 m .44796 .33267 L .44714 .33303 L F
.43289 .98725 m .44474 .33302 L .43002 .98724 L 0 .996 .106 .246 k
F
.64355 .33171 m .65005 .42133 L .64663 .33268 L 0 .996 .33 .052 k
F
.43675 .98694 m .45038 .33267 L .44796 .33267 L 0 .996 .105 .248 k
F
.43769 .98664 m .45038 .33267 L .43675 .98694 L 0 .996 .105 .251 k
F
.43769 .98664 m .45118 .33232 L .45038 .33267 L F
.43675 .98694 m .44796 .33267 L .43386 .98694 L 0 .996 .105 .248 k
F
.48715 .98686 m .49272 .33258 L .49445 .33238 L 0 .996 .093 .268 k
F
.48559 .98741 m .49272 .33258 L .48715 .98686 L F
.56334 .98624 m .55969 .33254 L .56689 .98683 L 0 .996 .099 .208 k
F
.56334 .98624 m .55671 .33185 L .55969 .33254 L F
.56689 .98683 m .55969 .33254 L .55986 .33248 L F
.56689 .98683 m .55986 .33248 L .56709 .98678 L F
.48715 .98686 m .49445 .33238 L .48921 .9867 L 0 .996 .093 .268 k
F
.48921 .9867 m .49445 .33238 L .49563 .33177 L 0 .996 .091 .281 k
F
.33366 .86688 m .33852 .58805 L .34152 .57439 L 0 .996 .066 .189 k
F
.33805 .82505 m .33366 .86688 L .34152 .57439 L 0 .996 .06 .194 k
F
.4406 .98664 m .45118 .33232 L .43769 .98664 L 0 .996 .105 .251 k
F
.4406 .98664 m .45363 .33232 L .45118 .33232 L F
.44153 .98635 m .45363 .33232 L .4406 .98664 L 0 .996 .104 .253 k
F
.44153 .98635 m .45441 .33197 L .45363 .33232 L F
.44446 .98634 m .45441 .33197 L .44153 .98635 L F
.44446 .98634 m .45687 .33196 L .45441 .33197 L F
.44536 .98605 m .45687 .33196 L .44446 .98634 L 0 .996 .103 .256 k
F
.44536 .98605 m .45763 .33162 L .45687 .33196 L F
.56316 .98629 m .55656 .3319 L .55671 .33185 L 0 .996 .095 .217 k
F
.56316 .98629 m .55671 .33185 L .56334 .98624 L F
.49061 .98618 m .49563 .33177 L .4975 .33154 L 0 .996 .091 .281 k
F
.48921 .9867 m .49563 .33177 L .49061 .98618 L F
.64352 .33169 m .6436 .33396 L .64355 .33171 L 0 .996 .33 .052 k
F
.64355 .33171 m .6436 .33396 L .65005 .42133 L F
.64346 .33168 m .6436 .33396 L .64352 .33169 L 0 .996 .324 .052 k
F
.66945 .76951 m .66203 .77407 L .66053 .77236 L .39 .996 0 0 k
F
.66786 .76786 m .66945 .76951 L .66053 .77236 L .391 .996 0 0 k
F
.66375 .8647 m .66041 .75707 L .65857 .79354 L 0 .996 .117 .248 k
F
.66352 .95204 m .65857 .79354 L .65726 .84736 L 0 .996 .098 .246 k
F
.66352 .95204 m .66375 .8647 L .65857 .79354 L F
.66406 1.01224 m .66352 .95204 L .65726 .84736 L 0 .996 .084 .245 k
F
.66723 .98555 m .66375 .8647 L .66352 .95204 L 0 .996 .095 .516 k
F
.66529 1.01156 m .66352 .95204 L .66406 1.01224 L 0 .996 .07 .509 k
F
.66752 1.01005 m .66352 .95204 L .66529 1.01156 L F
.66752 1.01005 m .66723 .98555 L .66352 .95204 L F
.65313 .70176 m .65594 .68552 L .66515 1.00024 L 0 .996 .25 .062 k
F
.66406 1.01224 m .65726 .84736 L .66244 1.01275 L 0 .996 .084 .245 k
F
.66227 1.0026 m .65313 .70176 L .66515 1.00024 L 0 .996 .25 .062 k
F
.66385 .98393 m .64346 .33168 L .64031 .33104 L 0 .996 .134 .163 k
F
.66385 .98393 m .6436 .33396 L .64346 .33168 L F
.44832 .98604 m .45763 .33162 L .44536 .98605 L 0 .996 .103 .256 k
F
.44832 .98604 m .46011 .33161 L .45763 .33162 L F
.4492 .98575 m .46011 .33161 L .44832 .98604 L 0 .996 .102 .259 k
F
.4492 .98575 m .46085 .33126 L .46011 .33161 L F
.49061 .98618 m .4975 .33154 L .49284 .98599 L 0 .996 .091 .281 k
F
.49284 .98599 m .4975 .33154 L .49851 .33098 L 0 .996 .089 .3 k
F
.45219 .98574 m .46085 .33126 L .4492 .98575 L 0 .996 .102 .259 k
F
.45219 .98574 m .46336 .33125 L .46085 .33126 L F
.45303 .98545 m .46336 .33125 L .45219 .98574 L 0 .996 .101 .263 k
F
.45303 .98545 m .46407 .33091 L .46336 .33125 L F
.66244 1.01275 m .65726 .84736 L .65676 .92817 L 0 .996 .084 .245 k
F
.66244 1.01275 m .65676 .92817 L .66104 1.01287 L F
.66099 1.00235 m .65056 .72644 L .65313 .70176 L 0 .996 .257 .062 k
F
.66041 .98418 m .63987 .33111 L .63708 .33055 L 0 .996 .131 .163 k
F
.66099 1.00235 m .65313 .70176 L .66227 1.0026 L 0 .996 .257 .062 k
F
.66327 .98385 m .63987 .33111 L .66041 .98418 L 0 .996 .131 .163 k
F
.66327 .98385 m .64031 .33104 L .63987 .33111 L F
.66385 .98393 m .64031 .33104 L .66327 .98385 L 0 .996 .134 .163 k
F
.49404 .9855 m .49851 .33098 L .50055 .33071 L 0 .996 .089 .3 k
F
.49284 .98599 m .49851 .33098 L .49404 .9855 L F
.45605 .98543 m .46407 .33091 L .45303 .98545 L 0 .996 .101 .263 k
F
.45605 .98543 m .46661 .33089 L .46407 .33091 L F
.45686 .98515 m .46661 .33089 L .45605 .98543 L 0 .996 .1 .268 k
F
.45686 .98515 m .46729 .33056 L .46661 .33089 L F
.37316 .48572 m .37126 .46576 L .36814 .45918 L 0 .996 .996 0 k
F
.37625 .49633 m .37126 .46576 L .37316 .48572 L F
.37625 .49633 m .3743 .47855 L .37126 .46576 L F
.49404 .9855 m .50055 .33071 L .49647 .98527 L 0 .996 .089 .3 k
F
.49647 .98527 m .50055 .33071 L .50136 .33019 L 0 .996 .087 .337 k
F
.65942 1.01338 m .65676 .92817 L .6573 1.01357 L 0 .996 .074 .244 k
F
.66104 1.01287 m .65676 .92817 L .65942 1.01338 L F
.65683 1.00102 m .65056 .72644 L .65905 1.00145 L 0 .996 .262 .062 k
F
.65683 1.00102 m .64839 .76441 L .65056 .72644 L F
.65683 .98431 m .63632 .33067 L .63383 .33017 L 0 .996 .13 .163 k
F
.65905 1.00145 m .65056 .72644 L .66099 1.00235 L 0 .996 .257 .062 k
F
.6593 .98402 m .63632 .33067 L .65683 .98431 L 0 .996 .13 .163 k
F
.6593 .98402 m .63708 .33055 L .63632 .33067 L F
.45992 .98513 m .46729 .33056 L .45686 .98515 L 0 .996 .1 .268 k
F
.45992 .98513 m .46985 .33054 L .46729 .33056 L F
.66041 .98418 m .63708 .33055 L .6593 .98402 L 0 .996 .131 .163 k
F
.46069 .98485 m .46985 .33054 L .45992 .98513 L 0 .996 .098 .273 k
F
.46069 .98485 m .47051 .33021 L .46985 .33054 L F
.65279 .99994 m .64839 .76441 L .65569 1.00049 L 0 .996 .265 .062 k
F
.65279 .99994 m .64682 .82385 L .64839 .76441 L F
.65315 .98435 m .63286 .33033 L .63056 .32988 L 0 .996 .129 .163 k
F
.65569 1.00049 m .64839 .76441 L .65683 1.00102 L 0 .996 .262 .062 k
F
.65534 .9841 m .63286 .33033 L .65315 .98435 L 0 .996 .129 .163 k
F
.65534 .9841 m .63383 .33017 L .63286 .33033 L F
.46378 .98483 m .47051 .33021 L .46069 .98485 L 0 .996 .098 .273 k
F
.46378 .98483 m .4731 .33018 L .47051 .33021 L F
.49743 .98483 m .50136 .33019 L .5036 .32987 L 0 .996 .087 .337 k
F
.49647 .98527 m .50136 .33019 L .49743 .98483 L F
.46452 .98456 m .4731 .33018 L .46378 .98483 L 0 .996 .097 .28 k
F
.46452 .98456 m .47372 .32986 L .4731 .33018 L F
.65683 .98431 m .63383 .33017 L .65534 .9841 L 0 .996 .13 .163 k
F
.65651 .63569 m .65889 .64376 L .65564 .63117 L 0 .996 .996 .001 k
F
.66139 .65248 m .66136 .65794 L .65831 .64885 L .996 .996 0 .17 k
F
.65889 .64376 m .66204 .65325 L .65831 .64885 L .996 .996 0 .303 k
F
.65965 .65198 m .6589 .64394 L .65651 .63569 L 0 .996 .996 .001 k
F
.6589 .64394 m .65889 .64376 L .65651 .63569 L F
.66204 .65325 m .6619 .65423 L .66139 .65248 L .996 .996 0 .17 k
F
.6619 .65423 m .66136 .65794 L .66139 .65248 L F
.65646 .64343 m .65965 .65198 L .65564 .63117 L 0 .996 .996 0 k
F
.65831 .64885 m .66136 .65794 L .65768 .66096 L .382 .996 0 .049 k
F
.66136 .65794 m .66058 .66796 L .65768 .66096 L .467 .996 0 0 k
F
.66342 .67347 m .66222 .68327 L .65953 .67961 L .336 .996 0 0 k
F
.66058 .66796 m .66342 .67347 L .65953 .67961 L .295 .996 0 0 k
F
.66084 .67997 m .65965 .65198 L .65646 .64343 L 0 .996 .608 .069 k
F
.65796 .683 m .66084 .67997 L .65646 .64343 L 0 .996 .479 .069 k
F
.64758 .4068 m .65892 .67475 L .65594 .68552 L 0 .996 .105 .157 k
F
.64758 .4068 m .65326 .47519 L .65892 .67475 L F
.66763 .73004 m .66295 .73415 L .66102 .73265 L .413 .996 0 0 k
F
.6656 .7286 m .66763 .73004 L .66102 .73265 L .415 .996 0 0 k
F
.66772 .72311 m .66357 .72718 L .66154 .72577 L .411 .996 0 0 k
F
.66559 .72178 m .66154 .72577 L .6595 .72438 L .412 .996 0 0 k
F
.66559 .72178 m .66772 .72311 L .66154 .72577 L F
.66346 .72048 m .66559 .72178 L .6595 .72438 L .414 .996 0 0 k
F
.66708 .7164 m .66346 .72048 L .66133 .71922 L .398 .996 0 0 k
F
.66486 .71521 m .66133 .71922 L .6592 .71801 L .396 .996 0 0 k
F
.66486 .71521 m .66708 .7164 L .66133 .71922 L F
.66263 .71408 m .66486 .71521 L .6592 .71801 L .394 .996 0 0 k
F
.66571 .70973 m .66263 .71408 L .6604 .71303 L .362 .996 0 0 k
F
.66339 .70867 m .66571 .70973 L .6604 .71303 L .351 .996 0 0 k
F
.66602 .7036 m .66339 .70867 L .66107 .7077 L .324 .996 0 0 k
F
.6636 .70242 m .66602 .7036 L .66107 .7077 L .306 .996 0 0 k
F
.66576 .69611 m .6636 .70242 L .66117 .70128 L .309 .996 0 0 k
F
.66322 .69438 m .66117 .70128 L .65875 .70021 L .296 .996 0 0 k
F
.66322 .69438 m .66576 .69611 L .66117 .70128 L F
.66068 .6925 m .66322 .69438 L .65875 .70021 L .271 .996 0 0 k
F
.6649 .68633 m .66322 .69438 L .66068 .6925 L .314 .996 0 0 k
F
.66222 .68327 m .6649 .68633 L .66068 .6925 L .279 .996 0 0 k
F
.66261 .73205 m .66084 .67997 L .65796 .683 L 0 .996 .235 .156 k
F
.66872 .73871 m .66341 .74292 L .66158 .74135 L .41 .996 0 0 k
F
.6668 .73719 m .66872 .73871 L .66158 .74135 L .411 .996 0 0 k
F
.66041 .75707 m .66261 .73205 L .65796 .683 L 0 .996 .197 .155 k
F
.67264 .7728 m .66501 .77744 L .66352 .77576 L .387 .996 0 0 k
F
.67105 .77116 m .66352 .77576 L .66203 .77407 L .389 .996 0 0 k
F
.67105 .77116 m .67264 .7728 L .66352 .77576 L F
.66945 .76951 m .67105 .77116 L .66203 .77407 L .39 .996 0 0 k
F
.67145 .76007 m .66466 .76454 L .66306 .76287 L .397 .996 0 0 k
F
.66975 .75845 m .66306 .76287 L .66145 .7612 L .399 .996 0 0 k
F
.66975 .75845 m .67145 .76007 L .66306 .76287 L F
.66804 .75683 m .66975 .75845 L .66145 .7612 L .4 .996 0 0 k
F
.67068 .74924 m .66462 .75358 L .66291 .75195 L .404 .996 0 0 k
F
.66886 .74766 m .66291 .75195 L .66119 .75032 L .406 .996 0 0 k
F
.66886 .74766 m .67068 .74924 L .66291 .75195 L F
.66705 .74608 m .66886 .74766 L .66119 .75032 L .407 .996 0 0 k
F
.66489 .80612 m .66261 .73205 L .66041 .75707 L 0 .996 .143 .251 k
F
.66375 .8647 m .66489 .80612 L .66041 .75707 L 0 .996 .117 .248 k
F
.66708 .88658 m .66489 .80612 L .66375 .8647 L 0 .996 .128 .527 k
F
.66723 .98555 m .66708 .88658 L .66375 .8647 L 0 .996 .095 .516 k
F
.65594 .68552 m .65892 .67475 L .6648 .88982 L 0 .996 .241 .062 k
F
.65594 .68552 m .6648 .88982 L .66515 1.00024 L F
.66771 1.00921 m .66723 .98555 L .66752 1.01005 L .5 .5 .5 1 k
F
.66538 1.00419 m .6648 .88982 L .6675 1.00626 L 0 .996 .996 0 k
F
.66538 1.00419 m .66515 1.00024 L .6648 .88982 L F
.66622 .95447 m .65005 .42133 L .6436 .33396 L 0 .996 .137 .162 k
F
.66658 .98362 m .6436 .33396 L .66385 .98393 L 0 .996 .134 .163 k
F
.66658 .98362 m .66622 .95447 L .6436 .33396 L F
.64884 .99902 m .64682 .82385 L .65222 .99967 L 0 .996 .267 .062 k
F
.64884 .99902 m .64626 .91921 L .64682 .82385 L F
.6494 .98434 m .62946 .33006 L .62729 .32963 L 0 .996 .128 .164 k
F
.6514 .9841 m .62946 .33006 L .6494 .98434 L F
.6514 .9841 m .63056 .32988 L .62946 .33006 L F
.3643 .66106 m .3614 .54926 L .36364 .55179 L 0 .996 .008 .237 k
F
.3643 .66106 m .36154 .67084 L .3614 .54926 L F
.65222 .99967 m .64682 .82385 L .65279 .99994 L 0 .996 .265 .062 k
F
.65315 .98435 m .63056 .32988 L .6514 .9841 L 0 .996 .129 .163 k
F
.49743 .98483 m .5036 .32987 L .5001 .98456 L 0 .996 .087 .337 k
F
.5001 .98456 m .5036 .32987 L .50417 .32942 L 0 .996 .093 .415 k
F
.46765 .98452 m .47372 .32986 L .46452 .98456 L 0 .996 .097 .28 k
F
.46765 .98452 m .47635 .32983 L .47372 .32986 L F
.64507 .99828 m .64626 .91921 L .64684 .99859 L 0 .996 .122 .161 k
F
.64561 .98429 m .6261 .32983 L .62402 .32942 L 0 .996 .128 .164 k
F
.64684 .99859 m .64626 .91921 L .64867 .99894 L 0 .996 .269 .062 k
F
.64747 .98407 m .6261 .32983 L .64561 .98429 L 0 .996 .128 .164 k
F
.64747 .98407 m .62729 .32963 L .6261 .32983 L F
.46834 .98426 m .47635 .32983 L .46765 .98452 L 0 .996 .096 .289 k
F
.46834 .98426 m .47694 .32951 L .47635 .32983 L F
.64178 .98421 m .62276 .32963 L .62074 .32924 L 0 .996 .127 .164 k
F
.64355 .984 m .62276 .32963 L .64178 .98421 L F
.64355 .984 m .62402 .32942 L .62276 .32963 L F
.64867 .99894 m .64626 .91921 L .64884 .99902 L 0 .996 .267 .062 k
F
.6494 .98434 m .62729 .32963 L .64747 .98407 L 0 .996 .128 .164 k
F
.47152 .98422 m .47694 .32951 L .46834 .98426 L 0 .996 .096 .289 k
F
.47152 .98422 m .4796 .32947 L .47694 .32951 L F
.47217 .98396 m .4796 .32947 L .47152 .98422 L 0 .996 .095 .3 k
F
.47217 .98396 m .48015 .32917 L .4796 .32947 L F
.63792 .98412 m .61945 .32946 L .61745 .32906 L 0 .996 .127 .165 k
F
.63963 .98391 m .61945 .32946 L .63792 .98412 L F
.63963 .98391 m .62074 .32924 L .61945 .32946 L F
.64561 .98429 m .62402 .32942 L .64355 .984 L 0 .996 .128 .164 k
F
.50078 .98418 m .50417 .32942 L .50665 .32903 L 0 .996 .093 .415 k
F
.5001 .98456 m .50417 .32942 L .50078 .98418 L F
.63405 .98401 m .61615 .32929 L .61417 .3289 L 0 .996 .127 .165 k
F
.63571 .98381 m .61615 .32929 L .63405 .98401 L F
.63571 .98381 m .61745 .32906 L .61615 .32929 L F
.37316 .48572 m .36814 .45918 L .37005 .47995 L 0 .996 .996 0 k
F
.37005 .47995 m .36814 .45918 L .36492 .45885 L F
.64178 .98421 m .62074 .32924 L .63963 .98391 L 0 .996 .127 .164 k
F
.47539 .98392 m .48015 .32917 L .47217 .98396 L 0 .996 .095 .3 k
F
.47539 .98392 m .48285 .32911 L .48015 .32917 L F
.63017 .9839 m .61287 .32913 L .61088 .32875 L 0 .996 .126 .166 k
F
.63179 .9837 m .61287 .32913 L .63017 .9839 L F
.63179 .9837 m .61417 .3289 L .61287 .32913 L F
.47598 .98367 m .48285 .32911 L .47539 .98392 L 0 .996 .093 .314 k
F
.47598 .98367 m .48335 .32882 L .48285 .32911 L F
.63792 .98412 m .61745 .32906 L .63571 .98381 L 0 .996 .127 .165 k
F
.50078 .98418 m .50665 .32903 L .50373 .98385 L 0 .996 .093 .415 k
F
.50373 .98385 m .50665 .32903 L .50697 .32867 L 0 .996 .081 .691 k
F
.62629 .98379 m .60958 .32898 L .60759 .3286 L 0 .996 .126 .166 k
F
.62787 .98359 m .60958 .32898 L .62629 .98379 L F
.62787 .98359 m .61088 .32875 L .60958 .32898 L F
.63405 .98401 m .61417 .3289 L .63179 .9837 L 0 .996 .127 .165 k
F
.6224 .98367 m .60631 .32883 L .6043 .32845 L 0 .996 .126 .167 k
F
.62396 .98347 m .60631 .32883 L .6224 .98367 L F
.62396 .98347 m .60759 .3286 L .60631 .32883 L F
.47926 .98361 m .48335 .32882 L .47598 .98367 L 0 .996 .093 .314 k
F
.47926 .98361 m .48611 .32876 L .48335 .32882 L F
.4798 .98337 m .48611 .32876 L .47926 .98361 L 0 .996 .093 .334 k
F
.4798 .98337 m .48655 .32848 L .48611 .32876 L F
.63017 .9839 m .61088 .32875 L .62787 .98359 L 0 .996 .126 .166 k
F
.61851 .98355 m .60303 .32869 L .60102 .32831 L 0 .996 .125 .168 k
F
.62004 .98335 m .60303 .32869 L .61851 .98355 L F
.62004 .98335 m .6043 .32845 L .60303 .32869 L F
.50373 .98385 m .50697 .32867 L .50411 .98354 L 0 .996 .081 .691 k
F
.62629 .98379 m .60759 .3286 L .62396 .98347 L 0 .996 .126 .166 k
F
.61462 .98343 m .59976 .32854 L .59773 .32816 L 0 .996 .125 .169 k
F
.61612 .98323 m .59976 .32854 L .61462 .98343 L F
.61612 .98323 m .60102 .32831 L .59976 .32854 L F
.48314 .98331 m .48655 .32848 L .4798 .98337 L 0 .996 .093 .334 k
F
.48314 .98331 m .48936 .3284 L .48655 .32848 L F
.6224 .98367 m .6043 .32845 L .62004 .98335 L 0 .996 .126 .167 k
F
.48361 .98308 m .48936 .3284 L .48314 .98331 L 0 .996 .093 .363 k
F
.48361 .98308 m .48975 .32813 L .48936 .3284 L F
.61073 .9833 m .59649 .3284 L .59444 .32801 L 0 .996 .124 .169 k
F
.61221 .9831 m .59649 .3284 L .61073 .9833 L F
.61221 .9831 m .59773 .32816 L .59649 .3284 L F
.37931 .51193 m .3743 .47855 L .37625 .49633 L 0 .996 .996 .093 k
F
.61851 .98355 m .60102 .32831 L .61612 .98323 L 0 .996 .125 .168 k
F
.60684 .98318 m .59322 .32825 L .59115 .32787 L 0 .996 .124 .17 k
F
.60829 .98298 m .59322 .32825 L .60684 .98318 L F
.60829 .98298 m .59444 .32801 L .59322 .32825 L F
.61462 .98343 m .59773 .32816 L .61221 .9831 L 0 .996 .125 .169 k
F
.48701 .98301 m .48975 .32813 L .48361 .98308 L 0 .996 .093 .363 k
F
.48701 .98301 m .49261 .32804 L .48975 .32813 L F
.60295 .98306 m .58995 .32811 L .58785 .32773 L 0 .996 .123 .171 k
F
.60437 .98286 m .58995 .32811 L .60295 .98306 L F
.60437 .98286 m .59115 .32787 L .58995 .32811 L F
.48741 .98279 m .49261 .32804 L .48701 .98301 L 0 .996 .097 .406 k
F
.48741 .98279 m .49295 .32779 L .49261 .32804 L F
.61073 .9833 m .59444 .32801 L .60829 .98298 L 0 .996 .124 .169 k
F
.59906 .98294 m .58669 .32796 L .58456 .32758 L 0 .996 .122 .173 k
F
.60045 .98274 m .58669 .32796 L .59906 .98294 L F
.60045 .98274 m .58785 .32773 L .58669 .32796 L F
.60684 .98318 m .59115 .32787 L .60437 .98286 L 0 .996 .124 .17 k
F
.37924 .5776 m .37462 .51863 L .37668 .52827 L 0 .996 0 .349 k
F
.59518 .98281 m .58343 .32782 L .58127 .32744 L 0 .996 .122 .174 k
F
.59653 .98261 m .58343 .32782 L .59518 .98281 L F
.59653 .98261 m .58456 .32758 L .58343 .32782 L F
.49089 .9827 m .49295 .32779 L .48741 .98279 L 0 .996 .097 .406 k
F
.49089 .9827 m .49587 .32769 L .49295 .32779 L F
.60295 .98306 m .58785 .32773 L .60045 .98274 L 0 .996 .123 .171 k
F
.49121 .9825 m .49587 .32769 L .49089 .9827 L 0 .996 .106 .478 k
F
.49121 .9825 m .49614 .32745 L .49587 .32769 L F
.5913 .98269 m .58017 .32767 L .57798 .32729 L 0 .996 .121 .176 k
F
.59261 .98249 m .58017 .32767 L .5913 .98269 L F
.59261 .98249 m .58127 .32744 L .58017 .32767 L F
.59906 .98294 m .58456 .32758 L .59653 .98261 L 0 .996 .122 .173 k
F
.35955 .44551 m .35375 .44329 L .3559 .46073 L 0 .996 .623 .016 k
F
.36159 .46478 m .35955 .44551 L .3559 .46073 L 0 .996 .7 .011 k
F
.36492 .45885 m .35955 .44551 L .36159 .46478 L 0 .996 .996 0 k
F
.58742 .98257 m .57691 .32753 L .57469 .32715 L 0 .996 .119 .178 k
F
.58869 .98237 m .57691 .32753 L .58742 .98257 L F
.58869 .98237 m .57798 .32729 L .57691 .32753 L F
.49477 .9824 m .49614 .32745 L .49121 .9825 L 0 .996 .106 .478 k
F
.49477 .9824 m .49913 .32733 L .49614 .32745 L F
.59518 .98281 m .58127 .32744 L .59261 .98249 L 0 .996 .122 .174 k
F
.58354 .98245 m .57366 .32738 L .57139 .327 L 0 .996 .118 .18 k
F
.58477 .98224 m .57366 .32738 L .58354 .98245 L F
.58477 .98224 m .57469 .32715 L .57366 .32738 L F
.495 .98222 m .49913 .32733 L .49477 .9824 L 0 .996 .104 .627 k
F
.495 .98222 m .49932 .32712 L .49913 .32733 L F
.5913 .98269 m .57798 .32729 L .58869 .98237 L 0 .996 .121 .176 k
F
.57967 .98232 m .57041 .32724 L .5681 .32686 L 0 .996 .116 .183 k
F
.58085 .98212 m .57041 .32724 L .57967 .98232 L F
.58085 .98212 m .57139 .327 L .57041 .32724 L F
.58742 .98257 m .57469 .32715 L .58477 .98224 L 0 .996 .119 .178 k
F
.49865 .9821 m .49932 .32712 L .495 .98222 L 0 .996 .104 .627 k
F
.49865 .9821 m .50238 .32697 L .49932 .32712 L F
.57581 .9822 m .56716 .32709 L .56481 .32671 L 0 .996 .114 .186 k
F
.57693 .982 m .56716 .32709 L .57581 .9822 L F
.57693 .982 m .5681 .32686 L .56716 .32709 L F
.58354 .98245 m .57139 .327 L .58085 .98212 L 0 .996 .118 .18 k
F
.4988 .98194 m .50238 .32697 L .49865 .9821 L .5 .5 .5 1 k
F
.4988 .98194 m .50251 .32678 L .50238 .32697 L F
.57195 .98207 m .56392 .32695 L .56151 .32657 L 0 .996 .112 .19 k
F
.573 .98187 m .56392 .32695 L .57195 .98207 L F
.573 .98187 m .56481 .32671 L .56392 .32695 L F
.57967 .98232 m .5681 .32686 L .57693 .982 L 0 .996 .116 .183 k
F
.5681 .98195 m .56069 .3268 L .55822 .32642 L 0 .996 .109 .195 k
F
.56908 .98175 m .56069 .3268 L .5681 .98195 L F
.56908 .98175 m .56151 .32657 L .56069 .3268 L F
.50253 .98179 m .50251 .32678 L .4988 .98194 L .5 .5 .5 1 k
F
.50253 .98179 m .50564 .32662 L .50251 .32678 L F
.57581 .9822 m .56481 .32671 L .573 .98187 L 0 .996 .114 .186 k
F
.56426 .98183 m .55746 .32666 L .55492 .32628 L 0 .996 .105 .202 k
F
.56516 .98163 m .55746 .32666 L .56426 .98183 L F
.56516 .98163 m .55822 .32642 L .55746 .32666 L F
.5026 .98166 m .50564 .32662 L .50253 .98179 L .5 .5 .5 1 k
F
.5026 .98166 m .5057 .32646 L .50564 .32662 L F
.57195 .98207 m .56151 .32657 L .56908 .98175 L 0 .996 .112 .19 k
F
.50641 .98149 m .5057 .32646 L .5026 .98166 L .5 .5 .5 1 k
F
.50641 .98149 m .5089 .32626 L .5057 .32646 L F
.5681 .98195 m .55822 .32642 L .56516 .98163 L 0 .996 .109 .195 k
F
.56426 .98183 m .55492 .32628 L .56123 .9815 L 0 .996 .105 .202 k
F
.50642 .98138 m .5089 .32626 L .50641 .98149 L .5 .5 .5 1 k
F
.50642 .98138 m .50891 .32613 L .5089 .32626 L F
.32885 .91658 m .3353 .60569 L .33852 .58805 L 0 .996 .07 .185 k
F
.33366 .86688 m .32885 .91658 L .33852 .58805 L 0 .996 .066 .189 k
F
.36697 .65308 m .36364 .55179 L .36587 .55486 L 0 .996 .002 .243 k
F
.36697 .65308 m .3643 .66106 L .36364 .55179 L F
.51975 .97868 m .52195 .32483 L .52195 .98027 L 0 .996 .092 .262 k
F
.51975 .97868 m .5201 .32296 L .52195 .32483 L F
.52195 .98027 m .52195 .32483 L .52071 .32274 L 0 .996 .115 .197 k
F
.52319 .97845 m .52195 .32483 L .52195 .98027 L 0 .996 .244 .075 k
F
.52319 .97845 m .52299 .32269 L .52195 .32483 L F
.52195 .98027 m .52071 .32274 L .52048 .97849 L 0 .996 .115 .197 k
F
.52142 .97837 m .52195 .32483 L .52195 .98027 L 0 .996 .149 .149 k
F
.52142 .97837 m .5215 .3226 L .52195 .32483 L F
.52195 .98027 m .52195 .32483 L .52219 .32259 L 0 .996 .184 .115 k
F
.50622 .97977 m .51205 .32439 L .51016 .9799 L .5 .5 .5 1 k
F
.50622 .97977 m .50875 .32424 L .51205 .32439 L F
.51016 .9799 m .51205 .32439 L .51205 .32439 L F
.51016 .9799 m .51205 .32439 L .51016 .9799 L F
.50229 .97965 m .50875 .32425 L .50622 .97978 L F
.50229 .97965 m .50545 .3241 L .50875 .32425 L F
.50622 .97978 m .50875 .32425 L .50875 .32424 L F
.50622 .97978 m .50875 .32424 L .50622 .97977 L F
.33048 .43348 m .3205 .50767 L .32342 .51191 L 0 .996 .229 .124 k
F
.33282 .44667 m .33048 .43348 L .32342 .51191 L 0 .996 .239 .122 k
F
.50229 .97965 m .50545 .3241 L .50545 .3241 L .5 .5 .5 1 k
F
.49836 .97952 m .50545 .3241 L .50229 .97965 L F
.49836 .97952 m .50215 .32395 L .50545 .3241 L F
.50229 .97965 m .50545 .3241 L .50229 .97965 L F
.35375 .44329 m .34736 .45484 L .34968 .46937 L 0 .996 .449 .049 k
F
.3559 .46073 m .35375 .44329 L .34968 .46937 L 0 .996 .491 .045 k
F
.49443 .9794 m .50214 .32396 L .49835 .97953 L 0 .996 .091 .687 k
F
.49443 .9794 m .49885 .32381 L .50214 .32396 L F
.49835 .97953 m .50214 .32396 L .50215 .32395 L .5 .5 .5 1 k
F
.49835 .97953 m .50215 .32395 L .49836 .97952 L F
.4905 .97927 m .49884 .32381 L .49442 .97941 L 0 .996 .112 .526 k
F
.4905 .97927 m .49555 .32366 L .49884 .32381 L F
.49442 .97941 m .49884 .32381 L .49885 .32381 L 0 .996 .091 .687 k
F
.49442 .97941 m .49885 .32381 L .49443 .9794 L F
.48656 .97915 m .49554 .32367 L .49048 .97928 L 0 .996 .106 .445 k
F
.48656 .97915 m .49225 .32351 L .49554 .32367 L F
.49048 .97928 m .49554 .32367 L .49555 .32366 L 0 .996 .112 .526 k
F
.49048 .97928 m .49555 .32366 L .4905 .97927 L F
.48263 .97903 m .49223 .32352 L .48655 .97916 L 0 .996 .099 .395 k
F
.48263 .97903 m .48895 .32337 L .49223 .32352 L F
.48655 .97916 m .49223 .32352 L .49225 .32351 L 0 .996 .106 .445 k
F
.3669 .47897 m .36492 .45885 L .36159 .46478 L 0 .996 .996 0 k
F
.37005 .47995 m .36492 .45885 L .3669 .47897 L F
.48655 .97916 m .49225 .32351 L .48656 .97915 L 0 .996 .106 .445 k
F
.47869 .9789 m .48893 .32338 L .48261 .97904 L 0 .996 .097 .36 k
F
.47869 .9789 m .48564 .32322 L .48893 .32338 L F
.48261 .97904 m .48893 .32338 L .48895 .32337 L 0 .996 .099 .395 k
F
.48261 .97904 m .48895 .32337 L .48263 .97903 L F
.47476 .97878 m .48563 .32323 L .47867 .97891 L 0 .996 .097 .335 k
F
.47476 .97878 m .48234 .32308 L .48563 .32323 L F
.47867 .97891 m .48563 .32323 L .48564 .32322 L 0 .996 .097 .36 k
F
.47867 .97891 m .48564 .32322 L .47869 .9789 L F
.47082 .97865 m .48232 .32309 L .47473 .97879 L 0 .996 .098 .316 k
F
.47082 .97865 m .47904 .32293 L .48232 .32309 L F
.47473 .97879 m .48232 .32309 L .48234 .32308 L 0 .996 .097 .335 k
F
.47473 .97879 m .48234 .32308 L .47476 .97878 L F
.5197 .9787 m .52006 .32298 L .5201 .32296 L 0 .996 .092 .262 k
F
.5197 .9787 m .5201 .32296 L .51975 .97868 L F
.46688 .97853 m .47902 .32294 L .47079 .97866 L 0 .996 .099 .302 k
F
.46688 .97853 m .47573 .32279 L .47902 .32294 L F
.47079 .97866 m .47902 .32294 L .47904 .32293 L 0 .996 .098 .316 k
F
.47079 .97866 m .47904 .32293 L .47082 .97865 L F
.51062 .97863 m .51243 .32291 L .50943 .3221 L 0 .996 .106 .528 k
F
.51071 .97852 m .51243 .32291 L .51062 .97863 L .5 .5 .5 1 k
F
.51071 .97852 m .51251 .32277 L .51243 .32291 L F
.34512 .4391 m .33769 .47097 L .34021 .48205 L 0 .996 .321 .086 k
F
.34736 .45484 m .34512 .4391 L .34021 .48205 L 0 .996 .344 .084 k
F
.46294 .97841 m .47571 .3228 L .46686 .97854 L 0 .996 .1 .291 k
F
.46294 .97841 m .47243 .32264 L .47571 .3228 L F
.46686 .97854 m .47571 .3228 L .47573 .32279 L 0 .996 .099 .302 k
F
.46686 .97854 m .47573 .32279 L .46688 .97853 L F
.52048 .97849 m .52071 .32274 L .51948 .32065 L 0 .996 .116 .197 k
F
.52048 .97849 m .52071 .32274 L .52048 .97849 L 0 .996 .115 .197 k
F
.52048 .97849 m .52071 .32274 L .52071 .32274 L F
.52308 .97843 m .52299 .32269 L .52319 .97845 L 0 .996 .244 .075 k
F
.52308 .97843 m .52289 .32267 L .52299 .32269 L F
.52443 .97663 m .52289 .32267 L .52308 .97843 L 0 .996 .247 .074 k
F
.52443 .97663 m .52403 .32056 L .52289 .32267 L F
.45901 .97828 m .4724 .32265 L .46292 .97842 L 0 .996 .102 .282 k
F
.45901 .97828 m .46912 .3225 L .4724 .32265 L F
.46292 .97842 m .4724 .32265 L .47243 .32264 L 0 .996 .1 .291 k
F
.46292 .97842 m .47243 .32264 L .46294 .97841 L F
.52088 .97647 m .52142 .32261 L .52133 .97838 L 0 .996 .15 .149 k
F
.52088 .97647 m .52105 .32037 L .52142 .32261 L F
.52133 .97838 m .52142 .32261 L .5215 .3226 L 0 .996 .149 .149 k
F
.52133 .97838 m .5215 .3226 L .52142 .97837 L F
.52195 .98027 m .52219 .32259 L .52225 .97836 L 0 .996 .184 .115 k
F
.52225 .97836 m .52219 .32259 L .52216 .32259 L F
.52225 .97836 m .52216 .32259 L .52221 .97836 L F
.52221 .97836 m .52216 .32259 L .52244 .32034 L 0 .996 .185 .115 k
F
.45507 .97816 m .4691 .32251 L .45897 .97829 L 0 .996 .103 .275 k
F
.45507 .97816 m .46582 .32235 L .4691 .32251 L F
.45897 .97829 m .4691 .32251 L .46912 .3225 L 0 .996 .102 .282 k
F
.45897 .97829 m .46912 .3225 L .45901 .97828 L F
.45113 .97803 m .46579 .32236 L .45503 .97817 L 0 .996 .105 .269 k
F
.45113 .97803 m .46251 .3222 L .46579 .32236 L F
.45503 .97817 m .46579 .32236 L .46582 .32235 L 0 .996 .103 .275 k
F
.45503 .97817 m .46582 .32235 L .45507 .97816 L F
.50683 .97809 m .50926 .32227 L .50639 .32145 L 0 .996 .092 .295 k
F
.50703 .97795 m .50926 .32227 L .50683 .97809 L 0 .996 .106 .528 k
F
.50703 .97795 m .50943 .3221 L .50926 .32227 L F
.44718 .97791 m .46248 .32222 L .45109 .97805 L 0 .996 .106 .263 k
F
.44718 .97791 m .45921 .32206 L .46248 .32222 L F
.45109 .97805 m .46248 .32222 L .46251 .3222 L 0 .996 .105 .269 k
F
.45109 .97805 m .46251 .3222 L .45113 .97803 L F
.51062 .97863 m .50943 .3221 L .50703 .97795 L 0 .996 .106 .528 k
F
.44324 .97779 m .45918 .32207 L .44715 .97792 L 0 .996 .107 .259 k
F
.44324 .97779 m .4559 .32191 L .45918 .32207 L F
.44715 .97792 m .45918 .32207 L .45921 .32206 L 0 .996 .106 .263 k
F
.44715 .97792 m .45921 .32206 L .44718 .97791 L F
.4393 .97766 m .45587 .32193 L .44321 .9778 L 0 .996 .108 .255 k
F
.4393 .97766 m .45259 .32177 L .45587 .32193 L F
.44321 .9778 m .45587 .32193 L .4559 .32191 L 0 .996 .107 .259 k
F
.44321 .9778 m .4559 .32191 L .44324 .97779 L F
.36957 .64664 m .36587 .55486 L .36809 .55834 L 0 .996 0 .249 k
F
.36957 .64664 m .36697 .65308 L .36587 .55486 L F
.43536 .97754 m .45256 .32178 L .43926 .97768 L 0 .996 .11 .252 k
F
.43536 .97754 m .44928 .32162 L .45256 .32178 L F
.43926 .97768 m .45256 .32178 L .45259 .32177 L 0 .996 .108 .255 k
F
.43926 .97768 m .45259 .32177 L .4393 .97766 L F
.43142 .97742 m .44925 .32164 L .43532 .97755 L 0 .996 .111 .249 k
F
.43142 .97742 m .44598 .32148 L .44925 .32164 L F
.43532 .97755 m .44925 .32164 L .44928 .32162 L 0 .996 .11 .252 k
F
.50304 .97754 m .50608 .32162 L .50337 .32082 L 0 .996 .109 .216 k
F
.50341 .9774 m .50608 .32162 L .50304 .97754 L 0 .996 .092 .295 k
F
.50341 .9774 m .50639 .32145 L .50608 .32162 L F
.43532 .97755 m .44928 .32162 L .43536 .97754 L 0 .996 .11 .252 k
F
.50828 .97645 m .5133 .32152 L .51164 .97745 L 0 .996 .102 .466 k
F
.50828 .97645 m .51047 .32035 L .5133 .32152 L F
.51164 .97745 m .5133 .32152 L .51334 .32147 L 0 .996 .092 .659 k
F
.42747 .97729 m .44594 .32149 L .43137 .97743 L 0 .996 .112 .247 k
F
.42747 .97729 m .44267 .32133 L .44594 .32149 L F
.43137 .97743 m .44594 .32149 L .44598 .32148 L 0 .996 .111 .249 k
F
.43137 .97743 m .44598 .32148 L .43142 .97742 L F
.51164 .97745 m .51334 .32147 L .51169 .97741 L 0 .996 .092 .659 k
F
.50683 .97809 m .50639 .32145 L .50341 .9774 L 0 .996 .092 .295 k
F
.42353 .97717 m .44263 .32134 L .42743 .97731 L 0 .996 .113 .245 k
F
.42353 .97717 m .43935 .32118 L .44263 .32134 L F
.42743 .97731 m .44263 .32134 L .44267 .32133 L 0 .996 .112 .247 k
F
.42743 .97731 m .44267 .32133 L .42747 .97729 L F
.56092 .97722 m .55559 .32132 L .56204 .97728 L 0 .996 .132 .168 k
F
.56092 .97722 m .55465 .32125 L .55559 .32132 L F
.56204 .97728 m .55559 .32132 L .55792 .32089 L F
.41959 .97705 m .43932 .3212 L .42348 .97718 L 0 .996 .114 .243 k
F
.41959 .97705 m .43604 .32104 L .43932 .3212 L F
.42348 .97718 m .43932 .3212 L .43935 .32118 L 0 .996 .113 .245 k
F
.42348 .97718 m .43935 .32118 L .42353 .97717 L F
.41565 .97693 m .43601 .32105 L .41954 .97706 L 0 .996 .115 .241 k
F
.41565 .97693 m .43273 .32089 L .43601 .32105 L F
.41954 .97706 m .43601 .32105 L .43604 .32104 L 0 .996 .114 .243 k
F
.41954 .97706 m .43604 .32104 L .41959 .97705 L F
.49925 .97699 m .5029 .32098 L .50034 .32019 L 0 .996 .126 .183 k
F
.49981 .97685 m .5029 .32098 L .49925 .97699 L 0 .996 .109 .216 k
F
.49981 .97685 m .50337 .32082 L .5029 .32098 L F
.56482 .97692 m .55879 .32096 L .56586 .97697 L 0 .996 .132 .167 k
F
.56482 .97692 m .55792 .32089 L .55879 .32096 L F
.56586 .97697 m .55879 .32096 L .5612 .32053 L F
.41171 .97681 m .4327 .3209 L .41559 .97694 L 0 .996 .116 .239 k
F
.41171 .97681 m .42941 .32073 L .4327 .3209 L F
.41559 .97694 m .4327 .3209 L .43273 .32089 L 0 .996 .115 .241 k
F
.56204 .97728 m .55792 .32089 L .56482 .97692 L 0 .996 .132 .168 k
F
.41559 .97694 m .43273 .32089 L .41565 .97693 L 0 .996 .115 .241 k
F
.50304 .97754 m .50337 .32082 L .49981 .97685 L 0 .996 .109 .216 k
F
.40778 .97669 m .42939 .32074 L .41164 .97683 L 0 .996 .116 .238 k
F
.40778 .97669 m .42608 .32058 L .42939 .32074 L F
.41164 .97683 m .42939 .32074 L .42941 .32073 L 0 .996 .116 .239 k
F
.41164 .97683 m .42941 .32073 L .41171 .97681 L F
.51901 .97671 m .51947 .32066 L .51899 .97671 L 0 .996 .116 .197 k
F
.51901 .97671 m .51948 .32065 L .51947 .32066 L F
.52048 .97849 m .51948 .32065 L .51901 .97671 L F
.56873 .97661 m .562 .3206 L .56969 .97667 L 0 .996 .133 .166 k
F
.56873 .97661 m .5612 .32053 L .562 .3206 L F
.56969 .97667 m .562 .3206 L .56447 .32017 L F
.40386 .97658 m .42608 .32058 L .40769 .97672 L 0 .996 .117 .236 k
F
.40386 .97658 m .42563 .32056 L .42608 .32058 L F
.40769 .97672 m .42608 .32058 L .42608 .32058 L 0 .996 .116 .238 k
F
.40769 .97672 m .42608 .32058 L .40778 .97669 L F
.42563 .32056 m .41993 .41812 L .42277 .32041 L 0 .996 .186 .112 k
F
.40386 .97658 m .41993 .41812 L .42563 .32056 L 0 .996 .117 .236 k
F
.5242 .97659 m .52403 .32056 L .52443 .97663 L 0 .996 .247 .074 k
F
.5242 .97659 m .52384 .32051 L .52403 .32056 L F
.56586 .97697 m .5612 .32053 L .56873 .97661 L 0 .996 .132 .167 k
F
.52565 .97484 m .52384 .32051 L .5242 .97659 L 0 .996 .36 .032 k
F
.52565 .97484 m .52505 .31846 L .52384 .32051 L F
.50487 .97551 m .51041 .32041 L .5082 .9765 L 0 .996 .091 .331 k
F
.50487 .97551 m .50761 .31924 L .51041 .32041 L F
.5082 .9765 m .51041 .32041 L .51047 .32035 L 0 .996 .102 .466 k
F
.42277 .32041 m .41993 .41812 L .42272 .32039 L 0 .996 .186 .112 k
F
.42272 .32039 m .41436 .49015 L .41946 .32022 L F
.42272 .32039 m .41993 .41812 L .41436 .49015 L F
.52034 .97458 m .5209 .32038 L .5207 .97648 L 0 .996 .165 .134 k
F
.52034 .97458 m .5206 .31815 L .5209 .32038 L F
.5207 .97648 m .5209 .32038 L .52105 .32037 L 0 .996 .15 .149 k
F
.5207 .97648 m .52105 .32037 L .52088 .97647 L F
.5082 .9765 m .51047 .32035 L .50828 .97645 L 0 .996 .102 .466 k
F
.52221 .97836 m .52244 .32034 L .52254 .97644 L 0 .996 .185 .115 k
F
.52254 .97644 m .52244 .32034 L .52238 .32034 L F
.49546 .97644 m .49972 .32034 L .4973 .31957 L 0 .996 .138 .166 k
F
.4962 .97632 m .49972 .32034 L .49546 .97644 L 0 .996 .126 .183 k
F
.4962 .97632 m .50034 .32019 L .49972 .32034 L F
.52254 .97644 m .52238 .32034 L .52246 .97644 L 0 .996 .185 .115 k
F
.52246 .97644 m .52238 .32034 L .52268 .31809 L 0 .996 .194 .108 k
F
.51319 .9764 m .5146 .32029 L .51258 .31872 L 0 .996 .149 .151 k
F
.51347 .9763 m .5146 .32029 L .51319 .9764 L 0 .996 .093 .27 k
F
.51347 .9763 m .51483 .32017 L .5146 .32029 L F
.57264 .9763 m .56523 .32024 L .57354 .97636 L 0 .996 .134 .165 k
F
.57264 .9763 m .56447 .32017 L .56523 .32024 L F
.57354 .97636 m .56523 .32024 L .56775 .31982 L F
.41946 .32022 m .41436 .49015 L .41932 .32017 L 0 .996 .186 .112 k
F
.49925 .97699 m .50034 .32019 L .4962 .97632 L 0 .996 .126 .183 k
F
.56969 .97667 m .56447 .32017 L .57264 .9763 L 0 .996 .133 .166 k
F
.41932 .32017 m .40945 .53643 L .41615 .32 L 0 .996 .186 .112 k
F
.41932 .32017 m .41436 .49015 L .40945 .53643 L F
.41615 .32 m .40945 .53643 L .41589 .31991 L 0 .996 .185 .112 k
F
.41589 .31991 m .40496 .56648 L .41285 .31975 L F
.41589 .31991 m .40945 .53643 L .40496 .56648 L F
.57655 .976 m .56847 .31988 L .5774 .97606 L 0 .996 .134 .164 k
F
.57655 .976 m .56775 .31982 L .56847 .31988 L F
.5774 .97606 m .56847 .31988 L .57103 .31946 L F
.57354 .97636 m .56775 .31982 L .57655 .976 L 0 .996 .134 .165 k
F
.41285 .31975 m .40496 .56648 L .41239 .31959 L 0 .996 .185 .112 k
F
.49167 .9759 m .49654 .3197 L .49424 .31894 L 0 .996 .147 .155 k
F
.49257 .97579 m .49654 .3197 L .49167 .9759 L 0 .996 .138 .166 k
F
.49257 .97579 m .4973 .31957 L .49654 .3197 L F
.41239 .31959 m .40075 .58637 L .40954 .31944 L 0 .996 .185 .112 k
F
.41239 .31959 m .40496 .56648 L .40075 .58637 L F
.49546 .97644 m .4973 .31957 L .49257 .97579 L 0 .996 .138 .166 k
F
.58046 .97569 m .57172 .31953 L .58127 .97575 L 0 .996 .135 .164 k
F
.58046 .97569 m .57103 .31946 L .57172 .31953 L F
.58127 .97575 m .57172 .31953 L .57431 .3191 L F
.38152 .58108 m .37924 .5776 L .37668 .52827 L .023 .996 0 .328 k
F
.5774 .97606 m .57103 .31946 L .58046 .97569 L 0 .996 .134 .164 k
F
.40954 .31944 m .40075 .58637 L .40881 .31919 L 0 .996 .184 .112 k
F
.50146 .97456 m .50751 .3193 L .50475 .97556 L 0 .996 .099 .255 k
F
.50146 .97456 m .50476 .31813 L .50751 .3193 L F
.50475 .97556 m .50751 .3193 L .50761 .31924 L 0 .996 .091 .331 k
F
.51319 .9764 m .51258 .31872 L .51079 .97506 L 0 .996 .149 .151 k
F
.51314 .97392 m .51626 .31929 L .51518 .97555 L 0 .996 .12 .193 k
F
.51314 .97392 m .51456 .31738 L .51626 .31929 L F
.51518 .97555 m .51626 .31929 L .5164 .31923 L 0 .996 .1 .241 k
F
.50475 .97556 m .50761 .31924 L .50487 .97551 L 0 .996 .091 .331 k
F
.51518 .97555 m .5164 .31923 L .51534 .9755 L 0 .996 .1 .241 k
F
.40881 .31919 m .39672 .59992 L .40625 .31905 L 0 .996 .184 .112 k
F
.40881 .31919 m .40075 .58637 L .39672 .59992 L F
.58437 .97539 m .57497 .31917 L .58515 .97545 L 0 .996 .135 .163 k
F
.58437 .97539 m .57431 .3191 L .57497 .31917 L F
.58515 .97545 m .57497 .31917 L .57759 .31874 L F
.58127 .97575 m .57431 .3191 L .58437 .97539 L 0 .996 .135 .164 k
F
.48787 .97535 m .49336 .31905 L .49116 .31831 L 0 .996 .153 .147 k
F
.48892 .97525 m .49336 .31905 L .48787 .97535 L 0 .996 .147 .155 k
F
.48892 .97525 m .49424 .31894 L .49336 .31905 L F
.40625 .31905 m .39672 .59992 L .40511 .31865 L 0 .996 .182 .111 k
F
.49167 .9759 m .49424 .31894 L .48892 .97525 L 0 .996 .147 .155 k
F
.58828 .97508 m .57822 .31881 L .58903 .97514 L 0 .996 .135 .163 k
F
.58828 .97508 m .57759 .31874 L .57822 .31881 L F
.58903 .97514 m .57822 .31881 L .58088 .31838 L F
.51026 .97511 m .51214 .31877 L .51039 .31733 L 0 .996 .211 .096 k
F
.51079 .97506 m .51214 .31877 L .51026 .97511 L 0 .996 .149 .151 k
F
.51079 .97506 m .51258 .31872 L .51214 .31877 L F
.58515 .97545 m .57759 .31874 L .58828 .97508 L 0 .996 .135 .163 k
F
.40511 .31865 m .39279 .60954 L .40296 .31853 L 0 .996 .182 .111 k
F
.40511 .31865 m .39672 .59992 L .39279 .60954 L F
.40296 .31853 m .39279 .60954 L .40123 .31791 L 0 .996 .181 .111 k
F
.52533 .97475 m .52505 .31846 L .52565 .97484 L 0 .996 .36 .032 k
F
.52533 .97475 m .52479 .31835 L .52505 .31846 L F
.5922 .97477 m .58148 .31845 L .59292 .97483 L 0 .996 .135 .162 k
F
.5922 .97477 m .58088 .31838 L .58148 .31845 L F
.59292 .97483 m .58148 .31845 L .58416 .31802 L F
.48407 .9748 m .49017 .31841 L .48807 .31768 L 0 .996 .158 .142 k
F
.48525 .97472 m .49017 .31841 L .48407 .9748 L 0 .996 .153 .147 k
F
.48525 .97472 m .49116 .31831 L .49017 .31841 L F
.58903 .97514 m .58088 .31838 L .5922 .97477 L 0 .996 .135 .163 k
F
.52675 .97316 m .52479 .31835 L .52533 .97475 L 0 .996 .996 0 k
F
.52675 .97316 m .52597 .31649 L .52479 .31835 L F
.48787 .97535 m .49116 .31831 L .48525 .97472 L 0 .996 .153 .147 k
F
.49805 .97362 m .50462 .31819 L .50129 .97461 L 0 .996 .112 .214 k
F
.49805 .97362 m .5019 .31702 L .50462 .31819 L F
.50129 .97461 m .50462 .31819 L .50476 .31813 L 0 .996 .099 .255 k
F
.5198 .97272 m .52037 .31816 L .52007 .97458 L 0 .996 .219 .091 k
F
.5198 .97272 m .52014 .31597 L .52037 .31816 L F
.52007 .97458 m .52037 .31816 L .5206 .31815 L 0 .996 .165 .134 k
F
.52007 .97458 m .5206 .31815 L .52034 .97458 L F
.50129 .97461 m .50476 .31813 L .50146 .97456 L 0 .996 .099 .255 k
F
.52246 .97644 m .52268 .31809 L .52283 .97453 L 0 .996 .194 .108 k
F
.52283 .97453 m .52268 .31809 L .52259 .31808 L F
.59611 .97447 m .58475 .31809 L .59682 .97453 L 0 .996 .136 .162 k
F
.59611 .97447 m .58416 .31802 L .58475 .31809 L F
.59682 .97453 m .58475 .31809 L .58744 .31766 L F
.52283 .97453 m .52259 .31808 L .52272 .97452 L 0 .996 .194 .108 k
F
.52272 .97452 m .52259 .31808 L .52293 .31585 L 0 .996 .226 .087 k
F
.59292 .97483 m .58416 .31802 L .59611 .97447 L 0 .996 .135 .162 k
F
.38299 .75571 m .37713 .70718 L .37981 .69718 L 0 .996 .003 .175 k
F
.38299 .75571 m .38017 .77148 L .37713 .70718 L F
.39754 .3853 m .37991 .74744 L .38146 .80477 L 0 .996 .133 .232 k
F
.38242 .68857 m .3771 .6341 L .37955 .63152 L 0 .996 0 .214 k
F
.38242 .68857 m .37981 .69718 L .3771 .6341 L F
.38661 .60451 m .38421 .52625 L .38796 .50956 L 0 .996 .002 .276 k
F
.38661 .60451 m .38391 .59282 L .38421 .52625 L F
.38328 .58258 m .37816 .56009 L .38018 .58268 L 0 .996 .996 0 k
F
.38212 .60851 m .38018 .58268 L .37748 .57658 L F
.38212 .60851 m .37748 .57658 L .37954 .60041 L F
.38382 .65988 m .38118 .58224 L .38391 .59282 L .5 .5 .5 1 k
F
.38382 .65988 m .38187 .62885 L .38118 .58224 L F
.39754 .3853 m .39182 .45303 L .37991 .74744 L 0 .996 .133 .232 k
F
.40123 .31791 m .38893 .61673 L .39968 .31783 L 0 .996 .181 .111 k
F
.40123 .31791 m .39279 .60954 L .38893 .61673 L F
.39968 .31783 m .38893 .61673 L .3971 .3169 L 0 .996 .178 .11 k
F
.48027 .97425 m .48698 .31776 L .48496 .31705 L 0 .996 .162 .138 k
F
.48156 .97418 m .48698 .31776 L .48027 .97425 L 0 .996 .158 .142 k
F
.48156 .97418 m .48807 .31768 L .48698 .31776 L F
.60071 .97422 m .58802 .31773 L .59073 .3173 L 0 .996 .136 .162 k
F
.60003 .97416 m .58802 .31773 L .60071 .97422 L F
.60003 .97416 m .58744 .31766 L .58802 .31773 L F
.48407 .9748 m .48807 .31768 L .48156 .97418 L 0 .996 .158 .142 k
F
.59682 .97453 m .58744 .31766 L .60003 .97416 L 0 .996 .136 .162 k
F
.65637 .37084 m .6625 .44347 L .66113 .43837 L .5 .5 .5 1 k
F
.66113 .43837 m .66644 .5241 L .66137 .47889 L 0 .996 0 .498 k
F
.66113 .43837 m .66661 .49327 L .66644 .5241 L F
.6625 .44347 m .66661 .49327 L .66113 .43837 L .5 .5 .5 1 k
F
.65998 .43884 m .6625 .44347 L .65637 .37084 L 0 .996 .996 0 k
F
.65378 .36375 m .65998 .43884 L .65637 .37084 L F
.55495 .97379 m .54948 .31744 L .55477 .97398 L .5 .5 .5 1 k
F
.55495 .97379 m .54963 .31722 L .54948 .31744 L F
.51095 .97236 m .51436 .31743 L .51291 .97397 L 0 .996 .149 .152 k
F
.51095 .97236 m .51272 .31555 L .51436 .31743 L F
.51291 .97397 m .51436 .31743 L .51456 .31738 L 0 .996 .12 .193 k
F
.32353 .97566 m .33182 .62806 L .3353 .60569 L 0 .996 .075 .181 k
F
.32885 .91658 m .32353 .97566 L .3353 .60569 L 0 .996 .07 .185 k
F
.51291 .97397 m .51456 .31738 L .51314 .97392 L 0 .996 .12 .193 k
F
.37212 .64147 m .36809 .55834 L .3703 .56209 L 0 .996 0 .256 k
F
.37212 .64147 m .36957 .64664 L .36809 .55834 L F
.60395 .97385 m .59129 .31737 L .60462 .97391 L 0 .996 .136 .162 k
F
.60395 .97385 m .59073 .3173 L .59129 .31737 L F
.60462 .97391 m .59129 .31737 L .59402 .31694 L F
.51026 .97511 m .51039 .31733 L .50817 .97388 L 0 .996 .211 .096 k
F
.50817 .97388 m .51039 .31733 L .50968 .31725 L F
.60071 .97422 m .59073 .3173 L .60395 .97385 L 0 .996 .136 .162 k
F
.50732 .97381 m .50968 .31725 L .50818 .31596 L 0 .996 .26 .067 k
F
.50817 .97388 m .50968 .31725 L .50732 .97381 L 0 .996 .211 .096 k
F
.47646 .9737 m .48379 .31712 L .48184 .31642 L 0 .996 .165 .135 k
F
.47785 .97364 m .48379 .31712 L .47646 .9737 L 0 .996 .162 .138 k
F
.47785 .97364 m .48496 .31705 L .48379 .31712 L F
.49463 .97267 m .50172 .31708 L .49784 .97367 L 0 .996 .123 .191 k
F
.49463 .97267 m .49904 .31591 L .50172 .31708 L F
.49784 .97367 m .50172 .31708 L .5019 .31702 L 0 .996 .112 .214 k
F
.48027 .97425 m .48496 .31705 L .47785 .97364 L 0 .996 .162 .138 k
F
.49784 .97367 m .5019 .31702 L .49805 .97362 L 0 .996 .112 .214 k
F
.60787 .97355 m .59456 .31701 L .60852 .97361 L 0 .996 .136 .161 k
F
.60787 .97355 m .59402 .31694 L .59456 .31701 L F
.60852 .97361 m .59456 .31701 L .5973 .31658 L F
.60462 .97391 m .59402 .31694 L .60787 .97355 L 0 .996 .136 .162 k
F
.37981 .69718 m .37463 .63736 L .3771 .6341 L 0 .996 0 .21 k
F
.37981 .69718 m .37713 .70718 L .37463 .63736 L F
.39182 .45303 m .37773 .70976 L .37991 .74744 L 0 .996 .141 .231 k
F
.38328 .58258 m .38125 .56165 L .37816 .56009 L 0 .996 .996 0 k
F
.38125 .56165 m .37919 .54226 L .37611 .53938 L F
.38125 .56165 m .37611 .53938 L .37816 .56009 L F
.38391 .59282 m .38118 .58224 L .3807 .53615 L 0 .996 0 .319 k
F
.38018 .58268 m .37816 .56009 L .37536 .55549 L 0 .996 .996 0 k
F
.38018 .58268 m .37536 .55549 L .37748 .57658 L F
.38187 .62885 m .37847 .57218 L .38118 .58224 L .5 .5 .5 1 k
F
.38187 .62885 m .37973 .60417 L .37847 .57218 L F
.39182 .45303 m .38673 .5007 L .37773 .70976 L 0 .996 .141 .231 k
F
.3971 .3169 m .38511 .62246 L .39642 .31686 L 0 .996 .178 .11 k
F
.3971 .3169 m .38893 .61673 L .38511 .62246 L F
.39642 .31686 m .3916 .35681 L .39434 .3161 L 0 .996 .174 .11 k
F
.39642 .31686 m .38511 .62246 L .3916 .35681 L F
.61179 .97324 m .59783 .31665 L .61243 .9733 L 0 .996 .136 .161 k
F
.61179 .97324 m .5973 .31658 L .59783 .31665 L F
.61243 .9733 m .59783 .31665 L .60059 .31622 L F
.55863 .97306 m .55253 .31662 L .55841 .97327 L 0 .996 0 .812 k
F
.55863 .97306 m .55271 .31637 L .55253 .31662 L F
.60852 .97361 m .5973 .31658 L .61179 .97324 L 0 .996 .136 .161 k
F
.52647 .9729 m .52597 .31649 L .52675 .97316 L 0 .996 .996 0 k
F
.52647 .9729 m .52573 .31618 L .52597 .31649 L F
.47266 .97315 m .4806 .31647 L .47871 .31579 L 0 .996 .168 .132 k
F
.47413 .9731 m .4806 .31647 L .47266 .97315 L 0 .996 .165 .135 k
F
.47413 .9731 m .48184 .31642 L .4806 .31647 L F
.51602 .97314 m .51697 .31647 L .51576 .31436 L 0 .996 .155 .146 k
F
.51605 .97314 m .51697 .31647 L .51602 .97314 L 0 .996 .135 .169 k
F
.51605 .97314 m .517 .31646 L .51697 .31647 L F
.65572 .41634 m .66292 .55858 L .65832 .52389 L 0 .996 .003 .257 k
F
.65572 .41634 m .66137 .47889 L .66292 .55858 L F
.66076 .52589 m .65998 .43884 L .65378 .36375 L 0 .996 .372 .053 k
F
.6557 .48279 m .66076 .52589 L .65378 .36375 L 0 .996 .352 .053 k
F
.47646 .9737 m .48184 .31642 L .47413 .9731 L 0 .996 .165 .135 k
F
.56205 .97256 m .55271 .31637 L .55863 .97306 L 0 .996 .063 .673 k
F
.56205 .97256 m .55558 .31578 L .55271 .31637 L F
.61572 .97294 m .60111 .31629 L .61635 .973 L 0 .996 .136 .161 k
F
.61572 .97294 m .60059 .31622 L .60111 .31629 L F
.61635 .973 m .60111 .31629 L .60388 .31586 L F
.61243 .9733 m .60059 .31622 L .61572 .97294 L F
.37513 .50485 m .37316 .48572 L .37005 .47995 L 0 .996 .996 0 k
F
.37826 .51316 m .37316 .48572 L .37513 .50485 L F
.37826 .51316 m .37625 .49633 L .37316 .48572 L F
.52777 .97154 m .52573 .31618 L .52647 .9729 L 0 .996 .996 .01 k
F
.52777 .97154 m .52683 .31459 L .52573 .31618 L F
.39434 .3161 m .3916 .35681 L .39322 .31535 L 0 .996 .457 .003 k
F
.49121 .97173 m .49882 .31597 L .49437 .97272 L 0 .996 .133 .175 k
F
.49121 .97173 m .49617 .31481 L .49882 .31597 L F
.49437 .97272 m .49882 .31597 L .49904 .31591 L 0 .996 .123 .191 k
F
.51944 .97268 m .52014 .31597 L .5198 .97272 L 0 .996 .219 .091 k
F
.51944 .97268 m .51984 .31592 L .52014 .31597 L F
.50732 .97381 m .50818 .31596 L .50553 .97271 L 0 .996 .26 .067 k
F
.50553 .97271 m .50818 .31596 L .50721 .31573 L F
.61964 .97263 m .60438 .31592 L .62027 .97269 L 0 .996 .136 .161 k
F
.61964 .97263 m .60388 .31586 L .60438 .31592 L F
.62027 .97269 m .60438 .31592 L .60717 .31549 L F
.51925 .97089 m .51984 .31592 L .51944 .97268 L 0 .996 .328 .041 k
F
.51925 .97089 m .51969 .31382 L .51984 .31592 L F
.49437 .97272 m .49904 .31591 L .49463 .97267 L 0 .996 .123 .191 k
F
.61635 .973 m .60388 .31586 L .61964 .97263 L 0 .996 .136 .161 k
F
.52272 .97452 m .52293 .31585 L .52312 .97261 L 0 .996 .226 .087 k
F
.52312 .97261 m .52293 .31585 L .52281 .31583 L F
.46885 .9726 m .47741 .31583 L .47556 .31515 L 0 .996 .17 .13 k
F
.47039 .97256 m .47741 .31583 L .46885 .9726 L 0 .996 .168 .132 k
F
.47039 .97256 m .47871 .31579 L .47741 .31583 L F
.52312 .97261 m .52281 .31583 L .52297 .9726 L 0 .996 .226 .087 k
F
.52297 .9726 m .52281 .31583 L .52317 .31361 L 0 .996 .285 .058 k
F
.47266 .97315 m .47871 .31579 L .47039 .97256 L 0 .996 .168 .132 k
F
.56232 .97234 m .55558 .31578 L .56205 .97256 L 0 .996 .063 .673 k
F
.56232 .97234 m .5558 .31553 L .55558 .31578 L F
.50438 .97251 m .50721 .31573 L .50592 .31457 L 0 .996 .296 .052 k
F
.50553 .97271 m .50721 .31573 L .50438 .97251 L 0 .996 .26 .067 k
F
.50877 .9708 m .51246 .31558 L .51064 .97238 L 0 .996 .179 .123 k
F
.50877 .9708 m .51089 .31372 L .51246 .31558 L F
.51064 .97238 m .51246 .31558 L .51272 .31555 L 0 .996 .149 .152 k
F
.62357 .97233 m .60765 .31556 L .62419 .97239 L 0 .996 .136 .161 k
F
.62357 .97233 m .60717 .31549 L .60765 .31556 L F
.62419 .97239 m .60765 .31556 L .61046 .31513 L F
.51064 .97238 m .51272 .31555 L .51095 .97236 L 0 .996 .149 .152 k
F
.5657 .97185 m .5558 .31553 L .56232 .97234 L 0 .996 .079 .6 k
F
.5657 .97185 m .55864 .31495 L .5558 .31553 L F
.62027 .97269 m .60717 .31549 L .62357 .97233 L 0 .996 .136 .161 k
F
.39322 .31535 m .3916 .35681 L .39086 .3134 L 0 .996 .443 .002 k
F
.6275 .97202 m .61092 .31519 L .62813 .97209 L 0 .996 .136 .161 k
F
.6275 .97202 m .61046 .31513 L .61092 .31519 L F
.62813 .97209 m .61092 .31519 L .61375 .31476 L F
.46504 .97205 m .47421 .31518 L .47242 .31451 L 0 .996 .172 .128 k
F
.46665 .97202 m .47421 .31518 L .46504 .97205 L 0 .996 .17 .13 k
F
.46665 .97202 m .47556 .31515 L .47421 .31518 L F
.46885 .9726 m .47556 .31515 L .46665 .97202 L F
.62419 .97239 m .61046 .31513 L .6275 .97202 L 0 .996 .136 .161 k
F
.56601 .97162 m .55864 .31495 L .5657 .97185 L 0 .996 .079 .6 k
F
.56601 .97162 m .55889 .31468 L .55864 .31495 L F
.48778 .97078 m .49591 .31486 L .49091 .97177 L 0 .996 .141 .165 k
F
.48778 .97078 m .4933 .3137 L .49591 .31486 L F
.49091 .97177 m .49591 .31486 L .49617 .31481 L 0 .996 .133 .175 k
F
.63143 .97172 m .61418 .31482 L .63208 .97179 L 0 .996 .136 .161 k
F
.63143 .97172 m .61375 .31476 L .61418 .31482 L F
.63208 .97179 m .61418 .31482 L .61704 .31438 L F
.49091 .97177 m .49617 .31481 L .49121 .97173 L 0 .996 .133 .175 k
F
.67264 .7728 m .67422 .77443 L .66501 .77744 L .387 .996 0 0 k
F
.62813 .97209 m .61375 .31476 L .63143 .97172 L 0 .996 .136 .161 k
F
.56936 .97114 m .55889 .31468 L .56601 .97162 L 0 .996 .083 .552 k
F
.56936 .97114 m .5617 .31411 L .55889 .31468 L F
.5276 .97105 m .52683 .31459 L .52777 .97154 L 0 .996 .996 .01 k
F
.5276 .97105 m .52669 .31401 L .52683 .31459 L F
.50438 .97251 m .50592 .31457 L .50284 .97153 L 0 .996 .296 .052 k
F
.50284 .97153 m .50592 .31457 L .50475 .3142 L F
.46122 .9715 m .47102 .31454 L .46926 .31388 L 0 .996 .174 .127 k
F
.46289 .97148 m .47102 .31454 L .46122 .9715 L 0 .996 .172 .128 k
F
.46289 .97148 m .47242 .31451 L .47102 .31454 L F
.46504 .97205 m .47242 .31451 L .46289 .97148 L F
.33282 .44667 m .32342 .51191 L .32635 .51642 L 0 .996 .239 .122 k
F
.33522 .45917 m .33282 .44667 L .32635 .51642 L 0 .996 .252 .12 k
F
.63536 .97143 m .61743 .31443 L .63605 .9715 L 0 .996 .136 .161 k
F
.63536 .97143 m .61704 .31438 L .61743 .31443 L F
.63605 .9715 m .61743 .31443 L .62033 .31399 L F
.63208 .97179 m .61704 .31438 L .63536 .97143 L F
.51453 .97135 m .51572 .31437 L .51451 .31226 L 0 .996 .177 .125 k
F
.51457 .97135 m .51572 .31437 L .51453 .97135 L 0 .996 .155 .146 k
F
.51457 .97135 m .51576 .31436 L .51572 .31437 L F
.51602 .97314 m .51576 .31436 L .51457 .97135 L F
.50144 .97121 m .50475 .3142 L .50362 .31316 L 0 .996 .321 .043 k
F
.50284 .97153 m .50475 .3142 L .50144 .97121 L 0 .996 .296 .052 k
F
.37513 .50485 m .37005 .47995 L .37203 .49994 L 0 .996 .996 0 k
F
.37203 .49994 m .37005 .47995 L .3669 .47897 L F
.5697 .97089 m .5617 .31411 L .56936 .97114 L 0 .996 .083 .552 k
F
.5697 .97089 m .56199 .31383 L .5617 .31411 L F
.6393 .97115 m .62066 .31404 L .64004 .97122 L 0 .996 .136 .16 k
F
.6393 .97115 m .62033 .31399 L .62066 .31404 L F
.64004 .97122 m .62066 .31404 L .62362 .31359 L F
.52877 .9699 m .52669 .31401 L .5276 .97105 L 0 .996 .996 .111 k
F
.52877 .9699 m .52766 .31266 L .52669 .31401 L F
.63605 .9715 m .62033 .31399 L .6393 .97115 L 0 .996 .136 .161 k
F
.4574 .97095 m .46782 .31389 L .4661 .31324 L 0 .996 .176 .126 k
F
.45912 .97093 m .46782 .31389 L .4574 .97095 L 0 .996 .174 .127 k
F
.45912 .97093 m .46926 .31388 L .46782 .31389 L F
.46122 .9715 m .46926 .31388 L .45912 .97093 L F
.57302 .97042 m .56199 .31383 L .5697 .97089 L 0 .996 .082 .519 k
F
.57302 .97042 m .56477 .31327 L .56199 .31383 L F
.5188 .97077 m .51969 .31382 L .51925 .97089 L 0 .996 .328 .041 k
F
.5188 .97077 m .51931 .31369 L .51969 .31382 L F
.48435 .96983 m .49301 .31375 L .48744 .97082 L 0 .996 .147 .157 k
F
.48435 .96983 m .49042 .31259 L .49301 .31375 L F
.48744 .97082 m .49301 .31375 L .4933 .3137 L 0 .996 .141 .165 k
F
.50836 .9708 m .51089 .31372 L .50877 .9708 L 0 .996 .179 .123 k
F
.50836 .9708 m .51055 .31372 L .51089 .31372 L F
.50657 .96924 m .51055 .31372 L .50836 .9708 L 0 .996 .206 .101 k
F
.50657 .96924 m .50905 .3119 L .51055 .31372 L F
.48744 .97082 m .4933 .3137 L .48778 .97078 L 0 .996 .141 .165 k
F
.51869 .96907 m .51931 .31369 L .5188 .97077 L 0 .996 .48 .009 k
F
.51869 .96907 m .51922 .3117 L .51931 .31369 L F
.64324 .97087 m .62386 .31362 L .64407 .97096 L 0 .996 .136 .16 k
F
.64324 .97087 m .62362 .31359 L .62386 .31362 L F
.64407 .97096 m .62386 .31362 L .62691 .31316 L F
.52297 .9726 m .52317 .31361 L .5234 .9707 L 0 .996 .285 .058 k
F
.5234 .9707 m .52317 .31361 L .52302 .31356 L F
.64004 .97122 m .62362 .31359 L .64324 .97087 L 0 .996 .136 .16 k
F
.36159 .46478 m .3559 .46073 L .35814 .47686 L 0 .996 .7 .011 k
F
.36371 .48285 m .36159 .46478 L .35814 .47686 L 0 .996 .824 .006 k
F
.3669 .47897 m .36159 .46478 L .36371 .48285 L 0 .996 .996 0 k
F
.5234 .9707 m .52302 .31356 L .52323 .97067 L 0 .996 .285 .058 k
F
.52323 .97067 m .52302 .31356 L .5234 .31137 L 0 .996 .369 .031 k
F
.38317 .45306 m .37853 .48467 L .38109 .46337 L 0 .996 .996 .018 k
F
.37853 .48467 m .37643 .49899 L .38109 .46337 L F
.38317 .45306 m .3786 .48814 L .37738 .49424 L F
.37853 .48467 m .37738 .49424 L .37643 .49899 L F
.38317 .45306 m .37738 .49424 L .37853 .48467 L F
.38366 .44193 m .38109 .46337 L .38108 .46339 L .5 .5 .5 1 k
F
.38412 .4759 m .37996 .50195 L .3786 .48814 L 0 .996 .371 .001 k
F
.38033 .5293 m .37826 .51316 L .37513 .50485 L 0 .996 .996 0 k
F
.37714 .52354 m .37513 .50485 L .37203 .49994 L F
.38033 .5293 m .37513 .50485 L .37714 .52354 L F
.37714 .52354 m .37203 .49994 L .37405 .51957 L F
.37996 .50195 m .37442 .51239 L .3786 .48814 L 0 .996 .353 .001 k
F
.37996 .50195 m .37611 .51907 L .3746 .51308 L F
.37479 .51169 m .3746 .51308 L .37442 .51239 L F
.37996 .50195 m .3746 .51308 L .37479 .51169 L F
.38365 .44201 m .38108 .46339 L .38058 .4701 L .5 .5 .5 1 k
F
.38211 .45908 m .38058 .4701 L .37785 .50636 L F
.38365 .44201 m .38058 .4701 L .38211 .45908 L F
.38366 .44193 m .38108 .46339 L .38365 .44201 L F
.38624 .41327 m .38109 .46337 L .38366 .44193 L F
.38624 .41327 m .37785 .50636 L .38266 .4677 L F
.39086 .3134 m .38513 .43711 L .39016 .31292 L 0 .996 .443 .002 k
F
.39086 .3134 m .3916 .35681 L .38513 .43711 L F
.57339 .97016 m .56477 .31327 L .57302 .97042 L 0 .996 .082 .519 k
F
.57339 .97016 m .56508 .31298 L .56477 .31327 L F
.45358 .9704 m .46462 .31325 L .46293 .3126 L 0 .996 .177 .125 k
F
.45535 .97039 m .46462 .31325 L .45358 .9704 L 0 .996 .176 .126 k
F
.45535 .97039 m .4661 .31324 L .46462 .31325 L F
.4574 .97095 m .4661 .31324 L .45535 .97039 L F
.64719 .97062 m .62702 .31318 L .64816 .97073 L 0 .996 .136 .16 k
F
.64719 .97062 m .62691 .31316 L .62702 .31318 L F
.64816 .97073 m .62702 .31318 L .62918 .31285 L F
.64407 .97096 m .62691 .31316 L .64719 .97062 L F
.50144 .97121 m .50362 .31316 L .50009 .97032 L 0 .996 .321 .043 k
F
.50009 .97032 m .50362 .31316 L .50228 .31267 L F
.57669 .9697 m .56508 .31298 L .57339 .97016 L 0 .996 .08 .493 k
F
.57669 .9697 m .56784 .31243 L .56508 .31298 L F
.39016 .31292 m .38364 .39432 L .38977 .31259 L 0 .996 .426 .002 k
F
.39016 .31292 m .38513 .43711 L .38364 .39432 L F
.64816 .97073 m .62918 .31285 L .63146 .35254 L 0 .996 .136 .16 k
F
.63016 .31271 m .63146 .35254 L .62918 .31285 L 0 .996 .049 .346 k
F
.63019 .3127 m .63146 .35254 L .63016 .31271 L F
.37463 .63736 m .3703 .56209 L .37252 .56599 L 0 .996 0 .262 k
F
.37463 .63736 m .37212 .64147 L .3703 .56209 L F
.63331 .31226 m .63146 .35254 L .63019 .3127 L 0 .996 .047 .343 k
F
.49849 .96991 m .50228 .31267 L .50127 .31172 L 0 .996 .339 .037 k
F
.50009 .97032 m .50228 .31267 L .49849 .96991 L 0 .996 .321 .043 k
F
.528 .5202 m .52796 .49115 L .52801 .52021 L 0 .996 .996 .111 k
F
.52796 .49115 m .52796 .49114 L .52804 .54211 L F
.52804 .54208 m .52804 .54211 L .52877 .9699 L F
.52796 .49115 m .52804 .54211 L .52804 .54208 L F
.52789 .45246 m .5279 .45242 L .5279 .45719 L F
.5279 .45722 m .5279 .45719 L .52807 .55865 L F
.5279 .45722 m .52807 .55865 L .52807 .55861 L F
.52781 .40094 m .52781 .40086 L .52783 .41007 L F
.52323 .97067 m .5234 .31137 L .52369 .96879 L 0 .996 .369 .031 k
F
.52369 .96879 m .5234 .31137 L .52324 .3113 L F
.52369 .96879 m .52324 .3113 L .52349 .96873 L F
.52349 .96873 m .52324 .3113 L .52363 .30913 L 0 .996 .467 .012 k
F
.52349 .96873 m .52363 .30913 L .52396 .96688 L F
.52396 .96688 m .52363 .30913 L .52345 .30903 L F
.52396 .96688 m .52345 .30903 L .52374 .9668 L F
.52374 .9668 m .52345 .30903 L .52386 .30688 L 0 .996 .57 .002 k
F
.52374 .9668 m .52386 .30688 L .52424 .96497 L F
.52424 .96497 m .52386 .30688 L .52367 .30675 L F
.52424 .96497 m .52367 .30675 L .524 .96485 L F
.524 .96485 m .52367 .30675 L .52409 .30463 L 0 .996 .671 0 k
F
.524 .96485 m .52409 .30463 L .52451 .96304 L F
.52451 .96304 m .52409 .30463 L .52388 .30447 L F
.52451 .96304 m .52388 .30447 L .52426 .9629 L F
.52426 .9629 m .52388 .30447 L .52432 .30238 L 0 .996 .782 0 k
F
.52426 .9629 m .52432 .30238 L .52478 .96111 L F
.52478 .96111 m .52432 .30238 L .5241 .30219 L F
.52478 .96111 m .5241 .30219 L .52452 .96095 L F
.52452 .96095 m .5241 .30219 L .52454 .30011 L 0 .996 .913 0 k
F
.52269 .49839 m .5227 .49861 L .52434 .49969 L 0 .996 .996 .309 k
F
.52796 .49306 m .52797 .49306 L .5281 .57117 L 0 .996 .996 .111 k
F
.5281 .57113 m .5281 .57117 L .52877 .9699 L F
.52796 .49306 m .5281 .57117 L .5281 .57113 L F
.5277 .33248 m .5277 .33244 L .52772 .34839 L F
.52267 .49728 m .52269 .49839 L .52442 .49991 L 0 .996 .996 .138 k
F
.52452 .96095 m .52454 .30011 L .52505 .95918 L 0 .996 .913 0 k
F
.52505 .95918 m .52454 .30011 L .52432 .2999 L F
.52505 .95918 m .52432 .2999 L .52478 .959 L F
.52478 .959 m .52432 .2999 L .52477 .29785 L 0 .996 .996 0 k
F
.52265 .49495 m .52267 .49728 L .52451 .49943 L 0 .996 .996 .06 k
F
.52267 .49728 m .52448 .49916 L .52451 .49943 L 0 .996 .996 .138 k
F
.52267 .49728 m .52442 .49991 L .52448 .49916 L F
.5227 .49861 m .52272 .49818 L .52425 .49894 L .996 .996 0 .368 k
F
.52772 .34843 m .52772 .34839 L .52801 .52043 L 0 .996 .996 .111 k
F
.52772 .34843 m .52801 .52043 L .52801 .52043 L F
.5281 .58039 m .52764 .31184 L .52766 .31266 L F
.52874 .96919 m .52809 .58007 L .5281 .58039 L F
.52809 .58007 m .52764 .31184 L .5281 .58039 L F
.52801 .52043 m .52801 .52043 L .52877 .9699 L F
.5277 .33248 m .52772 .34839 L .52772 .34843 L F
.52782 .41015 m .52783 .41007 L .52797 .49306 L F
.52782 .41015 m .52797 .49306 L .52796 .49306 L F
.52781 .40094 m .52783 .41007 L .52782 .41015 L F
.52807 .55861 m .52807 .55865 L .52877 .9699 L F
.52789 .45246 m .5279 .45719 L .5279 .45722 L F
.52874 .96919 m .528 .5202 L .52877 .9699 L F
.528 .5202 m .52801 .52021 L .52877 .9699 L F
.52796 .49115 m .52789 .45246 L .52796 .49114 L F
.52789 .45246 m .52781 .40094 L .5279 .45242 L F
.52781 .40094 m .5277 .33248 L .52781 .40086 L F
.5277 .33248 m .52766 .31266 L .5277 .33244 L F
.52979 .96821 m .52764 .31184 L .52874 .96919 L .5 .5 .5 1 k
F
.52979 .96821 m .52852 .31069 L .52764 .31184 L F
.52988 .96733 m .52852 .31069 L .52979 .96821 L F
.52988 .96733 m .52859 .30966 L .52852 .31069 L F
.53083 .96648 m .52859 .30966 L .52988 .96733 L F
.52478 .959 m .52477 .29785 L .52532 .95724 L 0 .996 .996 0 k
F
.52532 .95724 m .52477 .29785 L .52454 .29761 L F
.52532 .95724 m .52454 .29761 L .52504 .95703 L F
.52504 .95703 m .52499 .29557 L .52558 .95529 L F
.52504 .95703 m .52454 .29761 L .52499 .29557 L F
.52558 .95529 m .52499 .29557 L .52475 .29531 L F
.52558 .95529 m .52475 .29531 L .5253 .95507 L F
.5253 .95507 m .52521 .29329 L .52585 .95334 L F
.5253 .95507 m .52475 .29531 L .52521 .29329 L F
.52585 .95334 m .52521 .29329 L .52497 .29301 L F
.52585 .95334 m .52497 .29301 L .52557 .9531 L F
.52557 .9531 m .52544 .291 L .52612 .95138 L F
.52557 .9531 m .52497 .29301 L .52544 .291 L F
.52612 .95138 m .52544 .291 L .52519 .2907 L F
.52612 .95138 m .52519 .2907 L .52583 .95112 L F
.52583 .95112 m .52519 .2907 L .52566 .2887 L F
.52583 .95112 m .52566 .2887 L .52639 .94941 L F
.52639 .94941 m .52566 .2887 L .52541 .28839 L F
.52639 .94941 m .52541 .28839 L .52609 .94914 L F
.52609 .94914 m .52541 .28839 L .52588 .2864 L F
.52609 .94914 m .52588 .2864 L .52665 .94744 L F
.52665 .94744 m .52588 .2864 L .52563 .28607 L F
.52665 .94744 m .52563 .28607 L .52635 .94716 L F
.52635 .94716 m .52563 .28607 L .52611 .2841 L F
.52635 .94716 m .52611 .2841 L .52692 .94546 L F
.52692 .94546 m .52611 .2841 L .52585 .28375 L F
.52692 .94546 m .52585 .28375 L .52662 .94517 L F
.52662 .94517 m .52585 .28375 L .52633 .28179 L F
.52662 .94517 m .52633 .28179 L .52719 .94348 L F
.52719 .94348 m .52633 .28179 L .52607 .28143 L F
.52719 .94348 m .52607 .28143 L .52688 .94317 L F
.52688 .94317 m .52607 .28143 L .52655 .27947 L F
.52688 .94317 m .52655 .27947 L .52746 .94149 L F
.52746 .94149 m .52655 .27947 L .52629 .2791 L F
.52746 .94149 m .52629 .2791 L .52715 .94118 L F
.52715 .94118 m .52629 .2791 L .52678 .27715 L F
.52715 .94118 m .52678 .27715 L .52773 .9395 L F
.52773 .9395 m .52678 .27715 L .52652 .27676 L F
.52773 .9395 m .52652 .27676 L .52742 .93917 L F
.52742 .93917 m .52652 .27676 L .527 .27482 L F
.52742 .93917 m .527 .27482 L .528 .9375 L F
.528 .9375 m .527 .27482 L .52674 .27443 L F
.528 .9375 m .52674 .27443 L .52768 .93716 L F
.52768 .93716 m .52674 .27443 L .52722 .27249 L F
.52768 .93716 m .52722 .27249 L .52827 .9355 L F
.52827 .9355 m .52722 .27249 L .52696 .27208 L F
.52827 .9355 m .52696 .27208 L .52795 .93515 L F
.52795 .93515 m .52696 .27208 L .52745 .27015 L F
.52795 .93515 m .52745 .27015 L .52854 .93349 L F
.52854 .93349 m .52745 .27015 L .52718 .26973 L F
.52854 .93349 m .52718 .26973 L .52822 .93313 L F
.52822 .93313 m .52718 .26973 L .52767 .26781 L F
.52822 .93313 m .52767 .26781 L .52881 .93147 L F
.52881 .93147 m .52767 .26781 L .5274 .26738 L F
.52881 .93147 m .5274 .26738 L .5285 .93111 L F
.5285 .93111 m .5274 .26738 L .52789 .26546 L F
.5285 .93111 m .52789 .26546 L .52909 .92945 L F
.52909 .92945 m .52789 .26546 L .52762 .26502 L F
.52909 .92945 m .52762 .26502 L .52877 .92908 L F
.52877 .92908 m .52762 .26502 L .52811 .26311 L F
.52877 .92908 m .52811 .26311 L .52937 .92742 L F
.52937 .92742 m .52811 .26311 L .52784 .26266 L F
.52937 .92742 m .52784 .26266 L .52905 .92705 L F
.52905 .92705 m .52784 .26266 L .52833 .26076 L F
.52905 .92705 m .52833 .26076 L .52965 .92538 L F
.52965 .92538 m .52833 .26076 L .52805 .26029 L F
.53083 .96648 m .52939 .30866 L .52859 .30966 L .5 .5 .5 1 k
F
.52965 .92538 m .52805 .26029 L .52934 .92501 L 0 .996 .996 0 k
F
.52934 .92501 m .52805 .26029 L .52854 .2584 L F
.52934 .92501 m .52854 .2584 L .52995 .92334 L F
.52995 .92334 m .52854 .2584 L .52825 .25792 L F
.52995 .92334 m .52825 .25792 L .52964 .92297 L F
.52964 .92297 m .52825 .25792 L .52873 .25605 L F
.52964 .92297 m .52873 .25605 L .53025 .92128 L F
.53025 .92128 m .52873 .25605 L .52843 .25554 L F
.53025 .92128 m .52843 .25554 L .52996 .92093 L F
.52996 .92093 m .52843 .25554 L .52891 .2537 L F
.52688 .50025 m .5256 .49961 L .52916 .50524 L 0 .996 .996 .019 k
F
.52465 .49535 m .5256 .49961 L .52688 .50025 L F
.52465 .49535 m .52459 .49801 L .5256 .49961 L F
.52588 .4979 m .52916 .50524 L .529 .50461 L F
.52607 .49842 m .52916 .50524 L .52588 .4979 L F
.52459 .49801 m .52582 .49984 L .52831 .50388 L 0 .996 .996 .06 k
F
.52466 .49533 m .52916 .50524 L .52467 .49532 L 0 .996 .996 .019 k
F
.52516 .49648 m .52916 .50524 L .52466 .49533 L F
.52996 .92093 m .52891 .2537 L .53058 .91921 L 0 .996 .996 0 k
F
.53058 .91921 m .52891 .2537 L .5286 .25316 L F
.53058 .91921 m .5286 .25316 L .53031 .91888 L F
.53031 .91888 m .5286 .25316 L .52907 .25136 L F
.52582 .49984 m .52932 .50507 L .52831 .50388 L 0 .996 .996 .06 k
F
.52831 .50388 m .52932 .50507 L .52916 .50524 L F
.52457 .49786 m .52451 .49943 L .52851 .50412 L F
.52814 .50328 m .52851 .50412 L .52932 .50507 L F
.52475 .4909 m .529 .50461 L .52884 .50288 L 0 .996 .996 .005 k
F
.52472 .49123 m .529 .50461 L .52475 .4909 L F
.52262 .48465 m .52264 .49096 L .529 .50461 L F
.52457 .49786 m .52932 .50507 L .52459 .49801 L 0 .996 .996 .06 k
F
.52457 .49786 m .52851 .50412 L .52814 .50328 L F
.52465 .49535 m .52516 .49648 L .52466 .49533 L 0 .996 .996 .019 k
F
.52483 .48412 m .52884 .50288 L .52867 .49962 L 0 .996 .996 .001 k
F
.5248 .48492 m .52884 .50288 L .52483 .48412 L F
.53102 .96547 m .52939 .30866 L .53083 .96648 L .5 .5 .5 1 k
F
.53102 .96547 m .52955 .30747 L .52939 .30866 L F
.53189 .96471 m .52955 .30747 L .53102 .96547 L F
.53031 .91888 m .52907 .25136 L .53095 .91713 L 0 .996 .996 0 k
F
.53095 .91713 m .52907 .25136 L .52872 .25077 L F
.53095 .91713 m .52872 .25077 L .5307 .91682 L F
.5307 .91682 m .52872 .25077 L .52918 .24904 L F
.5307 .91682 m .52918 .24904 L .53136 .91502 L F
.53136 .91502 m .52918 .24904 L .52879 .24837 L F
.53136 .91502 m .52879 .24837 L .53116 .91476 L F
.53116 .91476 m .52879 .24837 L .52922 .24674 L F
.53189 .96471 m .53028 .30659 L .52955 .30747 L .5 .5 .5 1 k
F
.53216 .9636 m .53028 .30659 L .53189 .96471 L F
.53116 .91476 m .52922 .24674 L .53186 .91288 L 0 .996 .996 0 k
F
.53186 .91288 m .52922 .24674 L .52878 .24596 L F
.53186 .91288 m .52878 .24596 L .53172 .91271 L F
.53172 .91271 m .52878 .24596 L .52918 .24448 L F
.53172 .91271 m .52918 .24448 L .53246 .91069 L F
.53246 .91069 m .52918 .24448 L .52865 .24355 L F
.53246 .91069 m .52865 .24355 L .53243 .91065 L F
.53243 .91065 m .52865 .24355 L .52899 .24227 L F
.53243 .91065 m .52899 .24227 L .53264 .81459 L F
.52835 .24112 m .53264 .81459 L .52899 .24227 L F
.52861 .24015 m .53264 .81459 L .52835 .24112 L F
.52861 .24015 m .5327 .72221 L .53264 .81459 L F
.52779 .23868 m .5327 .72221 L .52861 .24015 L F
.52793 .23815 m .5327 .72221 L .52779 .23868 L F
.52793 .23815 m .53283 .66211 L .5327 .72221 L F
.52701 .23648 m .53283 .66211 L .52793 .23815 L F
.52701 .23648 m .52704 .24906 L .53283 .66211 L F
.52704 .24906 m .53302 .62183 L .53283 .66211 L F
.52704 .24906 m .52732 .33033 L .53302 .62183 L F
.52732 .33033 m .53324 .59409 L .53302 .62183 L F
.52732 .33033 m .52755 .38733 L .53324 .59409 L F
.52755 .38733 m .53348 .5745 L .53324 .59409 L F
.52755 .38733 m .52777 .42698 L .53348 .5745 L F
.52777 .42698 m .53373 .56028 L .53348 .5745 L F
.52777 .42698 m .52797 .45436 L .53373 .56028 L F
.52797 .45436 m .534 .54968 L .53373 .56028 L F
.52797 .45436 m .52816 .47311 L .534 .54968 L F
.52816 .47311 m .53427 .54152 L .534 .54968 L F
.52816 .47311 m .52833 .4858 L .53427 .54152 L F
.52833 .4858 m .53455 .53505 L .53427 .54152 L F
.52833 .4858 m .52851 .49422 L .53455 .53505 L F
.5226 .47515 m .52262 .48465 L .52884 .50288 L 0 .996 .996 .001 k
F
.52851 .49422 m .53484 .52975 L .53455 .53505 L 0 .996 .996 .004 k
F
.52851 .49422 m .52867 .49962 L .53484 .52975 L F
.52867 .49962 m .53512 .52527 L .53484 .52975 L 0 .996 .996 .025 k
F
.52867 .49962 m .52884 .50288 L .53068 .50945 L F
.53152 .51095 m .53068 .50945 L .53512 .52527 L F
.52867 .49962 m .53068 .50945 L .53152 .51095 L F
.52884 .50288 m .53541 .52136 L .53512 .52527 L 0 .996 .996 .068 k
F
.52884 .50288 m .529 .50461 L .53035 .50814 L F
.53132 .50985 m .53035 .50814 L .53541 .52136 L F
.52884 .50288 m .53035 .50814 L .53132 .50985 L F
.529 .50461 m .5357 .51786 L .53541 .52136 L 0 .996 .996 .142 k
F
.52726 .50266 m .52948 .50433 L .52932 .50507 L 0 .996 .996 .138 k
F
.52617 .50139 m .52692 .50205 L .52726 .50266 L F
.52692 .50205 m .52948 .50433 L .52726 .50266 L F
.52451 .49943 m .52579 .5007 L .52617 .50139 L F
.52579 .5007 m .52948 .50433 L .52617 .50139 L F
.52612 .49987 m .52996 .49999 L .5298 .5017 L .996 .996 0 .16 k
F
.52425 .49894 m .52579 .49922 L .52612 .49987 L F
.52579 .49922 m .52996 .49999 L .52612 .49987 L F
.52272 .49818 m .52423 .49856 L .52425 .49894 L F
.52264 .49096 m .52265 .49495 L .52459 .49801 L 0 .996 .996 .019 k
F
.52265 .49495 m .52457 .49786 L .52459 .49801 L 0 .996 .996 .06 k
F
.52265 .49495 m .52451 .49943 L .52457 .49786 L F
.52423 .49856 m .52996 .49999 L .52425 .49894 L .996 .996 0 .16 k
F
.52448 .49916 m .52442 .49991 L .52778 .50285 L 0 .996 .996 .138 k
F
.5245 .49939 m .52948 .50433 L .52451 .49943 L F
.52523 .49994 m .52948 .50433 L .5245 .49939 L F
.52523 .49994 m .52778 .50285 L .5276 .50239 L F
.52448 .49916 m .52523 .49994 L .5245 .49939 L F
.52448 .49916 m .52511 .49986 L .52523 .49994 L F
.52511 .49986 m .52778 .50285 L .52523 .49994 L F
.5244 .49957 m .52964 .50317 L .52442 .49991 L 0 .996 .996 .309 k
F
.5244 .49957 m .52434 .49969 L .52882 .50264 L F
.52844 .50235 m .52882 .50264 L .52964 .50317 L F
.5244 .49957 m .52882 .50264 L .52844 .50235 L F
.52432 .49932 m .52425 .49894 L .5298 .5017 L .996 .996 0 .368 k
F
.5227 .49861 m .52425 .49894 L .52432 .49932 L F
.52264 .49096 m .52459 .49801 L .52465 .49535 L 0 .996 .996 .019 k
F
.52434 .49969 m .5298 .5017 L .52964 .50317 L .996 .996 0 .368 k
F
.52269 .49839 m .5244 .49957 L .52442 .49991 L 0 .996 .996 .309 k
F
.52269 .49839 m .52434 .49969 L .5244 .49957 L F
.5227 .49861 m .52432 .49932 L .52434 .49969 L .996 .996 0 .368 k
F
.52432 .49932 m .5298 .5017 L .52434 .49969 L F
.52467 .49532 m .52607 .49842 L .52588 .4979 L 0 .996 .996 .019 k
F
.5276 .50239 m .52778 .50285 L .52948 .50433 L 0 .996 .996 .138 k
F
.52442 .49991 m .52964 .50317 L .52948 .50433 L 0 .996 .996 .309 k
F
.52264 .49096 m .52465 .49535 L .52467 .49532 L 0 .996 .996 .019 k
F
.52262 .48465 m .52472 .49123 L .52475 .4909 L 0 .996 .996 .005 k
F
.5226 .47515 m .5248 .48492 L .52483 .48412 L 0 .996 .996 .001 k
F
.5249 .47412 m .52867 .49962 L .52851 .49422 L 0 .996 .996 0 k
F
.52259 .4612 m .52487 .47563 L .5249 .47412 L F
.52487 .47563 m .52867 .49962 L .5249 .47412 L F
.4809 .96889 m .4901 .31263 L .48397 .96987 L 0 .996 .153 .151 k
F
.4809 .96889 m .48753 .31148 L .4901 .31263 L F
.48397 .96987 m .4901 .31263 L .49042 .31259 L 0 .996 .147 .157 k
F
.44976 .96984 m .46142 .3126 L .45976 .31196 L 0 .996 .178 .124 k
F
.45157 .96984 m .46142 .3126 L .44976 .96984 L 0 .996 .177 .125 k
F
.45157 .96984 m .46293 .3126 L .46142 .3126 L F
.45358 .9704 m .46293 .3126 L .45157 .96984 L F
.38977 .31259 m .38585 .34904 L .38956 .31182 L 0 .996 .996 0 k
F
.38977 .31259 m .38364 .39432 L .38585 .34904 L F
.48397 .96987 m .49042 .31259 L .48435 .96983 L 0 .996 .147 .157 k
F
.57709 .96944 m .56784 .31243 L .57669 .9697 L 0 .996 .08 .493 k
F
.57709 .96944 m .56818 .31212 L .56784 .31243 L F
.63331 .31226 m .63756 .43677 L .63146 .35254 L 0 .996 .047 .343 k
F
.63345 .31217 m .63756 .43677 L .63331 .31226 L F
.51303 .96956 m .51447 .31226 L .51326 .31016 L 0 .996 .199 .107 k
F
.51308 .96956 m .51447 .31226 L .51303 .96956 L 0 .996 .177 .125 k
F
.51308 .96956 m .51451 .31226 L .51447 .31226 L F
.51453 .97135 m .51451 .31226 L .51308 .96956 L F
.6364 .31177 m .63756 .43677 L .63345 .31217 L 0 .996 .045 .34 k
F
.58036 .96898 m .56818 .31212 L .57709 .96944 L 0 .996 .079 .474 k
F
.58036 .96898 m .57092 .31159 L .56818 .31212 L F
.44976 .96984 m .45976 .31196 L .44778 .9693 L 0 .996 .178 .124 k
F
.44778 .9693 m .45976 .31196 L .45821 .31195 L F
.44594 .96929 m .45821 .31195 L .45658 .31132 L 0 .996 .179 .123 k
F
.44778 .9693 m .45821 .31195 L .44594 .96929 L 0 .996 .178 .124 k
F
.55449 .96926 m .54923 .31191 L .55119 .31134 L 0 .996 .09 .498 k
F
.50608 .96921 m .50905 .3119 L .50657 .96924 L 0 .996 .206 .101 k
F
.50608 .96921 m .50864 .31186 L .50905 .3119 L F
.50436 .96769 m .50864 .31186 L .50608 .96921 L 0 .996 .231 .084 k
F
.50436 .96769 m .5072 .31007 L .50864 .31186 L F
.38956 .31182 m .38585 .34904 L .38862 .30923 L 0 .996 .996 0 k
F
.6364 .31177 m .64289 .49303 L .63756 .43677 L 0 .996 .045 .34 k
F
.6367 .31157 m .64289 .49303 L .6364 .31177 L F
.49849 .96991 m .50127 .31172 L .49729 .96909 L 0 .996 .339 .037 k
F
.49729 .96909 m .50127 .31172 L .4998 .31115 L F
.51817 .96886 m .51922 .3117 L .51869 .96907 L 0 .996 .48 .009 k
F
.51817 .96886 m .51878 .31144 L .51922 .3117 L F
.58079 .96871 m .57092 .31159 L .58036 .96898 L 0 .996 .079 .474 k
F
.58079 .96871 m .57128 .31127 L .57092 .31159 L F
.63939 .3112 m .64289 .49303 L .6367 .31157 L 0 .996 .042 .337 k
F
.47745 .96794 m .48718 .31152 L .48049 .96892 L 0 .996 .157 .146 k
F
.47745 .96794 m .48464 .31037 L .48718 .31152 L F
.48049 .96892 m .48718 .31152 L .48753 .31148 L 0 .996 .153 .151 k
F
.48049 .96892 m .48753 .31148 L .4809 .96889 L F
.3559 .46073 m .34968 .46937 L .35209 .48271 L 0 .996 .491 .045 k
F
.35814 .47686 m .3559 .46073 L .35209 .48271 L 0 .996 .546 .04 k
F
.55449 .96926 m .55119 .31134 L .55683 .96877 L 0 .996 .09 .498 k
F
.68161 .7697 m .67422 .77443 L .67264 .7728 L .391 .996 0 0 k
F
.68161 .7697 m .6833 .77128 L .67422 .77443 L F
.44594 .96929 m .45658 .31132 L .44399 .96875 L 0 .996 .179 .123 k
F
.44399 .96875 m .45658 .31132 L .45501 .3113 L F
.44211 .96874 m .45501 .3113 L .4534 .31067 L 0 .996 .18 .122 k
F
.44399 .96875 m .45501 .3113 L .44211 .96874 L 0 .996 .179 .123 k
F
.34736 .45484 m .34021 .48205 L .3428 .49237 L 0 .996 .344 .084 k
F
.34968 .46937 m .34736 .45484 L .3428 .49237 L 0 .996 .372 .081 k
F
.58404 .96826 m .57128 .31127 L .58079 .96871 L 0 .996 .077 .458 k
F
.58404 .96826 m .574 .31075 L .57128 .31127 L F
.63939 .3112 m .64767 .53053 L .64289 .49303 L 0 .996 .042 .337 k
F
.63992 .31085 m .64767 .53053 L .63939 .3112 L F
.49554 .9686 m .4998 .31115 L .4989 .31026 L 0 .996 .352 .034 k
F
.49729 .96909 m .4998 .31115 L .49554 .9686 L 0 .996 .339 .037 k
F
.64223 .31053 m .64767 .53053 L .63992 .31085 L 0 .996 .038 .334 k
F
.5845 .96798 m .574 .31075 L .58404 .96826 L 0 .996 .077 .458 k
F
.5845 .96798 m .57438 .31042 L .574 .31075 L F
.44211 .96874 m .4534 .31067 L .44019 .9682 L 0 .996 .18 .122 k
F
.44019 .9682 m .4534 .31067 L .4518 .31066 L F
.43828 .96818 m .4518 .31066 L .45021 .31003 L 0 .996 .181 .121 k
F
.44019 .9682 m .4518 .31066 L .43828 .96818 L 0 .996 .18 .122 k
F
.55777 .96815 m .55198 .31062 L .55386 .31007 L 0 .996 .088 .473 k
F
.64311 .30995 m .65209 .55556 L .64223 .31053 L 0 .996 .038 .334 k
F
.64223 .31053 m .65209 .55556 L .64767 .53053 L F
.58773 .96754 m .57438 .31042 L .5845 .96798 L 0 .996 .075 .445 k
F
.58773 .96754 m .57709 .3099 L .57438 .31042 L F
.474 .96699 m .48427 .3104 L .47701 .96797 L 0 .996 .161 .142 k
F
.474 .96699 m .48175 .30925 L .48427 .3104 L F
.47701 .96797 m .48427 .3104 L .48464 .31037 L 0 .996 .157 .146 k
F
.47701 .96797 m .48464 .31037 L .47745 .96794 L F
.49554 .9686 m .4989 .31026 L .49446 .96785 L 0 .996 .352 .034 k
F
.49446 .96785 m .4989 .31026 L .49732 .30962 L F
.51303 .96956 m .51326 .31016 L .51159 .96776 L 0 .996 .199 .107 k
F
.51159 .96776 m .51326 .31016 L .51322 .31016 L F
.51154 .96776 m .51322 .31016 L .51201 .30805 L 0 .996 .22 .092 k
F
.51159 .96776 m .51322 .31016 L .51154 .96776 L 0 .996 .199 .107 k
F
.55777 .96815 m .55386 .31007 L .56002 .96769 L 0 .996 .088 .473 k
F
.56002 .96769 m .55386 .31007 L .55472 .30931 L F
.5038 .96762 m .5072 .31007 L .50436 .96769 L 0 .996 .231 .084 k
F
.5038 .96762 m .50673 .30999 L .5072 .31007 L F
.43828 .96818 m .45021 .31003 L .43638 .96765 L 0 .996 .181 .121 k
F
.43638 .96765 m .45021 .31003 L .44859 .31001 L F
.43638 .96765 m .44859 .31001 L .43445 .96763 L F
.43445 .96763 m .44859 .31001 L .44703 .30939 L 0 .996 .182 .121 k
F
.50215 .96612 m .50673 .30999 L .5038 .96762 L 0 .996 .254 .072 k
F
.50215 .96612 m .50535 .30824 L .50673 .30999 L F
.64487 .30971 m .65209 .55556 L .64311 .30995 L 0 .996 .033 .331 k
F
.58821 .96725 m .57709 .3099 L .58773 .96754 L 0 .996 .075 .445 k
F
.58821 .96725 m .57749 .30957 L .57709 .3099 L F
.66435 .66495 m .66342 .67347 L .66058 .66796 L .498 .996 0 0 k
F
.66136 .65794 m .66435 .66495 L .66058 .66796 L .467 .996 0 0 k
F
.66511 .66049 m .66435 .66495 L .66136 .65794 L .996 .996 0 .044 k
F
.66204 .65325 m .66511 .66049 L .66447 .66006 L .996 .996 0 .17 k
F
.66204 .65325 m .66447 .66006 L .66136 .65794 L F
.65958 .64637 m .66204 .65325 L .65889 .64376 L 0 .996 .996 .026 k
F
.66277 .65846 m .66204 .65325 L .65958 .64637 L F
.65965 .65198 m .66277 .65846 L .65889 .64376 L 0 .996 .996 .001 k
F
.66342 .67347 m .66623 .67787 L .66222 .68327 L .336 .996 0 0 k
F
.66728 .67044 m .66623 .67787 L .66342 .67347 L .505 .996 0 0 k
F
.66435 .66495 m .66728 .67044 L .66342 .67347 L .498 .996 0 0 k
F
.66374 .67808 m .66277 .65846 L .65965 .65198 L 0 .996 .879 .07 k
F
.66084 .67997 m .66374 .67808 L .65965 .65198 L 0 .996 .608 .069 k
F
.65326 .47519 m .66201 .66758 L .65892 .67475 L 0 .996 .097 .156 k
F
.65326 .47519 m .65832 .52389 L .66201 .66758 L F
.66803 .71085 m .66486 .71521 L .66263 .71408 L .371 .996 0 0 k
F
.66571 .70973 m .66803 .71085 L .66263 .71408 L .362 .996 0 0 k
F
.66844 .70481 m .66571 .70973 L .66339 .70867 L .339 .996 0 0 k
F
.66602 .7036 m .66844 .70481 L .66339 .70867 L .324 .996 0 0 k
F
.66829 .69773 m .66602 .7036 L .6636 .70242 L .322 .996 0 0 k
F
.66576 .69611 m .66829 .69773 L .6636 .70242 L .309 .996 0 0 k
F
.66755 .68893 m .66576 .69611 L .66322 .69438 L .342 .996 0 0 k
F
.6649 .68633 m .66755 .68893 L .66322 .69438 L .314 .996 0 0 k
F
.66623 .67787 m .6649 .68633 L .66222 .68327 L .367 .996 0 0 k
F
.66506 .71474 m .66374 .67808 L .66084 .67997 L 0 .996 .304 .159 k
F
.66931 .71763 m .66559 .72178 L .66346 .72048 L .399 .996 0 0 k
F
.66708 .7164 m .66931 .71763 L .66346 .72048 L .398 .996 0 0 k
F
.67036 .71203 m .66708 .7164 L .66486 .71521 L .378 .996 0 0 k
F
.66803 .71085 m .67036 .71203 L .66486 .71521 L .371 .996 0 0 k
F
.66261 .73205 m .66506 .71474 L .66084 .67997 L 0 .996 .235 .156 k
F
.67485 .7633 m .66786 .76786 L .66626 .7662 L .395 .996 0 0 k
F
.67315 .76169 m .66626 .7662 L .66466 .76454 L .396 .996 0 0 k
F
.67315 .76169 m .67485 .7633 L .66626 .7662 L F
.67145 .76007 m .67315 .76169 L .66466 .76454 L .397 .996 0 0 k
F
.67249 .75081 m .66634 .75521 L .66462 .75358 L .403 .996 0 0 k
F
.67068 .74924 m .67249 .75081 L .66462 .75358 L .404 .996 0 0 k
F
.67256 .74176 m .66705 .74608 L .66523 .7445 L .407 .996 0 0 k
F
.67064 .74023 m .66523 .7445 L .66341 .74292 L .408 .996 0 0 k
F
.67064 .74023 m .67256 .74176 L .66523 .7445 L F
.66872 .73871 m .67064 .74023 L .66341 .74292 L .41 .996 0 0 k
F
.67168 .73296 m .6668 .73719 L .66488 .73567 L F
.66966 .7315 m .66488 .73567 L .66295 .73415 L .411 .996 0 0 k
F
.66966 .7315 m .67168 .73296 L .66488 .73567 L F
.66763 .73004 m .66966 .7315 L .66295 .73415 L .413 .996 0 0 k
F
.66985 .72447 m .6656 .7286 L .66357 .72718 L .41 .996 0 0 k
F
.66772 .72311 m .66985 .72447 L .66357 .72718 L .411 .996 0 0 k
F
.66662 .76612 m .66506 .71474 L .66261 .73205 L 0 .996 .18 .256 k
F
.66489 .80612 m .66662 .76612 L .66261 .73205 L 0 .996 .143 .251 k
F
.66798 .82046 m .66662 .76612 L .66489 .80612 L 0 .996 .172 .544 k
F
.66708 .88658 m .66798 .82046 L .66489 .80612 L 0 .996 .128 .527 k
F
.65892 .67475 m .66201 .66758 L .66564 .81759 L 0 .996 .229 .062 k
F
.65892 .67475 m .66564 .81759 L .6648 .88982 L F
.66779 .93541 m .66708 .88658 L .66723 .98555 L .5 .5 .5 1 k
F
.6648 .88982 m .66564 .81759 L .66779 .93541 L 0 .996 .996 0 k
F
.66617 .84676 m .6557 .48279 L .65005 .42133 L 0 .996 .141 .163 k
F
.66837 1.00733 m .66779 .93541 L .66723 .98555 L .5 .5 .5 1 k
F
.66837 1.00733 m .66723 .98555 L .66771 1.00921 L F
.6675 1.00626 m .6648 .88982 L .66779 .93541 L 0 .996 .996 0 k
F
.66622 .95447 m .66617 .84676 L .65005 .42133 L 0 .996 .137 .162 k
F
.64487 .30971 m .65626 .57233 L .65209 .55556 L 0 .996 .033 .331 k
F
.64625 .30881 m .65626 .57233 L .64487 .30971 L F
.49258 .9673 m .49732 .30962 L .4965 .30879 L 0 .996 .363 .031 k
F
.49446 .96785 m .49732 .30962 L .49258 .9673 L 0 .996 .352 .034 k
F
.59142 .96682 m .57749 .30957 L .58821 .96725 L 0 .996 .073 .434 k
F
.59142 .96682 m .58018 .30906 L .57749 .30957 L F
.51753 .96694 m .51873 .30957 L .51812 .96725 L 0 .996 .635 0 k
F
.51753 .96694 m .51824 .3092 L .51873 .30957 L F
.67993 .76811 m .67264 .7728 L .67105 .77116 L .391 .996 0 0 k
F
.67993 .76811 m .68161 .7697 L .67264 .7728 L F
.43445 .96763 m .44703 .30939 L .43257 .9671 L 0 .996 .182 .121 k
F
.43257 .9671 m .44703 .30939 L .44538 .30936 L F
.43061 .96708 m .44538 .30936 L .44383 .30874 L 0 .996 .183 .12 k
F
.43257 .9671 m .44538 .30936 L .43061 .96708 L 0 .996 .182 .121 k
F
.56105 .96704 m .55472 .30931 L .55655 .3088 L 0 .996 .086 .454 k
F
.56002 .96769 m .55472 .30931 L .56105 .96704 L 0 .996 .088 .473 k
F
.47053 .96604 m .48135 .30928 L .47352 .96701 L 0 .996 .165 .139 k
F
.47053 .96604 m .47885 .30814 L .48135 .30928 L F
.47352 .96701 m .48135 .30928 L .48175 .30925 L 0 .996 .161 .142 k
F
.47352 .96701 m .48175 .30925 L .474 .96699 L F
.38862 .30923 m .38577 .36608 L .38933 .30753 L .5 .5 .5 1 k
F
.38862 .30923 m .38585 .34904 L .38577 .36608 L F
.59192 .96653 m .58018 .30906 L .59142 .96682 L 0 .996 .073 .434 k
F
.59192 .96653 m .5806 .30871 L .58018 .30906 L F
.36896 .49825 m .3669 .47897 L .36371 .48285 L 0 .996 .996 0 k
F
.37203 .49994 m .3669 .47897 L .36896 .49825 L F
.64722 .30868 m .65626 .57233 L .64625 .30881 L 0 .996 .026 .327 k
F
.56105 .96704 m .55655 .3088 L .56323 .9666 L 0 .996 .086 .454 k
F
.56323 .9666 m .55655 .3088 L .55748 .30801 L F
.49258 .9673 m .4965 .30879 L .49159 .96659 L 0 .996 .363 .031 k
F
.49159 .96659 m .4965 .30879 L .49484 .30808 L F
.43061 .96708 m .44383 .30874 L .42875 .96655 L 0 .996 .183 .12 k
F
.42875 .96655 m .44383 .30874 L .44216 .30871 L F
.42677 .96652 m .44216 .30871 L .44064 .3081 L F
.42875 .96655 m .44216 .30871 L .42677 .96652 L F
.59511 .9661 m .5806 .30871 L .59192 .96653 L 0 .996 .072 .425 k
F
.59511 .9661 m .58327 .30821 L .5806 .30871 L F
.66511 .66049 m .66813 .66612 L .6675 .66593 L .996 .996 0 .044 k
F
.66511 .66049 m .6675 .66593 L .66435 .66495 L F
.66269 .655 m .66511 .66049 L .66204 .65325 L 0 .996 .996 .089 k
F
.66584 .66345 m .66511 .66049 L .66269 .655 L F
.66277 .65846 m .66584 .66345 L .66204 .65325 L 0 .996 .996 .026 k
F
.66728 .67044 m .67017 .67483 L .66623 .67787 L .505 .996 0 0 k
F
.66813 .66612 m .66728 .67044 L .66435 .66495 L .996 .969 0 0 k
F
.66668 .67699 m .66584 .66345 L .66277 .65846 L 0 .996 .996 .073 k
F
.66374 .67808 m .66668 .67699 L .66277 .65846 L 0 .996 .879 .07 k
F
.65832 .52389 m .66518 .6628 L .66201 .66758 L 0 .996 .084 .155 k
F
.6743 .75239 m .66804 .75683 L .66634 .75521 L .402 .996 0 0 k
F
.67249 .75081 m .6743 .75239 L .66634 .75521 L .403 .996 0 0 k
F
.67197 .72585 m .66763 .73004 L .6656 .7286 L .409 .996 0 0 k
F
.66985 .72447 m .67197 .72585 L .6656 .7286 L .41 .996 0 0 k
F
.67153 .71891 m .66772 .72311 L .66559 .72178 L .4 .996 0 0 k
F
.66931 .71763 m .67153 .71891 L .66559 .72178 L .399 .996 0 0 k
F
.67078 .66925 m .6711 .67058 L .66813 .66612 L .996 .996 0 .435 k
F
.67188 .67055 m .6717 .67055 L .67078 .66925 L F
.6717 .67055 m .6711 .67058 L .67078 .66925 L F
.66888 .66738 m .66813 .66612 L .6668 .66364 L 0 .996 .996 .195 k
F
.66888 .66738 m .67188 .67055 L .66813 .66612 L F
.66888 .66738 m .6668 .66364 L .66511 .66049 L F
.66813 .66612 m .6711 .67058 L .66728 .67044 L .996 .969 0 0 k
F
.66584 .66345 m .66888 .66738 L .66684 .66365 L 0 .996 .996 .089 k
F
.66538 .66158 m .66684 .66365 L .66511 .66049 L F
.66584 .66345 m .66684 .66365 L .66538 .66158 L F
.65832 .52389 m .66292 .55858 L .66518 .6628 L 0 .996 .084 .155 k
F
.66901 .68147 m .66755 .68893 L .6649 .68633 L .389 .996 0 0 k
F
.66623 .67787 m .66901 .68147 L .6649 .68633 L .367 .996 0 0 k
F
.67081 .69927 m .66844 .70481 L .66602 .7036 L .335 .996 0 0 k
F
.66829 .69773 m .67081 .69927 L .66602 .7036 L .322 .996 0 0 k
F
.67019 .6912 m .66829 .69773 L .66576 .69611 L .349 .996 0 0 k
F
.66755 .68893 m .67019 .6912 L .66576 .69611 L .342 .996 0 0 k
F
.67017 .67483 m .66901 .68147 L .66623 .67787 L .503 .996 0 0 k
F
.66767 .7027 m .66668 .67699 L .66374 .67808 L 0 .996 .431 .162 k
F
.67086 .70604 m .66803 .71085 L .66571 .70973 L .351 .996 0 0 k
F
.66844 .70481 m .67086 .70604 L .66571 .70973 L .339 .996 0 0 k
F
.66506 .71474 m .66767 .7027 L .66374 .67808 L 0 .996 .304 .159 k
F
.6737 .73442 m .66872 .73871 L .6668 .73719 L .409 .996 0 0 k
F
.67168 .73296 m .6737 .73442 L .6668 .73719 L .41 .996 0 0 k
F
.67409 .72724 m .66966 .7315 L .66763 .73004 L .408 .996 0 0 k
F
.67197 .72585 m .67409 .72724 L .66763 .73004 L .409 .996 0 0 k
F
.67375 .72021 m .66985 .72447 L .66772 .72311 L .401 .996 0 0 k
F
.67153 .71891 m .67375 .72021 L .66772 .72311 L .4 .996 0 0 k
F
.67267 .71325 m .66931 .71763 L .66708 .7164 L .384 .996 0 0 k
F
.67036 .71203 m .67267 .71325 L .66708 .7164 L .378 .996 0 0 k
F
.66875 .73845 m .66767 .7027 L .66506 .71474 L 0 .996 .244 .264 k
F
.67448 .74329 m .66886 .74766 L .66705 .74608 L .406 .996 0 0 k
F
.67256 .74176 m .67448 .74329 L .66705 .74608 L .407 .996 0 0 k
F
.67572 .73589 m .67064 .74023 L .66872 .73871 L F
.6737 .73442 m .67572 .73589 L .66872 .73871 L .409 .996 0 0 k
F
.66662 .76612 m .66875 .73845 L .66506 .71474 L 0 .996 .18 .256 k
F
.67655 .76491 m .66945 .76951 L .66786 .76786 L .394 .996 0 0 k
F
.67485 .7633 m .67655 .76491 L .66786 .76786 L .395 .996 0 0 k
F
.6761 .75397 m .66975 .75845 L .66804 .75683 L .401 .996 0 0 k
F
.6743 .75239 m .6761 .75397 L .66804 .75683 L .402 .996 0 0 k
F
.67639 .74482 m .67068 .74924 L .66886 .74766 L .405 .996 0 0 k
F
.67448 .74329 m .67639 .74482 L .66886 .74766 L .406 .996 0 0 k
F
.66956 .77539 m .66875 .73845 L .66662 .76612 L 0 .996 .243 .571 k
F
.66798 .82046 m .66956 .77539 L .66662 .76612 L 0 .996 .172 .544 k
F
.66201 .66758 m .66518 .6628 L .66726 .76926 L 0 .996 .214 .062 k
F
.66201 .66758 m .66726 .76926 L .66564 .81759 L F
.66941 .79507 m .66956 .77539 L .66798 .82046 L .5 .5 .5 1 k
F
.66815 .85147 m .66941 .79507 L .66798 .82046 L F
.66815 .85147 m .66798 .82046 L .66708 .88658 L F
.66726 .76926 m .66941 .79507 L .66815 .85147 L 0 .996 .996 0 k
F
.66564 .81759 m .66726 .76926 L .66815 .85147 L F
.66735 .77742 m .66076 .52589 L .6557 .48279 L 0 .996 .147 .163 k
F
.66779 .93541 m .66815 .85147 L .66708 .88658 L .5 .5 .5 1 k
F
.66564 .81759 m .66815 .85147 L .66779 .93541 L 0 .996 .996 0 k
F
.66617 .84676 m .66735 .77742 L .6557 .48279 L 0 .996 .141 .163 k
F
.64905 .3075 m .66025 .5836 L .64722 .30868 L 0 .996 .026 .327 k
F
.64722 .30868 m .66025 .5836 L .65626 .57233 L F
.50151 .96602 m .50535 .30824 L .50215 .96612 L 0 .996 .254 .072 k
F
.50151 .96602 m .50481 .30812 L .50535 .30824 L F
.59563 .9658 m .58327 .30821 L .59511 .9661 L 0 .996 .072 .425 k
F
.59563 .9658 m .58371 .30786 L .58327 .30821 L F
.46706 .96508 m .47843 .30816 L .47003 .96606 L 0 .996 .168 .136 k
F
.46706 .96508 m .47595 .30702 L .47843 .30816 L F
.47003 .96606 m .47843 .30816 L .47885 .30814 L 0 .996 .165 .139 k
F
.47003 .96606 m .47885 .30814 L .47053 .96604 L F
.49991 .96456 m .50481 .30812 L .50151 .96602 L 0 .996 .273 .063 k
F
.49991 .96456 m .50348 .3064 L .50481 .30812 L F
.42493 .96599 m .44064 .3081 L .43895 .30807 L 0 .996 .183 .12 k
F
.42677 .96652 m .44064 .3081 L .42493 .96599 L F
.48961 .96599 m .49484 .30808 L .49408 .3073 L 0 .996 .371 .029 k
F
.49159 .96659 m .49484 .30808 L .48961 .96599 L 0 .996 .363 .031 k
F
.42294 .96596 m .43895 .30807 L .43745 .30746 L 0 .996 .184 .119 k
F
.42493 .96599 m .43895 .30807 L .42294 .96596 L 0 .996 .183 .12 k
F
.51154 .96776 m .51201 .30805 L .5101 .96596 L 0 .996 .22 .092 k
F
.5101 .96596 m .51201 .30805 L .51196 .30804 L F
.51004 .96596 m .51196 .30804 L .51076 .30594 L 0 .996 .24 .081 k
F
.5101 .96596 m .51196 .30804 L .51004 .96596 L 0 .996 .22 .092 k
F
.56434 .96593 m .55748 .30801 L .55924 .30753 L 0 .996 .084 .441 k
F
.56323 .9666 m .55748 .30801 L .56434 .96593 L 0 .996 .086 .454 k
F
.3771 .6341 m .37252 .56599 L .37475 .56995 L 0 .996 0 .268 k
F
.3771 .6341 m .37463 .63736 L .37252 .56599 L F
.59881 .96537 m .58371 .30786 L .59563 .9658 L 0 .996 .07 .417 k
F
.59881 .96537 m .58637 .30736 L .58371 .30786 L F
.69044 .76645 m .6833 .77128 L .68161 .7697 L .393 .996 0 0 k
F
.69044 .76645 m .69221 .76799 L .6833 .77128 L F
.38933 .30753 m .38577 .36608 L .39007 .30614 L .5 .5 .5 1 k
F
.56434 .96593 m .55924 .30753 L .56645 .96551 L 0 .996 .084 .441 k
F
.56645 .96551 m .55924 .30753 L .56023 .30671 L F
.67824 .76651 m .67105 .77116 L .66945 .76951 L .393 .996 0 0 k
F
.67824 .76651 m .67993 .76811 L .67105 .77116 L F
.64905 .3075 m .64975 .31806 L .66025 .5836 L 0 .996 .026 .327 k
F
.64924 .30738 m .64975 .31806 L .64905 .3075 L .5 .5 .5 1 k
F
.42294 .96596 m .43745 .30746 L .4211 .96543 L 0 .996 .184 .119 k
F
.4211 .96543 m .43745 .30746 L .43573 .30742 L F
.41909 .9654 m .43573 .30742 L .43425 .30682 L 0 .996 .185 .119 k
F
.4211 .96543 m .43573 .30742 L .41909 .9654 L 0 .996 .184 .119 k
F
.6493 .30728 m .64975 .31806 L .64924 .30738 L .5 .5 .5 1 k
F
.59935 .96507 m .58637 .30736 L .59881 .96537 L 0 .996 .07 .417 k
F
.59935 .96507 m .58682 .307 L .58637 .30736 L F
.48961 .96599 m .49408 .3073 L .4887 .96532 L 0 .996 .371 .029 k
F
.4887 .96532 m .49408 .3073 L .49236 .30655 L F
.65122 .3061 m .64975 .31806 L .6493 .30728 L .5 .5 .5 1 k
F
.46359 .96413 m .47551 .30704 L .46654 .9651 L 0 .996 .17 .134 k
F
.46359 .96413 m .47304 .30591 L .47551 .30704 L F
.46654 .9651 m .47551 .30704 L .47595 .30702 L 0 .996 .168 .136 k
F
.46654 .9651 m .47595 .30702 L .46706 .96508 L F
.60251 .96465 m .58682 .307 L .59935 .96507 L 0 .996 .069 .41 k
F
.60251 .96465 m .58947 .30651 L .58682 .307 L F
.41909 .9654 m .43425 .30682 L .41727 .96487 L 0 .996 .185 .119 k
F
.41727 .96487 m .43425 .30682 L .43251 .30678 L F
.41525 .96484 m .43251 .30678 L .43106 .30619 L F
.41727 .96487 m .43251 .30678 L .41525 .96484 L F
.56763 .96481 m .56023 .30671 L .56195 .30624 L 0 .996 .083 .43 k
F
.56645 .96551 m .56023 .30671 L .56763 .96481 L 0 .996 .084 .441 k
F
.48665 .96468 m .49236 .30655 L .49165 .3058 L 0 .996 .377 .027 k
F
.4887 .96532 m .49236 .30655 L .48665 .96468 L 0 .996 .371 .029 k
F
.60307 .96433 m .58947 .30651 L .60251 .96465 L 0 .996 .069 .41 k
F
.60307 .96433 m .58993 .30615 L .58947 .30651 L F
.49921 .96442 m .50348 .3064 L .49991 .96456 L 0 .996 .273 .063 k
F
.49921 .96442 m .50289 .30625 L .50348 .3064 L F
.49767 .96298 m .50289 .30625 L .49921 .96442 L 0 .996 .29 .056 k
F
.49767 .96298 m .5016 .30456 L .50289 .30625 L F
.56763 .96481 m .56195 .30624 L .56968 .96442 L 0 .996 .083 .43 k
F
.56968 .96442 m .56195 .30624 L .56299 .3054 L F
.41342 .96431 m .43106 .30619 L .42928 .30615 L 0 .996 .185 .119 k
F
.41525 .96484 m .43106 .30619 L .41342 .96431 L F
.41141 .96427 m .42928 .30615 L .42787 .30557 L 0 .996 .186 .118 k
F
.41342 .96431 m .42928 .30615 L .41141 .96427 L 0 .996 .185 .119 k
F
.60622 .96392 m .58993 .30615 L .60307 .96433 L 0 .996 .068 .404 k
F
.60622 .96392 m .59257 .30566 L .58993 .30615 L F
.37919 .54226 m .37714 .52354 L .37405 .51957 L 0 .996 .996 0 k
F
.37919 .54226 m .37405 .51957 L .37611 .53938 L F
.37611 .53938 m .37405 .51957 L .37107 .51708 L F
.37611 .53938 m .37107 .51708 L .37321 .53595 L F
.37405 .51957 m .37203 .49994 L .36896 .49825 L F
.37405 .51957 m .36896 .49825 L .37107 .51708 L F
.3786 .48814 m .37409 .51332 L .37643 .49899 L 0 .996 .996 .094 k
F
.37321 .53595 m .37107 .51708 L .36817 .51641 L 0 .996 .996 0 k
F
.37321 .53595 m .36817 .51641 L .37048 .53248 L F
.37611 .51907 m .37215 .52598 L .37442 .51239 L 0 .996 .514 0 k
F
.37215 .52598 m .37052 .5288 L .37442 .51239 L F
.37879 .48452 m .37643 .49899 L .37637 .49965 L .5 .5 .5 1 k
F
.37048 .53248 m .36817 .51641 L .36533 .5184 L 0 .996 .996 0 k
F
.37048 .53248 m .36533 .5184 L .36787 .53032 L F
.37281 .54861 m .37048 .53248 L .36787 .53032 L F
.37045 .5415 m .36787 .53032 L .36529 .53135 L F
.37281 .54861 m .36787 .53032 L .37045 .5415 L F
.37536 .55549 m .37321 .53595 L .37048 .53248 L F
.37536 .55549 m .37048 .53248 L .37281 .54861 L F
.37421 .56059 m .37281 .54861 L .37045 .5415 L F
.37515 .56537 m .37485 .56318 L .37421 .56059 L F
.37485 .56318 m .37281 .54861 L .37421 .56059 L F
.37045 .5415 m .36788 .53644 L .36816 .53696 L F
.37515 .56537 m .37045 .5415 L .37309 .55207 L F
.37062 .54448 m .37045 .5415 L .36816 .53696 L 0 .996 .996 .016 k
F
.37309 .55207 m .37183 .54702 L .37062 .54448 L F
.37183 .54702 m .37045 .5415 L .37062 .54448 L F
.36916 .54001 m .36816 .53696 L .36852 .53741 L F
.36916 .54001 m .36852 .53741 L .37113 .54075 L F
.36743 .5387 m .36816 .53696 L .36582 .5378 L 0 .996 .996 .061 k
F
.37113 .54075 m .36833 .53716 L .36743 .5387 L F
.36833 .53716 m .36816 .53696 L .36743 .5387 L F
.36788 .53644 m .36529 .53135 L .36804 .53671 L 0 .996 .996 0 k
F
.36788 .53644 m .36804 .53671 L .36816 .53696 L F
.36816 .53696 m .36529 .53135 L .36267 .53738 L 0 .996 .996 .045 k
F
.36816 .53696 m .36411 .53727 L .36582 .5378 L F
.36411 .53727 m .36267 .53738 L .36582 .5378 L F
.368 .53901 m .36726 .5386 L .36756 .5381 L 0 .996 .996 .061 k
F
.36726 .5386 m .36582 .5378 L .36756 .5381 L F
.36756 .53834 m .36582 .5378 L .36738 .53867 L 0 .996 .996 .411 k
F
.36738 .53867 m .36582 .5378 L .36477 .5413 L F
.3649 .54324 m .36477 .5413 L .36333 .54613 L F
.36738 .53867 m .36477 .5413 L .3649 .54324 L F
.36756 .5381 m .36582 .5378 L .36702 .53696 L 0 .996 .996 .061 k
F
.368 .53901 m .36702 .53696 L .36909 .53552 L F
.36909 .53552 m .36601 .53767 L .36756 .53834 L 0 .996 .996 .411 k
F
.36601 .53767 m .36582 .5378 L .366 .53786 L F
.36601 .53767 m .366 .53786 L .36756 .53834 L F
.37109 .54066 m .368 .53901 L .36909 .53552 L 0 .996 .996 .061 k
F
.37113 .54075 m .37109 .54073 L .37109 .54066 L F
.37109 .54073 m .368 .53901 L .37109 .54066 L F
.37251 .52968 m .37095 .53239 L .3709 .52897 L .5 .5 .5 1 k
F
.37816 .56009 m .37611 .53938 L .37321 .53595 L 0 .996 .996 0 k
F
.37816 .56009 m .37321 .53595 L .37536 .55549 L F
.37419 .54232 m .36909 .53552 L .37251 .52968 L .847 .996 0 0 k
F
.37419 .54232 m .37113 .54075 L .36909 .53552 L F
.37095 .53239 m .36909 .53552 L .36864 .53633 L .5 .5 .5 1 k
F
.36909 .53552 m .36647 .54035 L .36669 .53987 L 0 .996 .996 .411 k
F
.36712 .53905 m .36669 .53987 L .36684 .53954 L F
.36909 .53552 m .36669 .53987 L .36712 .53905 L F
.37095 .53239 m .36864 .53633 L .36889 .53597 L .5 .5 .5 1 k
F
.36889 .53597 m .36864 .53633 L .36712 .53905 L F
.36891 .53594 m .36712 .53905 L .36728 .53878 L F
.37095 .53239 m .36889 .53597 L .36891 .53594 L F
.36889 .53597 m .36712 .53905 L .36891 .53594 L F
.36891 .5382 m .36894 .53826 L .36974 .53476 L F
.37251 .52968 m .36909 .53552 L .37095 .53239 L F
.37095 .53239 m .36844 .53677 L .3709 .52897 L F
.36844 .53677 m .36728 .53878 L .36946 .53286 L F
.36844 .53677 m .36946 .53286 L .3709 .52897 L F
.36728 .53878 m .36809 .53628 L .3709 .52897 L F
.37065 .52886 m .36684 .53954 L .37052 .5288 L F
.3709 .52897 m .37013 .53096 L .37065 .52886 L F
.37013 .53096 m .36684 .53954 L .37065 .52886 L F
.37672 .49865 m .37618 .50184 L .37621 .50154 L 0 .996 .996 .094 k
F
.37618 .50184 m .37442 .51239 L .37621 .50154 L F
.37611 .51907 m .37251 .52968 L .37072 .52889 L 0 .996 .514 0 k
F
.37611 .51907 m .37072 .52889 L .37078 .52863 L F
.37611 .51907 m .37065 .52886 L .37076 .52839 L F
.37342 .51754 m .36996 .53328 L .37214 .52418 L .5 .5 .5 1 k
F
.37343 .51748 m .37341 .5176 L .37342 .51754 L F
.37341 .5176 m .36996 .53328 L .37342 .51754 L F
.37442 .51239 m .37052 .5288 L .37264 .52073 L F
.37442 .51239 m .37264 .52073 L .37343 .51748 L F
.37264 .52073 m .36996 .53328 L .37343 .51748 L F
.37621 .50154 m .37442 .51239 L .37311 .51916 L 0 .996 .996 .094 k
F
.37672 .49865 m .37311 .51916 L .37409 .51332 L F
.3786 .48814 m .37442 .51239 L .37672 .49865 L F
.37859 .48637 m .37637 .49965 L .37585 .50577 L .5 .5 .5 1 k
F
.37737 .54108 m .37251 .52968 L .37611 .51907 L .18 .996 0 .002 k
F
.37737 .54108 m .37419 .54232 L .37251 .52968 L F
.3771 .5001 m .37585 .50577 L .37342 .53403 L .5 .5 .5 1 k
F
.37859 .48637 m .37585 .50577 L .3771 .5001 L F
.37078 .52863 m .37072 .52889 L .37065 .52886 L 0 .996 .514 0 k
F
.37076 .52839 m .37065 .52886 L .37052 .5288 L F
.37264 .52073 m .37052 .5288 L .36812 .54189 L .5 .5 .5 1 k
F
.36968 .53484 m .36974 .53476 L .37214 .52418 L F
.36891 .5382 m .36974 .53476 L .36968 .53484 L F
.36728 .53878 m .36712 .53905 L .36684 .53954 L F
.36728 .53878 m .36684 .53954 L .36809 .53628 L F
.36947 .53452 m .36864 .53653 L .36931 .5354 L F
.37052 .5288 m .36882 .53578 L .36947 .53452 L F
.36882 .53578 m .36864 .53653 L .36947 .53452 L F
.36996 .53328 m .3696 .53495 L .37214 .52418 L F
.3696 .53495 m .36891 .5382 L .36968 .53484 L F
.3696 .53495 m .36968 .53484 L .37214 .52418 L F
.36931 .5354 m .36535 .54999 L .36812 .54189 L F
.36864 .53653 m .36535 .54999 L .36931 .5354 L F
.36535 .54999 m .36431 .55424 L .36529 .55107 L F
.36535 .54999 m .36529 .55107 L .36812 .54189 L F
.37052 .5288 m .36684 .53954 L .36526 .54871 L F
.36535 .54999 m .36526 .54871 L .36431 .55424 L F
.37052 .5288 m .36526 .54871 L .36535 .54999 L F
.36647 .54035 m .36333 .54613 L .36579 .54152 L 0 .996 .996 .411 k
F
.36647 .54035 m .36579 .54152 L .36684 .53954 L F
.37309 .55207 m .36916 .54001 L .37113 .54075 L 0 .996 .996 .016 k
F
.37434 .51496 m .37214 .52418 L .36927 .55392 L .5 .5 .5 1 k
F
.37409 .51332 m .37311 .51916 L .37214 .52418 L 0 .996 .996 .094 k
F
.37409 .51332 m .37214 .52418 L .37643 .49899 L F
.37643 .49899 m .37214 .52418 L .37434 .51496 L .5 .5 .5 1 k
F
.36891 .5382 m .36812 .54189 L .36894 .53826 L F
.37879 .48452 m .37637 .49965 L .37859 .48637 L F
.38109 .46337 m .37643 .49899 L .37879 .48452 L F
.38109 .46337 m .37342 .53403 L .37785 .50636 L F
.3807 .53615 m .37611 .51907 L .37996 .50195 L 0 .996 0 .115 k
F
.3807 .53615 m .37737 .54108 L .37611 .51907 L F
.37576 .56222 m .37113 .54075 L .37419 .54232 L .5 .5 .5 1 k
F
.37576 .56222 m .37309 .55207 L .37113 .54075 L F
.37747 .58353 m .37515 .56537 L .37309 .55207 L 0 .996 .996 .078 k
F
.37747 .58353 m .37309 .55207 L .37576 .56222 L F
.37847 .57218 m .37419 .54232 L .37737 .54108 L .48 .996 0 .42 k
F
.37847 .57218 m .37576 .56222 L .37419 .54232 L F
.38266 .4677 m .37785 .50636 L .37371 .5753 L 0 .996 .283 .554 k
F
.38513 .43711 m .37937 .49561 L .38364 .39432 L 0 .996 .426 .002 k
F
.39007 .30614 m .38353 .44283 L .39086 .30547 L 0 .996 .226 .508 k
F
.39007 .30614 m .38577 .36608 L .38353 .44283 L F
.65205 .30478 m .65618 .39915 L .65122 .3061 L .5 .5 .5 1 k
F
.65122 .3061 m .65618 .39915 L .64975 .31806 L F
.51004 .96596 m .51076 .30594 L .5086 .96416 L 0 .996 .24 .081 k
F
.5086 .96416 m .51076 .30594 L .5107 .30593 L F
.50853 .96415 m .5107 .30593 L .5095 .30382 L 0 .996 .258 .071 k
F
.5086 .96416 m .5107 .30593 L .50853 .96415 L 0 .996 .24 .081 k
F
.46011 .96317 m .47258 .30592 L .46304 .96414 L 0 .996 .173 .132 k
F
.46011 .96317 m .47013 .30479 L .47258 .30592 L F
.46304 .96414 m .47258 .30592 L .47304 .30591 L 0 .996 .17 .134 k
F
.46304 .96414 m .47304 .30591 L .46359 .96413 L F
.48665 .96468 m .49165 .3058 L .4858 .96404 L 0 .996 .377 .027 k
F
.4858 .96404 m .49165 .3058 L .48987 .30501 L F
.68865 .7649 m .68161 .7697 L .67993 .76811 L .394 .996 0 0 k
F
.68865 .7649 m .69044 .76645 L .68161 .7697 L F
.31759 1.04602 m .32803 .65607 L .33182 .62806 L 0 .996 .079 .177 k
F
.32353 .97566 m .31759 1.04602 L .33182 .62806 L 0 .996 .075 .181 k
F
.6068 .9636 m .59257 .30566 L .60622 .96392 L 0 .996 .068 .404 k
F
.6068 .9636 m .59305 .30529 L .59257 .30566 L F
.67655 .76491 m .67824 .76651 L .66945 .76951 L .394 .996 0 0 k
F
.41141 .96427 m .42787 .30557 L .40957 .96373 L 0 .996 .186 .118 k
F
.40957 .96373 m .42787 .30557 L .42605 .30552 L F
.40757 .96369 m .42605 .30552 L .42469 .30497 L 0 .996 .187 .118 k
F
.40957 .96373 m .42605 .30552 L .40757 .96369 L 0 .996 .186 .118 k
F
.39086 .30547 m .38973 .37032 L .39175 .30513 L 0 .996 .226 .508 k
F
.39086 .30547 m .38353 .44283 L .38973 .37032 L F
.57092 .9637 m .56299 .3054 L .56466 .30496 L 0 .996 .082 .421 k
F
.56968 .96442 m .56299 .3054 L .57092 .9637 L 0 .996 .083 .43 k
F
.60993 .96319 m .59305 .30529 L .6068 .9636 L 0 .996 .067 .398 k
F
.60993 .96319 m .59568 .30481 L .59305 .30529 L F
.33522 .45917 m .32635 .51642 L .32927 .5211 L 0 .996 .252 .12 k
F
.33769 .47097 m .33522 .45917 L .32927 .5211 L 0 .996 .266 .118 k
F
.39175 .30513 m .38973 .37032 L .39292 .30414 L 0 .996 .203 .496 k
F
.48367 .96337 m .48987 .30501 L .4892 .3043 L 0 .996 .383 .026 k
F
.4858 .96404 m .48987 .30501 L .48367 .96337 L 0 .996 .377 .027 k
F
.40757 .96369 m .42469 .30497 L .40569 .96314 L 0 .996 .187 .118 k
F
.39995 .97648 m .41993 .41812 L .40374 .97662 L 0 .996 .118 .235 k
F
.39995 .97648 m .41436 .49015 L .41993 .41812 L F
.40374 .97662 m .41993 .41812 L .40386 .97658 L 0 .996 .117 .236 k
F
.40569 .96314 m .42469 .30497 L .42281 .30491 L 0 .996 .187 .118 k
F
.57092 .9637 m .56466 .30496 L .57293 .96332 L 0 .996 .082 .421 k
F
.57293 .96332 m .56466 .30496 L .56575 .3041 L F
.40374 .9631 m .42281 .30491 L .42153 .30439 L 0 .996 .188 .118 k
F
.40569 .96314 m .42281 .30491 L .40374 .9631 L 0 .996 .187 .118 k
F
.61052 .96287 m .59568 .30481 L .60993 .96319 L 0 .996 .067 .398 k
F
.61052 .96287 m .59617 .30444 L .59568 .30481 L F
.45662 .96222 m .46965 .3048 L .45954 .96319 L 0 .996 .175 .13 k
F
.45662 .96222 m .46721 .30367 L .46965 .3048 L F
.45954 .96319 m .46965 .3048 L .47013 .30479 L 0 .996 .173 .132 k
F
.45954 .96319 m .47013 .30479 L .46011 .96317 L F
.65265 .30441 m .65618 .39915 L .65205 .30478 L .5 .5 .5 1 k
F
.55679 .96174 m .54887 .3047 L .55408 .9631 L F
.55679 .96174 m .55113 .30311 L .54887 .3047 L F
.49692 .96282 m .5016 .30456 L .49767 .96298 L 0 .996 .29 .056 k
F
.49692 .96282 m .50097 .30438 L .5016 .30456 L F
.61364 .96246 m .59617 .30444 L .61052 .96287 L 0 .996 .066 .394 k
F
.61364 .96246 m .59879 .30396 L .59617 .30444 L F
.65998 .43884 m .66548 .4929 L .6625 .44347 L 0 .996 .996 0 k
F
.65265 .30441 m .66185 .45702 L .65618 .39915 L .5 .5 .5 1 k
F
.65312 .30366 m .66185 .45702 L .65265 .30441 L F
.40374 .9631 m .42153 .30439 L .4018 .96253 L 0 .996 .188 .118 k
F
.4018 .96253 m .42153 .30439 L .41956 .30433 L F
.49542 .9614 m .50097 .30438 L .49692 .96282 L 0 .996 .305 .05 k
F
.49542 .9614 m .49972 .30272 L .50097 .30438 L F
.39607 .9764 m .41436 .49015 L .39979 .97653 L 0 .996 .118 .234 k
F
.39607 .9764 m .40945 .53643 L .41436 .49015 L F
.39991 .96249 m .41956 .30433 L .41838 .30384 L 0 .996 .189 .117 k
F
.39979 .97653 m .41436 .49015 L .39995 .97648 L 0 .996 .118 .235 k
F
.4018 .96253 m .41956 .30433 L .39991 .96249 L 0 .996 .188 .118 k
F
.48367 .96337 m .4892 .3043 L .48288 .96276 L 0 .996 .383 .026 k
F
.48288 .96276 m .4892 .3043 L .48738 .30347 L F
.39292 .30414 m .38973 .37032 L .39446 .30357 L 0 .996 .203 .496 k
F
.57422 .96258 m .56575 .3041 L .56739 .30367 L 0 .996 .08 .414 k
F
.57293 .96332 m .56575 .3041 L .57422 .96258 L 0 .996 .082 .421 k
F
.61425 .96213 m .59879 .30396 L .61364 .96246 L 0 .996 .066 .394 k
F
.61425 .96213 m .59929 .30358 L .59879 .30396 L F
.68687 .76335 m .67993 .76811 L .67824 .76651 L .394 .996 0 0 k
F
.68687 .76335 m .68865 .7649 L .67993 .76811 L F
.39991 .96249 m .41838 .30384 L .39787 .96189 L 0 .996 .189 .117 k
F
.39787 .96189 m .41838 .30384 L .41629 .30378 L F
.50853 .96415 m .5095 .30382 L .5071 .96235 L 0 .996 .258 .071 k
F
.5071 .96235 m .5095 .30382 L .50944 .30381 L F
.50702 .96234 m .50944 .30381 L .50825 .3017 L 0 .996 .276 .063 k
F
.5071 .96235 m .50944 .30381 L .50702 .96234 L 0 .996 .258 .071 k
F
.39222 .97633 m .40945 .53643 L .39584 .97646 L 0 .996 .118 .233 k
F
.39222 .97633 m .40496 .56648 L .40945 .53643 L F
.39584 .97646 m .40945 .53643 L .39607 .9764 L 0 .996 .118 .234 k
F
.39787 .96189 m .41629 .30378 L .3961 .96185 L 0 .996 .189 .117 k
F
.3961 .96185 m .41629 .30378 L .41527 .30335 L 0 .996 .19 .117 k
F
.6991 .76305 m .69221 .76799 L .69044 .76645 L .395 .996 0 0 k
F
.6991 .76305 m .70097 .76455 L .69221 .76799 L F
.45313 .96126 m .46672 .30368 L .45604 .96223 L 0 .996 .177 .128 k
F
.45313 .96126 m .46429 .30255 L .46672 .30368 L F
.45604 .96223 m .46672 .30368 L .46721 .30367 L 0 .996 .175 .13 k
F
.57422 .96258 m .56739 .30367 L .57618 .96222 L 0 .996 .08 .414 k
F
.57618 .96222 m .56739 .30367 L .56851 .30279 L F
.45604 .96223 m .46721 .30367 L .45662 .96222 L 0 .996 .175 .13 k
F
.65312 .30366 m .65728 .35917 L .66185 .45702 L .5 .5 .5 1 k
F
.65346 .30235 m .65728 .35917 L .65312 .30366 L F
.61736 .96173 m .59929 .30358 L .61425 .96213 L 0 .996 .065 .389 k
F
.61736 .96173 m .6019 .3031 L .59929 .30358 L F
.38118 .58224 m .37737 .54108 L .3807 .53615 L .068 .996 0 .323 k
F
.38118 .58224 m .37847 .57218 L .37737 .54108 L F
.38799 .41363 m .37779 .55816 L .3821 .53431 L 0 .996 .244 .594 k
F
.38799 .41363 m .38266 .4677 L .37779 .55816 L F
.37955 .63152 m .3771 .6341 L .37475 .56995 L 0 .996 0 .272 k
F
.37713 .70718 m .37212 .64147 L .37463 .63736 L 0 .996 0 .205 k
F
.37713 .70718 m .37438 .71882 L .37212 .64147 L F
.38673 .5007 m .37513 .68476 L .37773 .70976 L 0 .996 .152 .23 k
F
.37973 .60417 m .37576 .56222 L .37847 .57218 L .5 .5 .5 1 k
F
.38673 .5007 m .3821 .53431 L .37513 .68476 L 0 .996 .152 .23 k
F
.38131 .62736 m .38513 .43711 L .3916 .35681 L 0 .996 .169 .108 k
F
.38511 .62246 m .38131 .62736 L .3916 .35681 L 0 .996 .174 .11 k
F
.39446 .30357 m .38412 .54291 L .39527 .30328 L 0 .996 .156 .223 k
F
.39446 .30357 m .38973 .37032 L .38412 .54291 L F
.4807 .96205 m .48738 .30347 L .48675 .30279 L 0 .996 .387 .025 k
F
.48288 .96276 m .48738 .30347 L .4807 .96205 L 0 .996 .383 .026 k
F
.3961 .96185 m .41527 .30335 L .39391 .96121 L 0 .996 .19 .117 k
F
.39391 .96121 m .41527 .30335 L .413 .30328 L F
.39527 .30328 m .38887 .50916 L .3957 .30331 L 0 .996 .156 .223 k
F
.3957 .30331 m .38887 .50916 L .39775 .3026 L 0 .996 .148 .221 k
F
.39527 .30328 m .38412 .54291 L .38887 .50916 L 0 .996 .156 .223 k
F
.38841 .9763 m .40496 .56648 L .39189 .97643 L 0 .996 .118 .232 k
F
.38841 .9763 m .40075 .58637 L .40496 .56648 L F
.3923 .96117 m .413 .30328 L .4122 .30295 L 0 .996 .191 .117 k
F
.39189 .97643 m .40496 .56648 L .39222 .97633 L 0 .996 .118 .233 k
F
.39391 .96121 m .413 .30328 L .3923 .96117 L 0 .996 .19 .117 k
F
.61799 .9614 m .6019 .3031 L .61736 .96173 L 0 .996 .065 .389 k
F
.61799 .9614 m .60242 .30272 L .6019 .3031 L F
.54347 .96173 m .53998 .3031 L .54162 .30167 L .5 .5 .5 1 k
F
.51562 .96116 m .51722 .30308 L .51631 .96171 L 0 .996 .996 0 k
F
.51562 .96116 m .51664 .30243 L .51722 .30308 L F
.55949 .96029 m .55114 .30301 L .55679 .96165 L .5 .5 .5 1 k
F
.55949 .96029 m .5534 .30142 L .55114 .30301 L F
.38989 .96046 m .4122 .30295 L .40968 .30287 L 0 .996 .191 .117 k
F
.3923 .96117 m .4122 .30295 L .38989 .96046 L F
.38468 .97632 m .40075 .58637 L .38794 .97644 L 0 .996 .118 .231 k
F
.38468 .97632 m .39672 .59992 L .40075 .58637 L F
.38794 .97644 m .40075 .58637 L .38841 .9763 L 0 .996 .118 .232 k
F
.38989 .96046 m .40968 .30287 L .38854 .96043 L 0 .996 .191 .117 k
F
.38854 .96043 m .40968 .30287 L .40919 .30267 L 0 .996 .193 .117 k
F
.57753 .96146 m .56851 .30279 L .57012 .30237 L 0 .996 .08 .408 k
F
.57618 .96222 m .56851 .30279 L .57753 .96146 L 0 .996 .08 .414 k
F
.4807 .96205 m .48675 .30279 L .47994 .96146 L 0 .996 .387 .025 k
F
.47994 .96146 m .48675 .30279 L .48489 .30193 L F
.62107 .961 m .60242 .30272 L .61799 .9614 L 0 .996 .064 .385 k
F
.62107 .961 m .60503 .30225 L .60242 .30272 L F
.49461 .96122 m .49972 .30272 L .49542 .9614 L 0 .996 .305 .05 k
F
.49461 .96122 m .49904 .3025 L .49972 .30272 L F
.39775 .3026 m .39406 .46146 L .39935 .30271 L 0 .996 .148 .221 k
F
.39935 .30271 m .39406 .46146 L .40045 .30233 L 0 .996 .143 .221 k
F
.38854 .96043 m .40919 .30267 L .38579 .95961 L 0 .996 .193 .117 k
F
.38579 .95961 m .40919 .30267 L .4063 .30257 L F
.39775 .3026 m .38887 .50916 L .39406 .46146 L 0 .996 .148 .221 k
F
.38209 .92609 m .37442 .90577 L .37772 .87598 L 0 .996 .08 .11 k
F
.38209 .92609 m .37879 .95935 L .37442 .90577 L F
.38128 .99028 m .38201 .89361 L .37849 .99011 L 0 .996 .194 .105 k
F
.38251 .99029 m .38201 .89361 L .38128 .99028 L 0 .996 .122 .234 k
F
.38104 .97641 m .39672 .59992 L .38398 .97651 L 0 .996 .117 .23 k
F
.38104 .97641 m .39279 .60954 L .39672 .59992 L F
.38398 .97651 m .39672 .59992 L .38468 .97632 L 0 .996 .118 .231 k
F
.38482 .95959 m .4063 .30257 L .40628 .30256 L 0 .996 .195 .117 k
F
.38579 .95961 m .4063 .30257 L .38482 .95959 L 0 .996 .193 .117 k
F
.38003 .97669 m .39279 .60954 L .38104 .97641 L 0 .996 .117 .23 k
F
.38482 .95959 m .40628 .30256 L .38159 .95863 L 0 .996 .195 .117 k
F
.38159 .95863 m .40628 .30256 L .40611 .30255 L F
.38159 .95863 m .40611 .30255 L .39985 .39364 L F
.40331 .30235 m .39985 .39364 L .40611 .30255 L 0 .996 .139 .22 k
F
.44963 .9603 m .46378 .30255 L .45253 .96127 L 0 .996 .179 .127 k
F
.44963 .9603 m .46136 .30142 L .46378 .30255 L F
.45253 .96127 m .46378 .30255 L .46429 .30255 L 0 .996 .177 .128 k
F
.45253 .96127 m .46429 .30255 L .45313 .96126 L F
.40045 .30233 m .39985 .39364 L .40287 .3025 L 0 .996 .143 .221 k
F
.40287 .3025 m .39985 .39364 L .40331 .30235 L 0 .996 .139 .22 k
F
.49316 .95982 m .49904 .3025 L .49461 .96122 L 0 .996 .318 .046 k
F
.49316 .95982 m .49783 .30086 L .49904 .3025 L F
.52047 .48841 m .52265 .49495 L .52264 .49096 L 0 .996 .996 .078 k
F
.5207 .49603 m .52269 .49839 L .52267 .49728 L 0 .996 .996 .146 k
F
.52081 .49752 m .5227 .49861 L .52269 .49839 L 0 .996 .996 .246 k
F
.51634 .51364 m .51637 .48737 L .51633 .51366 L 0 .996 .996 0 k
F
.51637 .48737 m .51637 .48736 L .51637 .48964 L F
.51637 .48965 m .51637 .48964 L .5163 .53377 L F
.51637 .48965 m .5163 .53377 L .5163 .53374 L F
.51642 .45287 m .51642 .45281 L .51641 .45652 L F
.51642 .45658 m .51641 .45652 L .51632 .51502 L F
.51642 .45658 m .51632 .51502 L .51633 .515 L F
.51649 .40754 m .51648 .40739 L .51647 .4132 L F
.52078 .49687 m .52269 .49839 L .5207 .49603 L 0 .996 .996 .146 k
F
.52058 .49317 m .52267 .49728 L .52265 .49495 L 0 .996 .996 .101 k
F
.52066 .49484 m .52267 .49728 L .52058 .49317 L F
.51648 .41334 m .51647 .4132 L .51626 .54927 L 0 .996 .996 0 k
F
.51648 .41334 m .51626 .54927 L .51627 .54921 L F
.51637 .48737 m .51637 .48964 L .51637 .48965 L F
.51656 .35685 m .51656 .35668 L .51628 .53458 L F
.51628 .53455 m .51628 .53458 L .51562 .96116 L F
.51656 .35685 m .51628 .53458 L .51628 .53455 L F
.51627 .56073 m .51671 .30089 L .51664 .30243 L F
.5157 .95984 m .51631 .56021 L .51627 .56073 L F
.51631 .56021 m .51671 .30089 L .51627 .56073 L F
.52054 .49116 m .52265 .49495 L .52047 .48841 L 0 .996 .996 .078 k
F
.51637 .48737 m .51642 .45287 L .51637 .48736 L 0 .996 .996 0 k
F
.51658 .34803 m .51656 .35668 L .51656 .35685 L F
.51627 .54921 m .51626 .54927 L .51562 .96116 L F
.51649 .40754 m .51647 .4132 L .51648 .41334 L F
.51633 .515 m .51632 .51502 L .51562 .96116 L F
.51642 .45287 m .51641 .45652 L .51642 .45658 L F
.5163 .53374 m .5163 .53377 L .51562 .96116 L F
.5157 .95984 m .51634 .51364 L .51562 .96116 L F
.51634 .51364 m .51633 .51366 L .51562 .96116 L F
.51642 .45287 m .51649 .40754 L .51642 .45281 L F
.51649 .40754 m .51658 .34803 L .51648 .40739 L F
.51497 .95923 m .51671 .30089 L .5157 .95984 L F
.51658 .34803 m .51657 .34785 L .51656 .35668 L F
.51658 .34803 m .51664 .30243 L .51657 .34785 L F
.51497 .95923 m .5161 .30017 L .51671 .30089 L F
.51631 .48353 m .51617 .48938 L .52265 .49495 L 0 .996 .996 .078 k
F
.52129 .49576 m .52276 .49441 L .52275 .49597 L .696 .996 0 0 k
F
.52042 .49563 m .51996 .49556 L .5207 .49603 L 0 .996 .996 .101 k
F
.51617 .48938 m .51996 .49556 L .52042 .49563 L F
.51617 .48938 m .51604 .49308 L .51996 .49556 L F
.52066 .49484 m .5207 .49603 L .52267 .49728 L F
.51617 .48938 m .5207 .49603 L .52066 .49484 L F
.51604 .49308 m .51996 .49712 L .5208 .49732 L 0 .996 .996 .146 k
F
.51604 .49308 m .5208 .49732 L .52078 .49687 L F
.51604 .49308 m .51591 .49521 L .51996 .49712 L F
.51604 .49308 m .52078 .49687 L .5207 .49603 L F
.51617 .48938 m .52066 .49484 L .52058 .49317 L 0 .996 .996 .101 k
F
.51507 .95795 m .51572 .54809 L .51497 .95923 L 0 .996 .996 0 k
F
.51572 .54809 m .5161 .30017 L .51568 .5484 L F
.51572 .54809 m .51568 .5484 L .51497 .95923 L F
.51568 .56816 m .51619 .29868 L .5161 .30017 L F
.51507 .95795 m .51573 .5676 L .51568 .56816 L F
.51573 .5676 m .51619 .29868 L .51568 .56816 L F
.52214 .49435 m .52278 .49265 L .52276 .49441 L .604 .996 0 0 k
F
.51433 .95729 m .51619 .29868 L .51507 .95795 L 0 .996 .996 0 k
F
.51433 .95729 m .51557 .2979 L .51619 .29868 L F
.51444 .95605 m .51566 .29646 L .51557 .2979 L F
.51444 .95605 m .51557 .2979 L .51433 .95729 L F
.51369 .95534 m .51566 .29646 L .51444 .95605 L F
.51369 .95534 m .51503 .29563 L .51566 .29646 L F
.51381 .95414 m .51503 .29563 L .51369 .95534 L F
.51381 .95414 m .51513 .29423 L .51503 .29563 L F
.51304 .95339 m .51513 .29423 L .51381 .95414 L F
.51304 .95339 m .51449 .29335 L .51513 .29423 L F
.51318 .95223 m .51449 .29335 L .51304 .95339 L F
.51318 .95223 m .5146 .29199 L .51449 .29335 L F
.51239 .95144 m .5146 .29199 L .51318 .95223 L F
.51239 .95144 m .51395 .29107 L .5146 .29199 L F
.51254 .9503 m .51395 .29107 L .51239 .95144 L F
.51254 .9503 m .51407 .28974 L .51395 .29107 L F
.51174 .94948 m .51407 .28974 L .51254 .9503 L F
.51174 .94948 m .51341 .28879 L .51407 .28974 L F
.5119 .94837 m .51341 .28879 L .51174 .94948 L F
.5119 .94837 m .51353 .28748 L .51341 .28879 L F
.51109 .94752 m .51353 .28748 L .5119 .94837 L F
.51109 .94752 m .51286 .2865 L .51353 .28748 L F
.51125 .94642 m .51286 .2865 L .51109 .94752 L F
.51125 .94642 m .513 .28522 L .51286 .2865 L F
.51044 .94555 m .513 .28522 L .51125 .94642 L F
.51044 .94555 m .51232 .2842 L .513 .28522 L F
.51061 .94448 m .51232 .2842 L .51044 .94555 L F
.51061 .94448 m .51246 .28295 L .51232 .2842 L F
.50979 .94358 m .51246 .28295 L .51061 .94448 L F
.50979 .94358 m .51177 .2819 L .51246 .28295 L F
.50996 .94252 m .51177 .2819 L .50979 .94358 L F
.50996 .94252 m .51192 .28067 L .51177 .2819 L F
.50913 .9416 m .51192 .28067 L .50996 .94252 L F
.50913 .9416 m .51123 .2796 L .51192 .28067 L F
.50931 .94056 m .51123 .2796 L .50913 .9416 L F
.50931 .94056 m .51138 .27838 L .51123 .2796 L F
.50847 .93962 m .51138 .27838 L .50931 .94056 L F
.50847 .93962 m .51068 .27729 L .51138 .27838 L F
.50865 .93859 m .51068 .27729 L .50847 .93962 L F
.50865 .93859 m .51083 .27609 L .51068 .27729 L F
.50781 .93764 m .51083 .27609 L .50865 .93859 L F
.50781 .93764 m .51013 .27498 L .51083 .27609 L F
.508 .93662 m .51013 .27498 L .50781 .93764 L F
.508 .93662 m .51029 .27379 L .51013 .27498 L F
.50715 .93565 m .51029 .27379 L .508 .93662 L F
.50942 .49345 m .51591 .49521 L .51604 .49308 L 0 .996 .996 .283 k
F
.51526 .49359 m .52228 .49272 L .52214 .49435 L .604 .996 0 0 k
F
.52228 .49272 m .52278 .49265 L .52214 .49435 L F
.51539 .49489 m .51526 .49359 L .52214 .49435 L .696 .996 0 0 k
F
.52213 .49446 m .52214 .49435 L .52276 .49441 L F
.51539 .49489 m .52214 .49435 L .52213 .49446 L F
.51539 .49489 m .52138 .4945 L .52129 .49576 L F
.52138 .4945 m .52276 .49441 L .52129 .49576 L F
.51591 .49521 m .51582 .49584 L .51701 .49582 L 0 .996 .996 .246 k
F
.51582 .49584 m .51578 .4962 L .51701 .49582 L F
.51701 .49582 m .51578 .4962 L .52093 .498 L F
.51591 .49521 m .52093 .498 L .5209 .49771 L F
.51591 .49521 m .5209 .49771 L .52081 .49752 L F
.50715 .93565 m .50958 .27266 L .51029 .27379 L 0 .996 .996 0 k
F
.50942 .49345 m .50914 .49554 L .51591 .49521 L 0 .996 .996 .283 k
F
.50914 .49554 m .51578 .4962 L .51591 .49521 L 0 .996 .996 .531 k
F
.51552 .49585 m .51539 .49489 L .52129 .49576 L .7 .996 0 .09 k
F
.52126 .49595 m .52129 .49576 L .52275 .49597 L F
.51552 .49585 m .52129 .49576 L .52126 .49595 L F
.52117 .49695 m .52275 .49597 L .52273 .49726 L F
.51552 .49585 m .52126 .49595 L .52117 .49695 L F
.52126 .49595 m .52275 .49597 L .52117 .49695 L F
.52078 .49687 m .5208 .49732 L .52158 .49751 L 0 .996 .996 .146 k
F
.51578 .4962 m .52102 .49769 L .52093 .498 L 0 .996 .996 .666 k
F
.51578 .4962 m .51565 .49634 L .52105 .49774 L F
.51578 .4962 m .52105 .49774 L .52102 .49769 L F
.51565 .49634 m .51552 .49585 L .52117 .49695 L .996 .996 0 .329 k
F
.52114 .49705 m .52117 .49695 L .52273 .49726 L F
.51565 .49634 m .52117 .49695 L .52114 .49705 L F
.5209 .49771 m .52093 .498 L .5227 .49861 L 0 .996 .996 .246 k
F
.52158 .49751 m .51996 .49712 L .52269 .49839 L 0 .996 .996 .146 k
F
.5209 .49771 m .5227 .49861 L .52081 .49752 L 0 .996 .996 .246 k
F
.52102 .49769 m .52272 .49818 L .52093 .498 L 0 .996 .996 .666 k
F
.52102 .49769 m .52105 .49774 L .52272 .49818 L F
.52105 .49774 m .52273 .49726 L .52272 .49818 L .996 .996 0 .329 k
F
.51565 .49634 m .52114 .49705 L .52105 .49774 L F
.52114 .49705 m .52273 .49726 L .52105 .49774 L F
.52093 .498 m .52272 .49818 L .5227 .49861 L 0 .996 .996 .666 k
F
.51631 .48353 m .52054 .49116 L .52047 .48841 L 0 .996 .996 .078 k
F
.57753 .96146 m .57012 .30237 L .57945 .96111 L 0 .996 .08 .408 k
F
.57945 .96111 m .57012 .30237 L .57128 .30148 L F
.65352 .3006 m .65728 .35917 L .65346 .30235 L .5 .5 .5 1 k
F
.65382 .30481 m .65728 .35917 L .65352 .3006 L F
.65353 .30025 m .65479 .31825 L .65728 .35917 L F
.65479 .31825 m .66328 .42528 L .65728 .35917 L F
.6625 .44347 m .66795 .49619 L .66661 .49327 L F
.66661 .49327 m .67108 .55679 L .66644 .5241 L .02 .996 0 .423 k
F
.66661 .49327 m .67157 .53313 L .67108 .55679 L F
.66795 .49619 m .67157 .53313 L .66661 .49327 L .5 .5 .5 1 k
F
.66548 .4929 m .66795 .49619 L .6625 .44347 L 0 .996 .996 0 k
F
.66548 .4929 m .67046 .53178 L .66795 .49619 L F
.65728 .35917 m .66697 .49818 L .66185 .45702 L .5 .5 .5 1 k
F
.65728 .35917 m .66328 .42528 L .66697 .49818 L F
.65455 .33963 m .65892 .3759 L .65479 .31825 L 0 .996 .996 0 k
F
.65749 .35229 m .6611 .39398 L .66328 .42528 L .5 .5 .5 1 k
F
.65479 .31825 m .6611 .39398 L .65749 .35229 L F
.6611 .39398 m .66866 .47292 L .66328 .42528 L F
.66795 .49619 m .6729 .5344 L .67157 .53313 L F
.67046 .53178 m .6729 .5344 L .66795 .49619 L 0 .996 .996 0 k
F
.66328 .42528 m .67168 .52742 L .66697 .49818 L .164 .996 0 .608 k
F
.66328 .42528 m .66866 .47292 L .67168 .52742 L F
.6606 .40906 m .66475 .43608 L .6611 .39398 L 0 .996 .996 0 k
F
.66344 .41842 m .66672 .44885 L .66866 .47292 L .5 .5 .5 1 k
F
.6611 .39398 m .66672 .44885 L .66344 .41842 L F
.66672 .44885 m .67357 .50718 L .66866 .47292 L F
.666 .45915 m .67 .47937 L .66672 .44885 L 0 .996 .996 0 k
F
.66878 .4664 m .67181 .48845 L .67357 .50718 L .5 .5 .5 1 k
F
.66672 .44885 m .67181 .48845 L .66878 .4664 L F
.66866 .47292 m .67357 .50718 L .67609 .54822 L .176 .996 0 .554 k
F
.67181 .48845 m .67813 .5318 L .67357 .50718 L .5 .5 .5 1 k
F
.67091 .49518 m .67482 .51046 L .67181 .48845 L 0 .996 .996 0 k
F
.67366 .50113 m .6765 .517 L .67813 .5318 L .5 .5 .5 1 k
F
.67181 .48845 m .6765 .517 L .67366 .50113 L F
.67357 .50718 m .67813 .5318 L .68029 .56304 L .212 .996 0 .478 k
F
.6765 .517 m .68245 .54952 L .67813 .5318 L .5 .5 .5 1 k
F
.67547 .52108 m .67933 .5328 L .6765 .517 L 0 .996 .996 0 k
F
.67819 .52623 m .6809 .53759 L .68245 .54952 L .5 .5 .5 1 k
F
.6765 .517 m .6809 .53759 L .67819 .52623 L F
.67813 .5318 m .68245 .54952 L .68433 .57361 L .274 .996 0 .384 k
F
.6809 .53759 m .68657 .56228 L .68245 .54952 L .5 .5 .5 1 k
F
.68246 .54439 m .68509 .55243 L .68657 .56228 L F
.6809 .53759 m .68509 .55243 L .68246 .54439 L F
.68509 .55243 m .69056 .57147 L .68657 .56228 L F
.68656 .55752 m .68913 .56315 L .69056 .57147 L F
.68509 .55243 m .68913 .56315 L .68656 .55752 L F
.68913 .56315 m .69445 .5781 L .69056 .57147 L F
.69051 .56703 m .69305 .57087 L .69445 .5781 L F
.68913 .56315 m .69305 .57087 L .69051 .56703 L F
.69305 .57087 m .69827 .58286 L .69445 .5781 L .996 .996 0 .217 k
F
.69305 .57087 m .69688 .57643 L .69827 .58286 L F
.6917 .56957 m .69555 .57468 L .69305 .57087 L .5 .5 .5 1 k
F
.69555 .57468 m .69688 .57643 L .69305 .57087 L F
.68784 .56268 m .69167 .56871 L .68913 .56315 L 0 .996 .996 .115 k
F
.69167 .56871 m .69305 .57087 L .68913 .56315 L F
.68387 .55307 m .6877 .5604 L .68509 .55243 L 0 .996 .996 .048 k
F
.6877 .5604 m .68913 .56315 L .68509 .55243 L F
.67977 .53969 m .6836 .54885 L .6809 .53759 L 0 .996 .996 .012 k
F
.6836 .54885 m .68509 .55243 L .6809 .53759 L F
.67933 .5328 m .6809 .53759 L .6765 .517 L 0 .996 .996 0 k
F
.67482 .51046 m .6765 .517 L .67181 .48845 L F
.67 .47937 m .67181 .48845 L .66672 .44885 L F
.66475 .43608 m .66672 .44885 L .6611 .39398 L F
.65892 .3759 m .6611 .39398 L .65479 .31825 L F
.65353 .30025 m .65382 .30481 L .65352 .3006 L .5 .5 .5 1 k
F
.40045 .30233 m .39406 .46146 L .39985 .39364 L 0 .996 .143 .221 k
F
.62172 .96066 m .60503 .30225 L .62107 .961 L 0 .996 .064 .385 k
F
.62172 .96066 m .60554 .30187 L .60503 .30225 L F
.68508 .7618 m .67824 .76651 L .67655 .76491 L .395 .996 0 0 k
F
.68508 .7618 m .68687 .76335 L .67824 .76651 L F
.47771 .96073 m .48489 .30193 L .48429 .30127 L 0 .996 .391 .024 k
F
.47994 .96146 m .48489 .30193 L .47771 .96073 L 0 .996 .387 .025 k
F
.69722 .76155 m .69044 .76645 L .68865 .7649 L .395 .996 0 0 k
F
.69722 .76155 m .6991 .76305 L .69044 .76645 L F
.62479 .96026 m .60554 .30187 L .62172 .96066 L 0 .996 .063 .382 k
F
.62479 .96026 m .60816 .3014 L .60554 .30187 L F
.22822 .30079 m .21695 .4153 L .22668 .30173 L 0 .996 .14 .34 k
F
.50702 .96234 m .50825 .3017 L .50559 .96054 L 0 .996 .276 .063 k
F
.50559 .96054 m .50825 .3017 L .50818 .30169 L F
.50551 .96052 m .50818 .30169 L .50698 .29958 L 0 .996 .292 .057 k
F
.50559 .96054 m .50818 .30169 L .50551 .96052 L 0 .996 .276 .063 k
F
.54347 .96173 m .54162 .30167 L .54543 .96051 L .5 .5 .5 1 k
F
.54943 .9566 m .54496 .2971 L .54654 .29576 L F
.54943 .9566 m .54654 .29576 L .55132 .95545 L F
.55132 .95545 m .54654 .29576 L .54662 .2951 L F
.55142 .95488 m .54662 .2951 L .54819 .29378 L F
.55132 .95545 m .54662 .2951 L .55142 .95488 L F
.55142 .95488 m .54819 .29378 L .55329 .95375 L F
.55017 .93469 m .54554 .27154 L .5451 .27196 L F
.55083 .9331 m .54554 .27154 L .55017 .93469 L F
.55083 .9331 m .54609 .2697 L .54554 .27154 L F
.55134 .93276 m .54609 .2697 L .55083 .9331 L F
.55134 .93276 m .54653 .26929 L .54609 .2697 L F
.55201 .93116 m .54653 .26929 L .55134 .93276 L F
.55201 .93116 m .54708 .26744 L .54653 .26929 L F
.55251 .93082 m .54708 .26744 L .55201 .93116 L F
.55251 .93082 m .54752 .26703 L .54708 .26744 L F
.54737 .53666 m .54935 .53049 L .54882 .53857 L .361 .996 0 0 k
F
.54413 .73487 m .54162 .30167 L .54164 .3011 L .5 .5 .5 1 k
F
.54413 .73497 m .54162 .30167 L .54413 .73487 L F
.54438 .77957 m .54162 .30167 L .54439 .77934 L F
.54494 .87684 m .54474 .8414 L .54495 .8766 L F
.55329 .95375 m .54819 .29378 L .54829 .29309 L F
.55329 .95375 m .54829 .29309 L .55342 .95316 L F
.5532 .92921 m .54752 .26703 L .55251 .93082 L F
.55342 .95316 m .54829 .29309 L .54984 .29179 L F
.5532 .92921 m .54808 .26518 L .54752 .26703 L F
.54744 .52858 m .5499 .52389 L .54935 .53049 L .401 .996 0 0 k
F
.54454 .8067 m .54162 .30167 L .54454 .80653 L .5 .5 .5 1 k
F
.54545 .96002 m .54164 .3011 L .54325 .2997 L F
.54543 .96051 m .54524 .92826 L .54545 .96002 L F
.54339 .60646 m .54164 .3011 L .5434 .60618 L F
.54545 .96002 m .54325 .2997 L .54739 .95883 L F
.54739 .95883 m .54325 .2997 L .5433 .2991 L F
.54744 .95831 m .5433 .2991 L .54489 .29773 L F
.54739 .95883 m .5433 .2991 L .54744 .95831 L F
.54744 .95831 m .54489 .29773 L .54935 .95714 L F
.54935 .95714 m .54489 .29773 L .54496 .2971 L F
.54935 .95714 m .54496 .2971 L .54943 .9566 L F
.54316 .94617 m .53921 .2854 L .54258 .94658 L F
.54316 .94617 m .53969 .28492 L .53921 .2854 L F
.54376 .94467 m .53969 .28492 L .54316 .94617 L F
.54376 .94467 m .54019 .28317 L .53969 .28492 L F
.54432 .94427 m .54019 .28317 L .54376 .94467 L F
.54432 .94427 m .54066 .28271 L .54019 .28317 L F
.54493 .94275 m .54066 .28271 L .54432 .94427 L F
.54493 .94275 m .54116 .28094 L .54066 .28271 L F
.54524 .92826 m .54339 .60646 L .54526 .92577 L F
.54339 .60646 m .5434 .60618 L .54526 .92577 L F
.54524 .92826 m .54526 .92577 L .54545 .96002 L F
.54474 .8414 m .54454 .8067 L .54474 .84119 L F
.54454 .8067 m .54454 .80653 L .54474 .84119 L F
.54474 .8414 m .54474 .84119 L .54495 .8766 L F
.54439 .77934 m .54413 .73497 L .54413 .73487 L F
.54495 .8766 m .54438 .77957 L .54439 .77934 L F
.54543 .96051 m .54494 .87684 L .54495 .8766 L F
.54548 .94236 m .54116 .28094 L .54493 .94275 L F
.54548 .94236 m .54163 .28048 L .54116 .28094 L F
.54611 .94083 m .54163 .28048 L .54548 .94236 L F
.54611 .94083 m .54214 .2787 L .54163 .28048 L F
.54665 .94045 m .54214 .2787 L .54611 .94083 L F
.54665 .94045 m .5426 .27826 L .54214 .2787 L F
.54728 .93891 m .5426 .27826 L .54665 .94045 L F
.54728 .93891 m .54313 .27646 L .5426 .27826 L F
.54782 .93854 m .54313 .27646 L .54728 .93891 L F
.54782 .93854 m .54358 .27602 L .54313 .27646 L F
.54846 .93698 m .54358 .27602 L .54782 .93854 L F
.54846 .93698 m .54411 .27421 L .54358 .27602 L F
.54899 .93662 m .54411 .27421 L .54846 .93698 L F
.54899 .93662 m .54456 .27378 L .54411 .27421 L F
.54965 .93504 m .54456 .27378 L .54899 .93662 L F
.54965 .93504 m .5451 .27196 L .54456 .27378 L F
.55017 .93469 m .5451 .27196 L .54965 .93504 L F
.5402 .47848 m .54894 .47683 L .54883 .47927 L .411 .996 0 0 k
F
.54894 .47683 m .54928 .47676 L .54884 .47919 L F
.54894 .47683 m .54884 .47919 L .54883 .47927 L F
.54146 .54661 m .54186 .53732 L .54732 .54701 L .194 .996 0 .087 k
F
.54731 .54843 m .54732 .54701 L .5483 .54874 L F
.54146 .54661 m .54732 .54701 L .54731 .54843 L F
.54268 .52383 m .54749 .52387 L .54744 .52858 L .401 .996 0 0 k
F
.54749 .52387 m .5499 .52389 L .54744 .52858 L F
.54186 .53732 m .54227 .52991 L .54737 .53666 L .279 .996 0 .017 k
F
.54736 .53831 m .54737 .53666 L .54882 .53857 L F
.54186 .53732 m .54737 .53666 L .54736 .53831 L F
.54268 .52383 m .54311 .51872 L .54752 .52208 L .401 .996 0 0 k
F
.54749 .52387 m .54752 .52208 L .5499 .52389 L F
.54268 .52383 m .54752 .52208 L .54749 .52387 L F
.54227 .52991 m .54268 .52383 L .54744 .52858 L .361 .996 0 0 k
F
.54742 .53033 m .54744 .52858 L .54935 .53049 L F
.54227 .52991 m .54744 .52858 L .54742 .53033 L F
.54227 .52991 m .54742 .53033 L .54737 .53666 L F
.54742 .53033 m .54935 .53049 L .54737 .53666 L F
.58084 .96034 m .57128 .30148 L .57285 .30108 L 0 .996 .079 .403 k
F
.57945 .96111 m .57128 .30148 L .58084 .96034 L 0 .996 .08 .408 k
F
.44613 .95934 m .46085 .30143 L .44901 .9603 L 0 .996 .18 .126 k
F
.44613 .95934 m .45844 .3003 L .46085 .30143 L F
.44901 .9603 m .46085 .30143 L .46136 .30142 L 0 .996 .179 .127 k
F
.44901 .9603 m .46136 .30142 L .44963 .9603 L F
.55821 .82104 m .5534 .30142 L .55821 .82132 L .5 .5 .5 1 k
F
.55861 .8635 m .5534 .30131 L .5534 .30142 L F
.5595 .9602 m .55861 .86345 L .55861 .8635 L F
.55861 .86345 m .5534 .30131 L .55861 .8635 L F
.56221 .95885 m .5534 .30131 L .5595 .9602 L F
.56221 .95885 m .55567 .29972 L .5534 .30131 L F
.56222 .95875 m .55567 .29972 L .56221 .95885 L F
.56222 .95875 m .55568 .29962 L .55567 .29972 L F
.56492 .95739 m .55568 .29962 L .56222 .95875 L F
.56492 .95739 m .55794 .29803 L .55568 .29962 L F
.56494 .9573 m .55794 .29803 L .56492 .95739 L F
.56494 .9573 m .55795 .29791 L .55794 .29803 L F
.56765 .95594 m .55795 .29791 L .56494 .9573 L F
.56765 .95594 m .56021 .29633 L .55795 .29791 L F
.55742 .94971 m .55316 .28779 L .55925 .94863 L F
.55925 .94863 m .55316 .28779 L .55331 .28704 L F
.55943 .94798 m .55331 .28704 L .55483 .28579 L F
.5595 .9602 m .55821 .82104 L .55949 .96029 L F
.55821 .82104 m .55821 .82132 L .55949 .96029 L F
.55925 .94863 m .55331 .28704 L .55943 .94798 L F
.55943 .94798 m .55483 .28579 L .56125 .94691 L F
.56125 .94691 m .55483 .28579 L .55499 .28501 L F
.56145 .94625 m .55499 .28501 L .5565 .28378 L F
.56125 .94691 m .55499 .28501 L .56145 .94625 L F
.56145 .94625 m .5565 .28378 L .56326 .94519 L F
.56326 .94519 m .5565 .28378 L .55667 .28299 L F
.56346 .94451 m .55667 .28299 L .55817 .28176 L F
.56326 .94519 m .55667 .28299 L .56346 .94451 L F
.56346 .94451 m .55817 .28176 L .56526 .94346 L F
.56526 .94346 m .55817 .28176 L .55835 .28095 L F
.56549 .94277 m .55835 .28095 L .55985 .27974 L F
.56526 .94346 m .55835 .28095 L .56549 .94277 L F
.56549 .94277 m .55985 .27974 L .56728 .94173 L F
.55742 .94971 m .55163 .28906 L .55316 .28779 L F
.55892 .91936 m .55276 .2556 L .55815 .92114 L F
.55892 .91936 m .5533 .25384 L .55276 .2556 L F
.55915 .91921 m .5533 .25384 L .55892 .91936 L F
.55915 .91921 m .55393 .25327 L .5533 .25384 L F
.55995 .91736 m .55393 .25327 L .55915 .91921 L F
.55995 .91736 m .55445 .25159 L .55393 .25327 L F
.56003 .9173 m .55445 .25159 L .55995 .91736 L F
.56003 .9173 m .5552 .25091 L .55445 .25159 L F
.56044 .91638 m .5552 .25091 L .56003 .9173 L F
.56044 .91638 m .55569 .24934 L .5552 .25091 L F
.55569 .24934 m .56025 .83326 L .5566 .24851 L F
.56044 .91638 m .56025 .83326 L .55569 .24934 L F
.5566 .24851 m .56043 .73272 L .55704 .24712 L F
.5566 .24851 m .56025 .83326 L .56043 .73272 L F
.55704 .24712 m .56043 .73272 L .55821 .24606 L F
.55821 .24606 m .56094 .66905 L .55856 .24493 L F
.55821 .24606 m .56043 .73272 L .56094 .66905 L F
.56767 .95584 m .56021 .29633 L .56765 .95594 L F
.56767 .95584 m .56023 .29621 L .56021 .29633 L F
.57037 .95449 m .56023 .29621 L .56767 .95584 L F
.57037 .95449 m .56249 .29463 L .56023 .29621 L F
.56728 .94173 m .55985 .27974 L .56004 .27892 L F
.56751 .94102 m .56004 .27892 L .56153 .27772 L F
.56728 .94173 m .56004 .27892 L .56751 .94102 L F
.55856 .24493 m .56094 .66905 L .56009 .24355 L F
.56009 .24355 m .56164 .6274 L .56033 .24278 L F
.56009 .24355 m .56094 .66905 L .56164 .6274 L F
.56751 .94102 m .56153 .27772 L .5693 .93999 L F
.5693 .93999 m .56153 .27772 L .56173 .27688 L F
.5704 .95438 m .56249 .29463 L .57037 .95449 L F
.5704 .95438 m .56251 .29451 L .56249 .29463 L F
.57311 .95303 m .56251 .29451 L .5704 .95438 L F
.57311 .95303 m .56477 .29293 L .56251 .29451 L F
.56955 .93927 m .56173 .27688 L .56321 .27569 L F
.5693 .93999 m .56173 .27688 L .56955 .93927 L F
.56033 .24278 m .56164 .6274 L .56238 .24094 L F
.56238 .24094 m .56164 .6274 L .56248 .59934 L F
.55531 .54187 m .55597 .53314 L .56227 .53137 L .001 .996 0 .023 k
F
.56238 .24094 m .56248 .59934 L .56245 .24072 L .5 .5 .5 1 k
F
.56955 .93927 m .56321 .27569 L .57133 .93825 L F
.57133 .93825 m .56321 .27569 L .56342 .27484 L F
.57314 .95292 m .56477 .29293 L .57311 .95303 L F
.57314 .95292 m .56479 .2928 L .56477 .29293 L F
.57584 .95157 m .56479 .2928 L .57314 .95292 L F
.57584 .95157 m .56706 .29122 L .56479 .2928 L F
.57158 .93752 m .56342 .27484 L .56489 .27366 L F
.57133 .93825 m .56342 .27484 L .57158 .93752 L F
.56245 .24072 m .56248 .59934 L .56477 .29924 L F
.56226 .53163 m .56227 .53137 L .56249 .5313 L .001 .996 0 .023 k
F
.55531 .54187 m .56227 .53137 L .56226 .53163 L F
.55531 .54187 m .56226 .53163 L .56169 .53914 L F
.56226 .53163 m .56249 .5313 L .56223 .53382 L F
.56226 .53163 m .56223 .53382 L .56169 .53914 L F
.62546 .95992 m .60816 .3014 L .62479 .96026 L 0 .996 .063 .382 k
F
.62546 .95992 m .60868 .30102 L .60816 .3014 L F
.47771 .96073 m .48429 .30127 L .47699 .96017 L 0 .996 .391 .024 k
F
.47699 .96017 m .48429 .30127 L .48239 .30039 L F
.58084 .96034 m .57285 .30108 L .58272 .96 L 0 .996 .079 .403 k
F
.58272 .96 m .57285 .30108 L .57405 .30017 L F
.6285 .95953 m .60868 .30102 L .62546 .95992 L 0 .996 .063 .379 k
F
.6285 .95953 m .6113 .30055 L .60868 .30102 L F
.49231 .95961 m .49783 .30086 L .49316 .95982 L 0 .996 .318 .046 k
F
.49231 .95961 m .49712 .30062 L .49783 .30086 L F
.23015 .29952 m .21227 .51036 L .22822 .30079 L 0 .996 .14 .34 k
F
.22822 .30079 m .21227 .51036 L .21695 .4153 L F
.49088 .95823 m .49712 .30062 L .49231 .95961 L 0 .996 .329 .042 k
F
.49088 .95823 m .49593 .299 L .49712 .30062 L F
.34968 .46937 m .3428 .49237 L .34544 .50189 L 0 .996 .372 .081 k
F
.35209 .48271 m .34968 .46937 L .34544 .50189 L 0 .996 .405 .079 k
F
.62919 .95917 m .6113 .30055 L .6285 .95953 L 0 .996 .063 .379 k
F
.62919 .95917 m .61182 .30018 L .6113 .30055 L F
.47473 .95941 m .48239 .30039 L .48182 .29975 L 0 .996 .394 .023 k
F
.47699 .96017 m .48239 .30039 L .47473 .95941 L 0 .996 .391 .024 k
F
.36371 .48285 m .35814 .47686 L .36046 .49178 L 0 .996 .824 .006 k
F
.36591 .49998 m .36371 .48285 L .36046 .49178 L 0 .996 .996 .001 k
F
.36896 .49825 m .36371 .48285 L .36591 .49998 L 0 .996 .996 0 k
F
.44262 .95838 m .45791 .3003 L .44549 .95934 L 0 .996 .182 .125 k
F
.44262 .95838 m .4555 .29918 L .45791 .3003 L F
.44549 .95934 m .45791 .3003 L .45844 .3003 L 0 .996 .18 .126 k
F
.44549 .95934 m .45844 .3003 L .44613 .95934 L F
.65299 .29953 m .65479 .31825 L .65353 .30025 L 0 .996 .996 0 k
F
.66292 .55858 m .6684 .65965 L .66518 .6628 L 0 .996 .067 .153 k
F
.66137 .47889 m .6672 .58338 L .66292 .55858 L 0 .996 0 .253 k
F
.67327 .7073 m .67036 .71203 L .66803 .71085 L .362 .996 0 0 k
F
.67086 .70604 m .67327 .7073 L .66803 .71085 L .351 .996 0 0 k
F
.67333 .70074 m .67086 .70604 L .66844 .70481 L .346 .996 0 0 k
F
.67081 .69927 m .67333 .70074 L .66844 .70481 L .335 .996 0 0 k
F
.67282 .69322 m .67081 .69927 L .66829 .69773 L .355 .996 0 0 k
F
.67019 .6912 m .67282 .69322 L .66829 .69773 L .349 .996 0 0 k
F
.67176 .68448 m .67019 .6912 L .66755 .68893 L .404 .996 0 0 k
F
.66901 .68147 m .67176 .68448 L .66755 .68893 L .389 .996 0 0 k
F
.66292 .55858 m .6672 .58338 L .6684 .65965 L 0 .996 .067 .153 k
F
.6711 .67058 m .67017 .67483 L .66728 .67044 L .814 .996 0 0 k
F
.66962 .67646 m .66888 .66738 L .66584 .66345 L 0 .996 .996 .086 k
F
.66668 .67699 m .66962 .67646 L .66584 .66345 L 0 .996 .996 .073 k
F
.6745 .68704 m .67282 .69322 L .67019 .6912 L .399 .996 0 0 k
F
.67176 .68448 m .6745 .68704 L .67019 .6912 L .404 .996 0 0 k
F
.67303 .6784 m .67176 .68448 L .66901 .68147 L .495 .996 0 0 k
F
.67017 .67483 m .67303 .6784 L .66901 .68147 L .503 .996 0 0 k
F
.67041 .69433 m .66962 .67646 L .66668 .67699 L 0 .996 .662 .168 k
F
.66767 .7027 m .67041 .69433 L .66668 .67699 L 0 .996 .431 .162 k
F
.67499 .7145 m .67153 .71891 L .66931 .71763 L .388 .996 0 0 k
F
.67267 .71325 m .67499 .7145 L .66931 .71763 L .384 .996 0 0 k
F
.67569 .70857 m .67267 .71325 L .67036 .71203 L .37 .996 0 0 k
F
.67327 .7073 m .67569 .70857 L .67036 .71203 L .362 .996 0 0 k
F
.67116 .71913 m .67041 .69433 L .66767 .7027 L 0 .996 .378 .276 k
F
.67597 .72153 m .67197 .72585 L .66985 .72447 L .402 .996 0 0 k
F
.67375 .72021 m .67597 .72153 L .66985 .72447 L .401 .996 0 0 k
F
.66875 .73845 m .67116 .71913 L .66767 .7027 L 0 .996 .244 .264 k
F
.67773 .73737 m .67256 .74176 L .67064 .74023 L .406 .996 0 0 k
F
.67572 .73589 m .67773 .73737 L .67064 .74023 L .407 .996 0 0 k
F
.67621 .72864 m .67168 .73296 L .66966 .7315 L F
.67409 .72724 m .67621 .72864 L .66966 .7315 L .408 .996 0 0 k
F
.67161 .74424 m .67116 .71913 L .66875 .73845 L 0 .996 .337 .614 k
F
.66518 .6628 m .6684 .65965 L .66938 .73639 L 0 .996 .194 .062 k
F
.66931 .73165 m .6654 .55616 L .66076 .52589 L 0 .996 .156 .163 k
F
.6779 .75554 m .67145 .76007 L .66975 .75845 L .399 .996 0 0 k
F
.6761 .75397 m .6779 .75554 L .66975 .75845 L .401 .996 0 0 k
F
.6783 .74635 m .67249 .75081 L .67068 .74924 L .404 .996 0 0 k
F
.67639 .74482 m .6783 .74635 L .67068 .74924 L .405 .996 0 0 k
F
.66956 .77539 m .67161 .74424 L .66875 .73845 L 0 .996 .243 .571 k
F
.66518 .6628 m .66938 .73639 L .66726 .76926 L 0 .996 .194 .062 k
F
.66726 .76926 m .66938 .73639 L .66941 .79507 L 0 .996 .996 0 k
F
.66735 .77742 m .66931 .73165 L .66076 .52589 L 0 .996 .147 .163 k
F
.64975 .31806 m .66413 .5912 L .66025 .5836 L 0 .996 .017 .323 k
F
.66137 .47889 m .66644 .5241 L .6672 .58338 L 0 .996 0 .253 k
F
.66076 .52589 m .6654 .55616 L .65998 .43884 L 0 .996 .372 .053 k
F
.64975 .31806 m .65618 .39915 L .66413 .5912 L 0 .996 .017 .323 k
F
.63219 .95878 m .61182 .30018 L .62919 .95917 L 0 .996 .062 .376 k
F
.63219 .95878 m .61446 .2997 L .61182 .30018 L F
.58415 .95922 m .57405 .30017 L .5756 .29978 L 0 .996 .078 .398 k
F
.58272 .96 m .57405 .30017 L .58415 .95922 L 0 .996 .079 .403 k
F
.68329 .76024 m .67655 .76491 L .67485 .7633 L .396 .996 0 0 k
F
.68329 .76024 m .68508 .7618 L .67655 .76491 L F
.69534 .76004 m .68865 .7649 L .68687 .76335 L F
.69534 .76004 m .69722 .76155 L .68865 .7649 L F
.58415 .95922 m .5756 .29978 L .586 .95889 L 0 .996 .078 .398 k
F
.586 .95889 m .5756 .29978 L .57682 .29885 L F
.47473 .95941 m .48182 .29975 L .47404 .95886 L 0 .996 .394 .023 k
F
.47404 .95886 m .48182 .29975 L .47989 .29885 L F
.63292 .95841 m .61446 .2997 L .63219 .95878 L 0 .996 .062 .376 k
F
.63292 .95841 m .61496 .29934 L .61446 .2997 L F
.50551 .96052 m .50698 .29958 L .50409 .95872 L 0 .996 .292 .057 k
F
.50409 .95872 m .50698 .29958 L .50691 .29956 L F
.70759 .7595 m .70097 .76455 L .6991 .76305 L .396 .996 0 0 k
F
.70759 .7595 m .70955 .76096 L .70097 .76455 L F
.504 .9587 m .50691 .29956 L .50572 .29745 L 0 .996 .306 .051 k
F
.50409 .95872 m .50691 .29956 L .504 .9587 L 0 .996 .292 .057 k
F
.6515 .29727 m .65479 .31825 L .65299 .29953 L 0 .996 .996 0 k
F
.23079 .29918 m .21227 .51036 L .23015 .29952 L 0 .996 .129 .295 k
F
.35814 .47686 m .35209 .48271 L .35457 .49488 L 0 .996 .546 .04 k
F
.36046 .49178 m .35814 .47686 L .35457 .49488 L 0 .996 .622 .033 k
F
.63587 .95803 m .61496 .29934 L .63292 .95841 L 0 .996 .062 .373 k
F
.63587 .95803 m .61764 .29886 L .61496 .29934 L F
.23269 .29806 m .20854 .59644 L .23079 .29918 L 0 .996 .129 .295 k
F
.23079 .29918 m .20854 .59644 L .21227 .51036 L F
.44197 .95838 m .4555 .29918 L .44262 .95838 L 0 .996 .182 .125 k
F
.44197 .95838 m .45496 .29917 L .4555 .29918 L F
.43911 .95742 m .45496 .29917 L .44197 .95838 L 0 .996 .183 .124 k
F
.43911 .95742 m .45257 .29805 L .45496 .29917 L F
.49 .958 m .49593 .299 L .49088 .95823 L 0 .996 .329 .042 k
F
.49 .958 m .49518 .29873 L .49593 .299 L F
.63665 .95764 m .61764 .29886 L .63587 .95803 L 0 .996 .062 .373 k
F
.63665 .95764 m .61812 .29852 L .61764 .29886 L F
.586 .95889 m .57682 .29885 L .58747 .9581 L 0 .996 .078 .398 k
F
.58747 .9581 m .57682 .29885 L .57835 .29847 L 0 .996 .077 .395 k
F
.47174 .95809 m .47989 .29885 L .47934 .29822 L 0 .996 .397 .023 k
F
.47404 .95886 m .47989 .29885 L .47174 .95809 L 0 .996 .394 .023 k
F
.4886 .95663 m .49518 .29873 L .49 .958 L 0 .996 .339 .039 k
F
.4886 .95663 m .49402 .29714 L .49518 .29873 L F
.63952 .95727 m .61812 .29852 L .63665 .95764 L 0 .996 .062 .37 k
F
.63952 .95727 m .62085 .29803 L .61812 .29852 L F
.58747 .9581 m .57835 .29847 L .58929 .95778 L 0 .996 .077 .395 k
F
.58929 .95778 m .57835 .29847 L .5796 .29754 L F
.6815 .75868 m .67485 .7633 L .67315 .76169 L .397 .996 0 0 k
F
.6815 .75868 m .68329 .76024 L .67485 .7633 L F
.47174 .95809 m .47934 .29822 L .47107 .95756 L 0 .996 .397 .023 k
F
.47107 .95756 m .47934 .29822 L .47739 .2973 L F
.69346 .75853 m .68687 .76335 L .68508 .7618 L .397 .996 0 0 k
F
.69346 .75853 m .69534 .76004 L .68687 .76335 L F
.23269 .29806 m .23168 .32051 L .20854 .59644 L 0 .996 .129 .295 k
F
.23332 .29743 m .23168 .32051 L .23269 .29806 L 0 .996 .18 .593 k
F
.43845 .95741 m .45257 .29805 L .43911 .95742 L 0 .996 .183 .124 k
F
.43845 .95741 m .45202 .29805 L .45257 .29805 L F
.43559 .95645 m .45202 .29805 L .43845 .95741 L 0 .996 .185 .123 k
F
.43559 .95645 m .44963 .29692 L .45202 .29805 L F
.64036 .95685 m .62085 .29803 L .63952 .95727 L 0 .996 .062 .37 k
F
.64036 .95685 m .62129 .29772 L .62085 .29803 L F
.70562 .75804 m .6991 .76305 L .69722 .76155 L .397 .996 0 0 k
F
.70562 .75804 m .70759 .7595 L .6991 .76305 L F
.64312 .9565 m .62129 .29772 L .64036 .95685 L 0 .996 .062 .368 k
F
.64312 .9565 m .6241 .29722 L .62129 .29772 L F
.59079 .95698 m .5796 .29754 L .5811 .29717 L 0 .996 .077 .391 k
F
.58929 .95778 m .5796 .29754 L .59079 .95698 L 0 .996 .077 .395 k
F
.504 .9587 m .50572 .29745 L .50257 .9569 L 0 .996 .306 .051 k
F
.50257 .9569 m .50572 .29745 L .50564 .29743 L F
.50248 .95688 m .50564 .29743 L .50445 .29532 L 0 .996 .32 .047 k
F
.50257 .9569 m .50564 .29743 L .50248 .95688 L 0 .996 .306 .051 k
F
.23369 .29709 m .23168 .32051 L .23332 .29743 L 0 .996 .18 .593 k
F
.46874 .95677 m .47739 .2973 L .47685 .29669 L 0 .996 .4 .022 k
F
.47107 .95756 m .47739 .2973 L .46874 .95677 L 0 .996 .397 .023 k
F
.6515 .29727 m .65455 .33963 L .65479 .31825 L 0 .996 .996 0 k
F
.64904 .29617 m .65455 .33963 L .6515 .29727 L 0 .996 .489 .032 k
F
.64406 .95603 m .6241 .29722 L .64312 .9565 L 0 .996 .062 .368 k
F
.64406 .95603 m .62448 .29695 L .6241 .29722 L F
.59079 .95698 m .5811 .29717 L .59259 .95666 L 0 .996 .077 .391 k
F
.59259 .95666 m .5811 .29717 L .58238 .29622 L F
.48768 .95638 m .49402 .29714 L .4886 .95663 L 0 .996 .339 .039 k
F
.48768 .95638 m .49325 .29685 L .49402 .29714 L F
.23579 .2953 m .23168 .32051 L .23369 .29709 L 0 .996 .16 .483 k
F
.64664 .9557 m .62448 .29695 L .64406 .95603 L 0 .996 .063 .366 k
F
.64664 .9557 m .62743 .29643 L .62448 .29695 L F
.43491 .95645 m .44963 .29692 L .43559 .95645 L 0 .996 .185 .123 k
F
.43491 .95645 m .44907 .29691 L .44963 .29692 L F
.43207 .95549 m .44907 .29691 L .43491 .95645 L 0 .996 .186 .122 k
F
.43207 .95549 m .44668 .29579 L .44907 .29691 L F
.48631 .95503 m .49325 .29685 L .48768 .95638 L 0 .996 .348 .037 k
F
.48631 .95503 m .49211 .29527 L .49325 .29685 L F
.46874 .95677 m .47685 .29669 L .4681 .95625 L 0 .996 .4 .022 k
F
.4681 .95625 m .47685 .29669 L .47488 .29575 L F
.64772 .95516 m .62743 .29643 L .64664 .9557 L 0 .996 .063 .366 k
F
.64772 .95516 m .62771 .29623 L .62743 .29643 L F
.6797 .75711 m .67315 .76169 L .67145 .76007 L .398 .996 0 0 k
F
.6797 .75711 m .6815 .75868 L .67315 .76169 L F
.69158 .75702 m .68508 .7618 L .68329 .76024 L .397 .996 0 0 k
F
.69158 .75702 m .69346 .75853 L .68508 .7618 L F
.33769 .47097 m .32927 .5211 L .3322 .52582 L 0 .996 .266 .118 k
F
.34021 .48205 m .33769 .47097 L .3322 .52582 L 0 .996 .283 .116 k
F
.64816 .97073 m .63146 .35254 L .65114 .9704 L 0 .996 .136 .16 k
F
.65006 .95487 m .62771 .29623 L .64772 .95516 L 0 .996 .064 .364 k
F
.65114 .9704 m .63146 .35254 L .65233 .97053 L 0 .996 .135 .16 k
F
.65233 .97053 m .63146 .35254 L .63756 .43677 L F
.65006 .95487 m .63084 .29568 L .62771 .29623 L 0 .996 .064 .364 k
F
.59412 .95585 m .58238 .29622 L .58386 .29586 L 0 .996 .076 .388 k
F
.59259 .95666 m .58238 .29622 L .59412 .95585 L 0 .996 .077 .391 k
F
.64904 .29617 m .65055 .35345 L .65455 .33963 L 0 .996 .489 .032 k
F
.64637 .29507 m .65055 .35345 L .64904 .29617 L 0 .996 .464 .031 k
F
.70365 .75658 m .69722 .76155 L .69534 .76004 L .397 .996 0 0 k
F
.70365 .75658 m .70562 .75804 L .69722 .76155 L F
.59412 .95585 m .58386 .29586 L .5959 .95554 L 0 .996 .076 .388 k
F
.5959 .95554 m .58386 .29586 L .58516 .29491 L F
.43138 .95548 m .44668 .29579 L .43207 .95549 L 0 .996 .186 .122 k
F
.43138 .95548 m .44612 .29578 L .44668 .29579 L F
.42855 .95453 m .44612 .29578 L .43138 .95548 L 0 .996 .187 .121 k
F
.42855 .95453 m .44373 .29465 L .44612 .29578 L F
.46574 .95544 m .47488 .29575 L .47436 .29515 L 0 .996 .402 .022 k
F
.4681 .95625 m .47488 .29575 L .46574 .95544 L 0 .996 .4 .022 k
F
.65134 .95423 m .63084 .29568 L .65006 .95487 L 0 .996 .064 .364 k
F
.65134 .95423 m .63097 .29559 L .63084 .29568 L F
.65233 .97053 m .63756 .43677 L .65511 .97023 L 0 .996 .135 .16 k
F
.65333 .95398 m .63097 .29559 L .65134 .95423 L 0 .996 .066 .363 k
F
.65333 .95398 m .63316 .29521 L .63097 .29559 L F
.50248 .95688 m .50445 .29532 L .50106 .95508 L 0 .996 .32 .047 k
F
.50106 .95508 m .50445 .29532 L .50437 .29529 L F
.23739 .294 m .22867 .39702 L .23579 .2953 L 0 .996 .16 .483 k
F
.23579 .2953 m .22867 .39702 L .23168 .32051 L F
.50096 .95505 m .50437 .29529 L .50318 .29319 L 0 .996 .332 .043 k
F
.50106 .95508 m .50437 .29529 L .50096 .95505 L 0 .996 .32 .047 k
F
.48536 .95477 m .49211 .29527 L .48631 .95503 L 0 .996 .348 .037 k
F
.48536 .95477 m .49131 .29496 L .49211 .29527 L F
.63316 .29521 m .63553 .33419 L .6343 .29507 L 0 .996 .156 .153 k
F
.65511 .97023 m .63756 .43677 L .65661 .97039 L 0 .996 .134 .16 k
F
.65661 .97039 m .63756 .43677 L .64289 .49303 L F
.65333 .95398 m .63553 .33419 L .63316 .29521 L 0 .996 .066 .363 k
F
.7159 .75579 m .70955 .76096 L .70759 .7595 L .397 .996 0 0 k
F
.7159 .75579 m .71796 .75721 L .70955 .76096 L F
.46574 .95544 m .47436 .29515 L .46512 .95493 L 0 .996 .402 .022 k
F
.46512 .95493 m .47436 .29515 L .47237 .2942 L F
.6343 .29507 m .63553 .33419 L .63465 .29511 L 0 .996 .158 .154 k
F
.63465 .29511 m .64142 .41253 L .63771 .29474 L F
.63465 .29511 m .63553 .33419 L .64142 .41253 L F
.64494 .29492 m .65055 .35345 L .64637 .29507 L 0 .996 .174 .155 k
F
.64124 .29465 m .64661 .46654 L .64435 .29499 L 0 .996 .166 .155 k
F
.64435 .29499 m .6513 .50364 L .64494 .29492 L F
.64435 .29499 m .64661 .46654 L .6513 .50364 L F
.48402 .95343 m .49131 .29496 L .48536 .95477 L 0 .996 .356 .035 k
F
.48402 .95343 m .49019 .2934 L .49131 .29496 L F
.64494 .29492 m .6513 .50364 L .65055 .35345 L 0 .996 .174 .155 k
F
.59745 .95472 m .58516 .29491 L .58662 .29455 L 0 .996 .076 .386 k
F
.5959 .95554 m .58516 .29491 L .59745 .95472 L 0 .996 .076 .388 k
F
.63771 .29474 m .64142 .41253 L .63922 .2949 L 0 .996 .161 .154 k
F
.63922 .2949 m .64661 .46654 L .64124 .29465 L F
.63922 .2949 m .64142 .41253 L .64661 .46654 L F
.37107 .51708 m .36896 .49825 L .36591 .49998 L 0 .996 .996 0 k
F
.42783 .95452 m .44373 .29465 L .42855 .95453 L 0 .996 .187 .121 k
F
.42783 .95452 m .44317 .29464 L .44373 .29465 L F
.42502 .95357 m .44317 .29464 L .42783 .95452 L 0 .996 .188 .12 k
F
.42502 .95357 m .44078 .29351 L .44317 .29464 L F
.59745 .95472 m .58662 .29455 L .59921 .95442 L 0 .996 .076 .386 k
F
.59921 .95442 m .58662 .29455 L .58794 .29359 L F
.68969 .7555 m .68329 .76024 L .6815 .75868 L .398 .996 0 0 k
F
.68969 .7555 m .69158 .75702 L .68329 .76024 L F
.6779 .75554 m .6797 .75711 L .67145 .76007 L .399 .996 0 0 k
F
.46273 .95412 m .47237 .2942 L .47187 .29361 L 0 .996 .404 .022 k
F
.46512 .95493 m .47237 .2942 L .46273 .95412 L 0 .996 .402 .022 k
F
.70167 .75511 m .69534 .76004 L .69346 .75853 L .397 .996 0 0 k
F
.70167 .75511 m .70365 .75658 L .69534 .76004 L F
.23829 .29334 m .22867 .39702 L .23739 .294 L 0 .996 .135 .405 k
F
.46273 .95412 m .47187 .29361 L .46213 .95361 L 0 .996 .404 .022 k
F
.46213 .95361 m .47187 .29361 L .46986 .29265 L F
.60079 .9536 m .58794 .29359 L .58939 .29324 L 0 .996 .075 .383 k
F
.59921 .95442 m .58794 .29359 L .60079 .9536 L 0 .996 .076 .386 k
F
.42428 .95356 m .44078 .29351 L .42502 .95357 L 0 .996 .188 .12 k
F
.42428 .95356 m .44022 .2935 L .44078 .29351 L F
.42149 .95261 m .44022 .2935 L .42428 .95356 L 0 .996 .189 .12 k
F
.42149 .95261 m .43782 .29237 L .44022 .2935 L F
.48303 .95315 m .49019 .2934 L .48402 .95343 L 0 .996 .356 .035 k
F
.48303 .95315 m .48937 .29306 L .49019 .2934 L F
.71384 .75438 m .70759 .7595 L .70562 .75804 L .397 .996 0 0 k
F
.71384 .75438 m .7159 .75579 L .70759 .7595 L F
.23829 .29334 m .22634 .46706 L .22867 .39702 L 0 .996 .135 .405 k
F
.24029 .29188 m .22634 .46706 L .23829 .29334 L F
.60079 .9536 m .58939 .29324 L .60253 .9533 L 0 .996 .075 .383 k
F
.60253 .9533 m .58939 .29324 L .59073 .29226 L F
.50096 .95505 m .50318 .29319 L .49954 .95325 L 0 .996 .332 .043 k
F
.49954 .95325 m .50318 .29319 L .5031 .29316 L F
.49944 .95322 m .5031 .29316 L .50191 .29105 L 0 .996 .343 .04 k
F
.49954 .95325 m .5031 .29316 L .49944 .95322 L 0 .996 .332 .043 k
F
.48172 .95182 m .48937 .29306 L .48303 .95315 L 0 .996 .363 .033 k
F
.48172 .95182 m .48827 .29152 L .48937 .29306 L F
.46213 .95361 m .46986 .29265 L .45972 .95279 L 0 .996 .404 .022 k
F
.45972 .95279 m .46986 .29265 L .46937 .29207 L 0 .996 .406 .021 k
F
.6878 .75398 m .6815 .75868 L .6797 .75711 L .399 .996 0 0 k
F
.6878 .75398 m .68969 .7555 L .6815 .75868 L F
.42073 .9526 m .43782 .29237 L .42149 .95261 L 0 .996 .189 .12 k
F
.42073 .9526 m .43727 .29235 L .43782 .29237 L F
.41796 .95166 m .43727 .29235 L .42073 .9526 L 0 .996 .19 .119 k
F
.41796 .95166 m .43486 .29121 L .43727 .29235 L F
.69969 .75364 m .69346 .75853 L .69158 .75702 L .398 .996 0 0 k
F
.69969 .75364 m .70167 .75511 L .69346 .75853 L F
.60413 .95247 m .59073 .29226 L .59216 .29193 L 0 .996 .075 .381 k
F
.60253 .9533 m .59073 .29226 L .60413 .95247 L 0 .996 .075 .383 k
F
.45972 .95279 m .46937 .29207 L .45913 .95229 L 0 .996 .406 .021 k
F
.45913 .95229 m .46937 .29207 L .46734 .29109 L F
.60413 .95247 m .59216 .29193 L .60586 .95217 L 0 .996 .075 .381 k
F
.60586 .95217 m .59216 .29193 L .59352 .29094 L F
.24076 .29125 m .23984 .30579 L .24029 .29188 L .5 .5 .5 1 k
F
.24029 .29188 m .23984 .30579 L .22634 .46706 L 0 .996 .135 .405 k
F
.55342 .95316 m .54984 .29179 L .55527 .95205 L .5 .5 .5 1 k
F
.55527 .95205 m .54984 .29179 L .54996 .29107 L F
.71177 .75295 m .70562 .75804 L .70365 .75658 L .398 .996 0 0 k
F
.71177 .75295 m .71384 .75438 L .70562 .75804 L F
.48071 .95152 m .48827 .29152 L .48172 .95182 L 0 .996 .363 .033 k
F
.48071 .95152 m .48742 .29117 L .48827 .29152 L F
.24117 .29078 m .23984 .30579 L .24076 .29125 L .5 .5 .5 1 k
F
.57588 .95145 m .56706 .29122 L .57584 .95157 L F
.57588 .95145 m .56708 .29109 L .56706 .29122 L F
.41715 .95165 m .43486 .29121 L .41796 .95166 L 0 .996 .19 .119 k
F
.41715 .95165 m .43432 .29119 L .43486 .29121 L F
.41443 .95072 m .43432 .29119 L .41715 .95165 L 0 .996 .191 .119 k
F
.41443 .95072 m .43188 .29003 L .43432 .29119 L F
.47941 .95021 m .48742 .29117 L .48071 .95152 L 0 .996 .37 .031 k
F
.47941 .95021 m .48634 .28963 L .48742 .29117 L F
.45671 .95146 m .46734 .29109 L .46686 .29053 L 0 .996 .407 .021 k
F
.45913 .95229 m .46734 .29109 L .45671 .95146 L 0 .996 .406 .021 k
F
.57859 .9501 m .56708 .29109 L .57588 .95145 L .5 .5 .5 1 k
F
.57859 .9501 m .56935 .28951 L .56708 .29109 L F
.55542 .95144 m .54996 .29107 L .5515 .28979 L F
.55527 .95205 m .54996 .29107 L .55542 .95144 L F
.49944 .95322 m .50191 .29105 L .49801 .95142 L 0 .996 .343 .04 k
F
.49801 .95142 m .50191 .29105 L .50182 .29101 L F
.49791 .95139 m .50182 .29101 L .50064 .2889 L 0 .996 .353 .037 k
F
.49801 .95142 m .50182 .29101 L .49791 .95139 L 0 .996 .343 .04 k
F
.60748 .95134 m .59352 .29094 L .59492 .29061 L 0 .996 .074 .379 k
F
.60586 .95217 m .59352 .29094 L .60748 .95134 L 0 .996 .075 .381 k
F
.24313 .28856 m .23984 .30579 L .24117 .29078 L 0 .996 .126 .706 k
F
.6859 .75246 m .6797 .75711 L .6779 .75554 L .4 .996 0 0 k
F
.6859 .75246 m .6878 .75398 L .6797 .75711 L F
.31257 1.07274 m .32803 .65607 L .31296 1.07264 L 0 .996 .083 .173 k
F
.31257 1.07274 m .32386 .69082 L .32803 .65607 L F
.31296 1.07264 m .32803 .65607 L .31759 1.04602 L 0 .996 .079 .177 k
F
.60748 .95134 m .59492 .29061 L .6092 .95105 L 0 .996 .074 .379 k
F
.6092 .95105 m .59492 .29061 L .59631 .28961 L F
.35209 .48271 m .34544 .50189 L .34814 .51057 L 0 .996 .405 .079 k
F
.35457 .49488 m .35209 .48271 L .34814 .51057 L 0 .996 .447 .076 k
F
.72402 .75193 m .71796 .75721 L .7159 .75579 L .398 .996 0 0 k
F
.72402 .75193 m .72617 .7533 L .71796 .75721 L F
.45671 .95146 m .46686 .29053 L .45613 .95097 L 0 .996 .407 .021 k
F
.45613 .95097 m .46686 .29053 L .46482 .28953 L F
.69771 .75217 m .69158 .75702 L .68969 .7555 L .399 .996 0 0 k
F
.69771 .75217 m .69969 .75364 L .69158 .75702 L F
.41357 .95071 m .43188 .29003 L .41443 .95072 L 0 .996 .191 .119 k
F
.41357 .95071 m .43138 .29002 L .43188 .29003 L F
.41091 .9498 m .43138 .29002 L .41357 .95071 L 0 .996 .192 .118 k
F
.41091 .9498 m .4289 .28883 L .43138 .29002 L F
.70971 .75153 m .70365 .75658 L .70167 .75511 L .398 .996 0 0 k
F
.70971 .75153 m .71177 .75295 L .70365 .75658 L F
.55542 .95144 m .5515 .28979 L .55726 .95034 L .5 .5 .5 1 k
F
.55726 .95034 m .5515 .28979 L .55163 .28906 L F
.47837 .9499 m .48634 .28963 L .47941 .95021 L 0 .996 .37 .031 k
F
.47837 .9499 m .48548 .28927 L .48634 .28963 L F
.61083 .95021 m .59631 .28961 L .59769 .28929 L 0 .996 .074 .377 k
F
.6092 .95105 m .59631 .28961 L .61083 .95021 L 0 .996 .074 .379 k
F
.45369 .95012 m .46482 .28953 L .46435 .28898 L 0 .996 .409 .021 k
F
.45613 .95097 m .46482 .28953 L .45369 .95012 L 0 .996 .407 .021 k
F
.57862 .94999 m .56935 .28951 L .57859 .9501 L .5 .5 .5 1 k
F
.57862 .94999 m .56937 .28937 L .56935 .28951 L F
.58133 .94863 m .56937 .28937 L .57862 .94999 L F
.58133 .94863 m .57164 .2878 L .56937 .28937 L F
.61083 .95021 m .59769 .28929 L .61255 .94992 L 0 .996 .074 .377 k
F
.61255 .94992 m .59769 .28929 L .5991 .28828 L F
.47709 .94859 m .48548 .28927 L .47837 .9499 L 0 .996 .376 .03 k
F
.47709 .94859 m .48441 .28775 L .48548 .28927 L F
.55726 .95034 m .55163 .28906 L .55742 .94971 L .5 .5 .5 1 k
F
.45369 .95012 m .46435 .28898 L .45313 .94964 L 0 .996 .409 .021 k
F
.45313 .94964 m .46435 .28898 L .46229 .28798 L F
.49791 .95139 m .50064 .2889 L .49649 .94958 L 0 .996 .353 .037 k
F
.49649 .94958 m .50064 .2889 L .50055 .28887 L F
.49638 .94955 m .50055 .28887 L .49936 .28675 L 0 .996 .362 .035 k
F
.49649 .94958 m .50055 .28887 L .49638 .94955 L 0 .996 .353 .037 k
F
.68401 .75093 m .6779 .75554 L .6761 .75397 L .401 .996 0 0 k
F
.68401 .75093 m .6859 .75246 L .6779 .75554 L F
.40996 .94978 m .4289 .28883 L .41091 .9498 L 0 .996 .192 .118 k
F
.40996 .94978 m .42846 .28882 L .4289 .28883 L F
.40739 .94891 m .42846 .28882 L .40996 .94978 L 0 .996 .192 .117 k
F
.40739 .94891 m .4259 .2876 L .42846 .28882 L F
.72187 .75055 m .7159 .75579 L .71384 .75438 L .398 .996 0 0 k
F
.72187 .75055 m .72402 .75193 L .7159 .75579 L F
.69573 .7507 m .68969 .7555 L .6878 .75398 L .399 .996 0 0 k
F
.69573 .7507 m .69771 .75217 L .68969 .7555 L F
.24527 .28642 m .23826 .36668 L .24313 .28856 L 0 .996 .126 .706 k
F
.24313 .28856 m .23826 .36668 L .23984 .30579 L F
.36046 .49178 m .35457 .49488 L .35714 .50587 L 0 .996 .622 .033 k
F
.36286 .50559 m .36046 .49178 L .35714 .50587 L 0 .996 .749 .024 k
F
.36591 .49998 m .36046 .49178 L .36286 .50559 L 0 .996 .996 .001 k
F
.6142 .94908 m .5991 .28828 L .60045 .28797 L 0 .996 .073 .376 k
F
.61255 .94992 m .5991 .28828 L .6142 .94908 L 0 .996 .074 .377 k
F
.70764 .75011 m .70167 .75511 L .69969 .75364 L .398 .996 0 0 k
F
.70764 .75011 m .70971 .75153 L .70167 .75511 L F
.45067 .94878 m .46229 .28798 L .46184 .28743 L 0 .996 .41 .02 k
F
.45313 .94964 m .46229 .28798 L .45067 .94878 L 0 .996 .409 .021 k
F
.6142 .94908 m .60045 .28797 L .61593 .94879 L 0 .996 .073 .376 k
F
.61593 .94879 m .60045 .28797 L .60189 .28694 L F
.34021 .48205 m .3322 .52582 L .33515 .53049 L 0 .996 .283 .116 k
F
.3428 .49237 m .34021 .48205 L .33515 .53049 L 0 .996 .302 .115 k
F
.58137 .94852 m .57164 .2878 L .58133 .94863 L .5 .5 .5 1 k
F
.58137 .94852 m .57167 .28766 L .57164 .2878 L F
.47603 .94827 m .48441 .28775 L .47709 .94859 L 0 .996 .376 .03 k
F
.47603 .94827 m .48353 .28737 L .48441 .28775 L F
.36817 .51641 m .36591 .49998 L .36286 .50559 L 0 .996 .996 0 k
F
.37107 .51708 m .36591 .49998 L .36817 .51641 L F
.58409 .94716 m .57167 .28766 L .58137 .94852 L .5 .5 .5 1 k
F
.58409 .94716 m .57394 .28608 L .57167 .28766 L F
.542 .94807 m .53873 .28713 L .53824 .28763 L F
.40631 .94888 m .4259 .2876 L .40739 .94891 L 0 .996 .192 .117 k
F
.40631 .94888 m .42556 .28759 L .4259 .2876 L F
.40388 .94805 m .42556 .28759 L .40631 .94888 L 0 .996 .193 .117 k
F
.40388 .94805 m .42289 .28631 L .42556 .28759 L F
.45067 .94878 m .46184 .28743 L .45011 .94831 L 0 .996 .41 .02 k
F
.45011 .94831 m .46184 .28743 L .45976 .28642 L F
.47477 .94697 m .48353 .28737 L .47603 .94827 L 0 .996 .381 .029 k
F
.47477 .94697 m .48247 .28585 L .48353 .28737 L F
.54258 .94658 m .53873 .28713 L .542 .94807 L .5 .5 .5 1 k
F
.54258 .94658 m .53921 .2854 L .53873 .28713 L F
.71971 .74917 m .71384 .75438 L .71177 .75295 L .398 .996 0 0 k
F
.71971 .74917 m .72187 .75055 L .71384 .75438 L F
.68211 .74941 m .6761 .75397 L .6743 .75239 L .402 .996 0 0 k
F
.68211 .74941 m .68401 .75093 L .6761 .75397 L F
.61757 .94796 m .60189 .28694 L .6032 .28664 L 0 .996 .073 .374 k
F
.61593 .94879 m .60189 .28694 L .61757 .94796 L 0 .996 .073 .376 k
F
.69374 .74922 m .6878 .75398 L .6859 .75246 L .4 .996 0 0 k
F
.69374 .74922 m .69573 .7507 L .6878 .75398 L F
.49638 .94955 m .49936 .28675 L .49496 .94774 L 0 .996 .362 .035 k
F
.49496 .94774 m .49936 .28675 L .49927 .28672 L F
.49484 .94771 m .49927 .28672 L .49808 .2846 L 0 .996 .371 .033 k
F
.49496 .94774 m .49927 .28672 L .49484 .94771 L 0 .996 .362 .035 k
F
.61757 .94796 m .6032 .28664 L .61932 .94767 L 0 .996 .073 .374 k
F
.61932 .94767 m .6032 .28664 L .60467 .28559 L F
.24556 .28615 m .23826 .36668 L .24527 .28642 L 0 .996 .135 .549 k
F
.44764 .94745 m .45976 .28642 L .45932 .28588 L 0 .996 .412 .02 k
F
.45011 .94831 m .45976 .28642 L .44764 .94745 L 0 .996 .41 .02 k
F
.40262 .94802 m .42289 .28631 L .40388 .94805 L 0 .996 .193 .117 k
F
.40262 .94802 m .42269 .2863 L .42289 .28631 L F
.40039 .94726 m .42269 .2863 L .40262 .94802 L 0 .996 .193 .116 k
F
.40039 .94726 m .42016 .28509 L .42269 .2863 L F
.70556 .74868 m .69969 .75364 L .69771 .75217 L .399 .996 0 0 k
F
.70556 .74868 m .70764 .75011 L .69969 .75364 L F
.24603 .28573 m .23718 .42275 L .24556 .28615 L 0 .996 .135 .549 k
F
.24556 .28615 m .23718 .42275 L .23826 .36668 L F
.58413 .94704 m .57394 .28608 L .58409 .94716 L .5 .5 .5 1 k
F
.58413 .94704 m .57397 .28594 L .57394 .28608 L F
.58684 .94569 m .57397 .28594 L .58413 .94704 L F
.58684 .94569 m .57624 .28436 L .57397 .28594 L F
.44764 .94745 m .45932 .28588 L .44709 .94697 L 0 .996 .412 .02 k
F
.44709 .94697 m .45932 .28588 L .45723 .28486 L F
.47369 .94663 m .48247 .28585 L .47477 .94697 L 0 .996 .381 .029 k
F
.47369 .94663 m .48157 .28546 L .48247 .28585 L F
.24779 .28261 m .24541 .3274 L .24603 .28573 L .5 .5 .5 1 k
F
.24603 .28573 m .24541 .3274 L .23718 .42275 L 0 .996 .135 .549 k
F
.73194 .7479 m .72617 .7533 L .72402 .75193 L .398 .996 0 0 k
F
.73194 .7479 m .73418 .74923 L .72617 .7533 L F
.62096 .94684 m .60467 .28559 L .60592 .2853 L 0 .996 .072 .372 k
F
.61932 .94767 m .60467 .28559 L .62096 .94684 L 0 .996 .073 .374 k
F
.47244 .94534 m .48157 .28546 L .47369 .94663 L 0 .996 .386 .028 k
F
.47244 .94534 m .48053 .28396 L .48157 .28546 L F
.71756 .74779 m .71177 .75295 L .70971 .75153 L .398 .996 0 0 k
F
.71756 .74779 m .71971 .74917 L .71177 .75295 L F
.62096 .94684 m .60592 .2853 L .62276 .94654 L 0 .996 .072 .372 k
F
.62276 .94654 m .60592 .2853 L .60745 .28422 L F
.6802 .74788 m .6743 .75239 L .67249 .75081 L .403 .996 0 0 k
F
.6802 .74788 m .68211 .74941 L .6743 .75239 L F
.42016 .28509 m .41945 .29861 L .41988 .28494 L 0 .996 .426 .014 k
F
.40039 .94726 m .41945 .29861 L .42016 .28509 L 0 .996 .193 .116 k
F
.69175 .74774 m .6859 .75246 L .68401 .75093 L .401 .996 0 0 k
F
.69175 .74774 m .69374 .74922 L .6859 .75246 L F
.41988 .28494 m .41945 .29861 L .41984 .28489 L 0 .996 .421 .014 k
F
.41984 .28489 m .41362 .38913 L .41718 .28346 L F
.41984 .28489 m .41945 .29861 L .41362 .38913 L F
.44461 .9461 m .45723 .28486 L .4568 .28433 L 0 .996 .413 .02 k
F
.44709 .94697 m .45723 .28486 L .44461 .9461 L 0 .996 .412 .02 k
F
.49484 .94771 m .49808 .2846 L .49342 .94589 L 0 .996 .371 .033 k
F
.49342 .94589 m .49808 .2846 L .49798 .28456 L F
.49331 .94586 m .49798 .28456 L .4968 .28244 L 0 .996 .379 .031 k
F
.49342 .94589 m .49798 .28456 L .49331 .94586 L 0 .996 .371 .033 k
F
.70349 .74725 m .69771 .75217 L .69573 .7507 L .399 .996 0 0 k
F
.70349 .74725 m .70556 .74868 L .69771 .75217 L F
.58689 .94557 m .57624 .28436 L .58684 .94569 L .5 .5 .5 1 k
F
.58689 .94557 m .57627 .28422 L .57624 .28436 L F
.44461 .9461 m .4568 .28433 L .44406 .94563 L 0 .996 .413 .02 k
F
.44406 .94563 m .4568 .28433 L .45469 .28329 L F
.62437 .94573 m .60745 .28422 L .60862 .28396 L 0 .996 .071 .371 k
F
.62276 .94654 m .60745 .28422 L .62437 .94573 L 0 .996 .072 .372 k
F
.5896 .94422 m .57627 .28422 L .58689 .94557 L .5 .5 .5 1 k
F
.5896 .94422 m .57854 .28264 L .57627 .28422 L F
.7297 .74657 m .72402 .75193 L .72187 .75055 L .398 .996 0 0 k
F
.7297 .74657 m .73194 .7479 L .72402 .75193 L F
.47134 .945 m .48053 .28396 L .47244 .94534 L 0 .996 .386 .028 k
F
.47134 .945 m .47962 .28355 L .48053 .28396 L F
.62437 .94573 m .60862 .28396 L .62624 .94542 L 0 .996 .071 .371 k
F
.62624 .94542 m .60862 .28396 L .6102 .28284 L F
.7154 .74641 m .70971 .75153 L .70764 .75011 L .399 .996 0 0 k
F
.7154 .74641 m .71756 .74779 L .70971 .75153 L F
.4701 .94372 m .47962 .28355 L .47134 .945 L 0 .996 .391 .027 k
F
.4701 .94372 m .47858 .28206 L .47962 .28355 L F
.41718 .28346 m .41362 .38913 L .41669 .28294 L 0 .996 .415 .014 k
F
.44158 .94476 m .45469 .28329 L .45427 .28278 L 0 .996 .414 .02 k
F
.44406 .94563 m .45469 .28329 L .44158 .94476 L 0 .996 .413 .02 k
F
.6783 .74635 m .6802 .74788 L .67249 .75081 L .404 .996 0 0 k
F
.68976 .74626 m .68401 .75093 L .68211 .74941 L .401 .996 0 0 k
F
.68976 .74626 m .69175 .74774 L .68401 .75093 L F
.41669 .28294 m .40853 .45134 L .41461 .28181 L 0 .996 .415 .014 k
F
.41669 .28294 m .41362 .38913 L .40853 .45134 L F
.30227 .49662 m .28324 .70217 L .28811 .67774 L 0 .996 .167 .181 k
F
.30227 .49662 m .29898 .4991 L .28324 .70217 L F
.30545 .49579 m .30227 .49662 L .28811 .67774 L 0 .996 .171 .177 k
F
.6278 .94464 m .6102 .28284 L .61126 .2826 L 0 .996 .07 .37 k
F
.62624 .94542 m .6102 .28284 L .6278 .94464 L 0 .996 .071 .371 k
F
.20576 .67325 m .23168 .32051 L .22867 .39702 L 0 .996 .122 .26 k
F
.20576 .67325 m .20854 .59644 L .23168 .32051 L F
.44158 .94476 m .45427 .28278 L .44103 .94428 L 0 .996 .414 .02 k
F
.44103 .94428 m .45427 .28278 L .45214 .28173 L F
.70141 .74581 m .69573 .7507 L .69374 .74922 L .4 .996 0 0 k
F
.70141 .74581 m .70349 .74725 L .69573 .7507 L F
.58965 .94409 m .57854 .28264 L .5896 .94422 L .5 .5 .5 1 k
F
.58965 .94409 m .57858 .2825 L .57854 .28264 L F
.25001 .27947 m .24541 .3274 L .24779 .28261 L F
.6278 .94464 m .61126 .2826 L .6298 .94431 L 0 .996 .07 .37 k
F
.6298 .94431 m .61126 .2826 L .61293 .28142 L F
.59236 .94274 m .57858 .2825 L .58965 .94409 L .5 .5 .5 1 k
F
.59236 .94274 m .58085 .28092 L .57858 .2825 L F
.22469 .53046 m .23984 .30579 L .23826 .36668 L 0 .996 .116 .345 k
F
.22469 .53046 m .22634 .46706 L .23984 .30579 L F
.49331 .94586 m .4968 .28244 L .49188 .94405 L 0 .996 .379 .031 k
F
.49188 .94405 m .4968 .28244 L .4967 .2824 L F
.49176 .94401 m .4967 .2824 L .49551 .28028 L 0 .996 .387 .029 k
F
.49188 .94405 m .4967 .2824 L .49176 .94401 L 0 .996 .379 .031 k
F
.72746 .74523 m .72187 .75055 L .71971 .74917 L .399 .996 0 0 k
F
.72746 .74523 m .7297 .74657 L .72187 .75055 L F
.30545 .49579 m .28811 .67774 L .2927 .65743 L 0 .996 .171 .177 k
F
.30855 .49633 m .30545 .49579 L .2927 .65743 L 0 .996 .177 .173 k
F
.29898 .4991 m .27801 .73146 L .28324 .70217 L 0 .996 .162 .185 k
F
.29898 .4991 m .29557 .50358 L .27801 .73146 L F
.46899 .94336 m .47858 .28206 L .4701 .94372 L 0 .996 .391 .027 k
F
.46899 .94336 m .47766 .28164 L .47858 .28206 L F
.38364 .39432 m .37927 .42863 L .38585 .34904 L 0 .996 .996 0 k
F
.38364 .39432 m .37743 .46328 L .37927 .42863 L F
.38585 .34904 m .37941 .44018 L .38577 .36608 L .5 .5 .5 1 k
F
.38585 .34904 m .37927 .42863 L .37941 .44018 L F
.71323 .74502 m .70764 .75011 L .70556 .74868 L .399 .996 0 0 k
F
.71323 .74502 m .7154 .74641 L .70764 .75011 L F
.41461 .28181 m .40853 .45134 L .4135 .28062 L 0 .996 .407 .014 k
F
.43854 .94341 m .45214 .28173 L .45174 .28124 L 0 .996 .415 .02 k
F
.44103 .94428 m .45214 .28173 L .43854 .94341 L 0 .996 .414 .02 k
F
.46776 .94208 m .47766 .28164 L .46899 .94336 L 0 .996 .395 .026 k
F
.46776 .94208 m .47663 .28015 L .47766 .28164 L F
.63128 .94357 m .61293 .28142 L .61382 .28122 L 0 .996 .068 .368 k
F
.6298 .94431 m .61293 .28142 L .63128 .94357 L 0 .996 .07 .37 k
F
.35457 .49488 m .34814 .51057 L .35091 .51834 L 0 .996 .447 .076 k
F
.35714 .50587 m .35457 .49488 L .35091 .51834 L 0 .996 .502 .073 k
F
.68776 .74478 m .68211 .74941 L .6802 .74788 L .402 .996 0 0 k
F
.68776 .74478 m .68976 .74626 L .68211 .74941 L F
.43854 .94341 m .45174 .28124 L .43799 .94293 L 0 .996 .415 .02 k
F
.43799 .94293 m .45174 .28124 L .44959 .28018 L F
.63128 .94357 m .61382 .28122 L .63345 .94322 L 0 .996 .068 .368 k
F
.63345 .94322 m .61382 .28122 L .61563 .27995 L F
.30855 .49633 m .2927 .65743 L .29704 .64064 L 0 .996 .177 .173 k
F
.3116 .49799 m .30855 .49633 L .29704 .64064 L 0 .996 .182 .169 k
F
.59241 .94261 m .58085 .28092 L .59236 .94274 L .5 .5 .5 1 k
F
.59241 .94261 m .58089 .28078 L .58085 .28092 L F
.69932 .74438 m .69374 .74922 L .69175 .74774 L .4 .996 0 0 k
F
.69932 .74438 m .70141 .74581 L .69374 .74922 L F
.59513 .94126 m .58089 .28078 L .59241 .94261 L .5 .5 .5 1 k
F
.59513 .94126 m .58317 .27919 L .58089 .28078 L F
.73966 .74372 m .73418 .74923 L .73194 .7479 L .399 .996 0 0 k
F
.73966 .74372 m .74198 .74501 L .73418 .74923 L F
.72521 .7439 m .71971 .74917 L .71756 .74779 L F
.72521 .7439 m .72746 .74523 L .71971 .74917 L F
.4135 .28062 m .40397 .49389 L .41222 .27993 L 0 .996 .407 .014 k
F
.4135 .28062 m .40853 .45134 L .40397 .49389 L F
.29557 .50358 m .27236 .76647 L .27801 .73146 L 0 .996 .158 .189 k
F
.29557 .50358 m .292 .51045 L .27236 .76647 L F
.49176 .94401 m .49551 .28028 L .49034 .94219 L 0 .996 .387 .029 k
F
.49034 .94219 m .49551 .28028 L .49541 .28024 L F
.49022 .94215 m .49541 .28024 L .49423 .27812 L 0 .996 .394 .028 k
F
.49034 .94219 m .49541 .28024 L .49022 .94215 L 0 .996 .387 .029 k
F
.43551 .94205 m .44959 .28018 L .44921 .27971 L 0 .996 .416 .019 k
F
.43799 .94293 m .44959 .28018 L .43551 .94205 L 0 .996 .415 .02 k
F
.46663 .94172 m .47663 .28015 L .46776 .94208 L 0 .996 .395 .026 k
F
.46663 .94172 m .47569 .27973 L .47663 .28015 L F
.71106 .74364 m .70556 .74868 L .70349 .74725 L .399 .996 0 0 k
F
.71106 .74364 m .71323 .74502 L .70556 .74868 L F
.3428 .49237 m .33515 .53049 L .33812 .53501 L 0 .996 .302 .115 k
F
.34544 .50189 m .3428 .49237 L .33812 .53501 L 0 .996 .325 .114 k
F
.63481 .94254 m .61563 .27995 L .61627 .27981 L 0 .996 .066 .366 k
F
.63345 .94322 m .61563 .27995 L .63481 .94254 L 0 .996 .068 .368 k
F
.41222 .27993 m .40397 .49389 L .41025 .27781 L 0 .996 .396 .014 k
F
.63481 .94254 m .61627 .27981 L .63726 .94214 L 0 .996 .066 .366 k
F
.63726 .94214 m .61627 .27981 L .61826 .27841 L F
.46542 .94045 m .47569 .27973 L .46663 .94172 L 0 .996 .399 .025 k
F
.46542 .94045 m .47468 .27824 L .47569 .27973 L F
.43551 .94205 m .44921 .27971 L .43495 .94155 L 0 .996 .416 .019 k
F
.43495 .94155 m .44921 .27971 L .44701 .27863 L F
.25007 .27918 m .25 .28133 L .25001 .27947 L .5 .5 .5 1 k
F
.25001 .27947 m .25 .28133 L .24541 .3274 L F
.68576 .74329 m .6802 .74788 L .6783 .74635 L .403 .996 0 0 k
F
.68576 .74329 m .68776 .74478 L .6802 .74788 L F
.59518 .94112 m .58317 .27919 L .59513 .94126 L .5 .5 .5 1 k
F
.59518 .94112 m .58321 .27905 L .58317 .27919 L F
.25077 .27712 m .25 .28133 L .25007 .27918 L F
.69724 .74294 m .69175 .74774 L .68976 .74626 L .401 .996 0 0 k
F
.69724 .74294 m .69932 .74438 L .69175 .74774 L F
.59789 .93978 m .58321 .27905 L .59518 .94112 L .5 .5 .5 1 k
F
.59789 .93978 m .5855 .27747 L .58321 .27905 L F
.73733 .74243 m .73194 .7479 L .7297 .74657 L .399 .996 0 0 k
F
.73733 .74243 m .73966 .74372 L .73194 .7479 L F
.72296 .74256 m .71756 .74779 L .7154 .74641 L F
.72296 .74256 m .72521 .7439 L .71756 .74779 L F
.3116 .49799 m .29704 .64064 L .30118 .62684 L 0 .996 .182 .169 k
F
.31459 .50056 m .3116 .49799 L .30118 .62684 L 0 .996 .189 .166 k
F
.43495 .94155 m .44701 .27863 L .43249 .94068 L 0 .996 .416 .019 k
F
.43249 .94068 m .44701 .27863 L .44667 .2782 L 0 .996 .418 .019 k
F
.63842 .94157 m .61826 .27841 L .61854 .27835 L 0 .996 .063 .365 k
F
.63726 .94214 m .61826 .27841 L .63842 .94157 L 0 .996 .066 .366 k
F
.63842 .94157 m .61854 .27835 L .64128 .94111 L 0 .996 .063 .365 k
F
.64128 .94111 m .61854 .27835 L .61996 .27736 L F
.70889 .74225 m .70349 .74725 L .70141 .74581 L .4 .996 0 0 k
F
.70889 .74225 m .71106 .74364 L .70349 .74725 L F
.46427 .94007 m .47468 .27824 L .46542 .94045 L 0 .996 .399 .025 k
F
.46427 .94007 m .47373 .27781 L .47468 .27824 L F
.25201 .2734 m .25 .28133 L .25077 .27712 L .5 .5 .5 1 k
F
.25201 .2734 m .25004 .32336 L .25 .28133 L F
.24503 .37515 m .25 .28133 L .25004 .32336 L F
.24503 .37515 m .24541 .3274 L .25 .28133 L F
.43249 .94068 m .44667 .2782 L .4319 .94016 L 0 .996 .418 .019 k
F
.4319 .94016 m .44667 .2782 L .44442 .27709 L F
.49022 .94215 m .49423 .27812 L .4888 .94033 L 0 .996 .394 .028 k
F
.4888 .94033 m .49423 .27812 L .49412 .27807 L F
.48867 .9403 m .49412 .27807 L .49294 .27595 L 0 .996 .4 .026 k
F
.4888 .94033 m .49412 .27807 L .48867 .9403 L 0 .996 .394 .028 k
F
.36286 .50559 m .35714 .50587 L .35978 .51566 L 0 .996 .749 .024 k
F
.36533 .5184 m .36286 .50559 L .35978 .51566 L 0 .996 .996 .012 k
F
.36817 .51641 m .36286 .50559 L .36533 .5184 L 0 .996 .996 0 k
F
.41025 .27781 m .39979 .52295 L .41009 .27772 L 0 .996 .396 .014 k
F
.41025 .27781 m .40397 .49389 L .39979 .52295 L F
.46306 .93881 m .47373 .27781 L .46427 .94007 L 0 .996 .402 .024 k
F
.46306 .93881 m .47272 .27633 L .47373 .27781 L F
.41009 .27772 m .40461 .35491 L .4098 .27741 L 0 .996 .381 .015 k
F
.41009 .27772 m .39979 .52295 L .40461 .35491 L F
.68376 .74181 m .6783 .74635 L .67639 .74482 L .404 .996 0 0 k
F
.68376 .74181 m .68576 .74329 L .6783 .74635 L F
.59795 .93963 m .5855 .27747 L .59789 .93978 L .5 .5 .5 1 k
F
.59795 .93963 m .58554 .27733 L .5855 .27747 L F
.4098 .27741 m .40461 .35491 L .40886 .27455 L 0 .996 .996 0 k
F
.735 .74114 m .7297 .74657 L .72746 .74523 L .399 .996 0 0 k
F
.735 .74114 m .73733 .74243 L .7297 .74657 L F
.64128 .94111 m .61996 .27736 L .62207 .3163 L 0 .996 .063 .365 k
F
.62074 .27687 m .62207 .3163 L .61996 .27736 L .5 .5 .5 1 k
F
.60064 .93829 m .58554 .27733 L .59795 .93963 L F
.60064 .93829 m .58784 .27573 L .58554 .27733 L F
.69515 .74151 m .68976 .74626 L .68776 .74478 L .401 .996 0 0 k
F
.69515 .74151 m .69724 .74294 L .68976 .74626 L F
.72071 .74122 m .7154 .74641 L .71323 .74502 L .399 .996 0 0 k
F
.72071 .74122 m .72296 .74256 L .7154 .74641 L F
.42948 .9393 m .44442 .27709 L .44413 .27671 L 0 .996 .419 .019 k
F
.4319 .94016 m .44442 .27709 L .42948 .9393 L 0 .996 .418 .019 k
F
.292 .51045 m .26621 .80827 L .27236 .76647 L 0 .996 .154 .194 k
F
.292 .51045 m .28824 .52016 L .26621 .80827 L F
.62078 .27677 m .62207 .3163 L .62074 .27687 L .5 .5 .5 1 k
F
.62296 .27539 m .62207 .3163 L .62078 .27677 L F
.42948 .9393 m .44413 .27671 L .42885 .93875 L 0 .996 .419 .019 k
F
.42885 .93875 m .44413 .27671 L .44181 .27556 L F
.70672 .74086 m .70141 .74581 L .69932 .74438 L .4 .996 0 0 k
F
.70672 .74086 m .70889 .74225 L .70141 .74581 L F
.46189 .93842 m .47272 .27633 L .46306 .93881 L 0 .996 .402 .024 k
F
.46189 .93842 m .47176 .27589 L .47272 .27633 L F
.31459 .50056 m .30118 .62684 L .30515 .61559 L 0 .996 .189 .166 k
F
.31756 .50384 m .31459 .50056 L .30515 .61559 L 0 .996 .196 .163 k
F
.48867 .9403 m .49294 .27595 L .48725 .93847 L 0 .996 .4 .026 k
F
.48725 .93847 m .49294 .27595 L .49283 .2759 L F
.48712 .93843 m .49283 .2759 L .49164 .27378 L 0 .996 .406 .025 k
F
.48725 .93847 m .49283 .2759 L .48712 .93843 L 0 .996 .4 .026 k
F
.4607 .93717 m .47176 .27589 L .46189 .93842 L 0 .996 .406 .024 k
F
.4607 .93717 m .47076 .27441 L .47176 .27589 L F
.68175 .74033 m .67639 .74482 L .67448 .74329 L .404 .996 0 0 k
F
.68175 .74033 m .68376 .74181 L .67639 .74482 L F
.73266 .73985 m .72746 .74523 L .72521 .7439 L .399 .996 0 0 k
F
.73266 .73985 m .735 .74114 L .72746 .74523 L F
.60071 .93813 m .58784 .27573 L .60064 .93829 L .5 .5 .5 1 k
F
.60071 .93813 m .58787 .27561 L .58784 .27573 L F
.60339 .9368 m .58787 .27561 L .60071 .93813 L F
.60339 .9368 m .59019 .274 L .58787 .27561 L F
.42649 .93791 m .44181 .27556 L .44157 .27527 L 0 .996 .421 .019 k
F
.42885 .93875 m .44181 .27556 L .42649 .93791 L 0 .996 .419 .019 k
F
.39693 .94656 m .41945 .29861 L .39887 .94722 L 0 .996 .192 .116 k
F
.39693 .94656 m .41362 .38913 L .41945 .29861 L F
.39887 .94722 m .41945 .29861 L .40039 .94726 L 0 .996 .193 .116 k
F
.71845 .73987 m .71323 .74502 L .71106 .74364 L .399 .996 0 0 k
F
.71845 .73987 m .72071 .74122 L .71323 .74502 L F
.69306 .74007 m .68776 .74478 L .68576 .74329 L .402 .996 0 0 k
F
.69306 .74007 m .69515 .74151 L .68776 .74478 L F
.74715 .73939 m .74198 .74501 L .73966 .74372 L .399 .996 0 0 k
F
.74715 .73939 m .74956 .74063 L .74198 .74501 L F
.62296 .27539 m .6273 .39434 L .62207 .3163 L .5 .5 .5 1 k
F
.62313 .27497 m .6273 .39434 L .62296 .27539 L F
.42649 .93791 m .44157 .27527 L .4258 .93729 L 0 .996 .421 .019 k
F
.4258 .93729 m .44157 .27527 L .43915 .27406 L F
.6249 .27384 m .6273 .39434 L .62313 .27497 L .5 .5 .5 1 k
F
.70454 .73947 m .69932 .74438 L .69724 .74294 L .4 .996 0 0 k
F
.70454 .73947 m .70672 .74086 L .69932 .74438 L F
.40886 .27455 m .40499 .3269 L .40847 .27301 L 0 .996 .996 0 k
F
.40886 .27455 m .40461 .35491 L .40499 .3269 L F
.45952 .93678 m .47076 .27441 L .4607 .93717 L 0 .996 .406 .024 k
F
.45952 .93678 m .4698 .27396 L .47076 .27441 L F
.73033 .73855 m .72521 .7439 L .72296 .74256 L .399 .996 0 0 k
F
.73033 .73855 m .73266 .73985 L .72521 .7439 L F
.42355 .93649 m .43915 .27406 L .43901 .27389 L 0 .996 .423 .019 k
F
.4258 .93729 m .43915 .27406 L .42355 .93649 L 0 .996 .421 .019 k
F
.60346 .93662 m .59019 .274 L .60339 .9368 L .5 .5 .5 1 k
F
.60346 .93662 m .59022 .27389 L .59019 .274 L F
.45834 .93553 m .4698 .27396 L .45952 .93678 L 0 .996 .409 .023 k
F
.45834 .93553 m .4688 .27248 L .4698 .27396 L F
.67974 .73885 m .67448 .74329 L .67256 .74176 L .405 .996 0 0 k
F
.67974 .73885 m .68175 .74033 L .67448 .74329 L F
.42355 .93649 m .43901 .27389 L .42275 .93577 L 0 .996 .423 .019 k
F
.42275 .93577 m .43901 .27389 L .43643 .2726 L F
.60611 .93531 m .59022 .27389 L .60346 .93662 L .5 .5 .5 1 k
F
.60611 .93531 m .59257 .27226 L .59022 .27389 L F
.6249 .27384 m .63192 .448 L .6273 .39434 L F
.62527 .27294 m .63192 .448 L .6249 .27384 L F
.74474 .73814 m .73966 .74372 L .73733 .74243 L .399 .996 0 0 k
F
.74474 .73814 m .74715 .73939 L .73966 .74372 L F
.71619 .73853 m .71106 .74364 L .70889 .74225 L F
.71619 .73853 m .71845 .73987 L .71106 .74364 L F
.48712 .93843 m .49164 .27378 L .4857 .9366 L 0 .996 .406 .025 k
F
.4857 .9366 m .49164 .27378 L .49153 .27373 L F
.48557 .93656 m .49153 .27373 L .49035 .2716 L 0 .996 .412 .024 k
F
.4857 .9366 m .49153 .27373 L .48557 .93656 L 0 .996 .406 .025 k
F
.69096 .73863 m .68576 .74329 L .68376 .74181 L .402 .996 0 0 k
F
.69096 .73863 m .69306 .74007 L .68576 .74329 L F
.57158 .93752 m .56489 .27366 L .57336 .9365 L .5 .5 .5 1 k
F
.57336 .9365 m .56489 .27366 L .56511 .27279 L F
.25221 .27296 m .25004 .32336 L .25201 .2734 L F
.70236 .73807 m .69724 .74294 L .69515 .74151 L .401 .996 0 0 k
F
.70236 .73807 m .70454 .73947 L .69724 .74294 L F
.40847 .27301 m .40869 .29389 L .40958 .271 L .5 .5 .5 1 k
F
.40847 .27301 m .40499 .3269 L .40869 .29389 L F
.25228 .2717 m .25274 .30493 L .25221 .27296 L F
.25221 .27296 m .25274 .30493 L .25004 .32336 L F
.62645 .27219 m .63192 .448 L .62527 .27294 L F
.35714 .50587 m .35091 .51834 L .35374 .52508 L 0 .996 .502 .073 k
F
.35978 .51566 m .35714 .50587 L .35374 .52508 L 0 .996 .579 .069 k
F
.31756 .50384 m .30515 .61559 L .30897 .60651 L 0 .996 .196 .163 k
F
.3205 .50767 m .31756 .50384 L .30897 .60651 L 0 .996 .204 .16 k
F
.57363 .93577 m .56511 .27279 L .56657 .27163 L .5 .5 .5 1 k
F
.57336 .9365 m .56511 .27279 L .57363 .93577 L F
.50734 .93464 m .50958 .27266 L .50715 .93565 L 0 .996 .996 0 k
F
.50734 .93464 m .50974 .27148 L .50958 .27266 L F
.34544 .50189 m .33812 .53501 L .34111 .53925 L 0 .996 .325 .114 k
F
.34814 .51057 m .34544 .50189 L .34111 .53925 L 0 .996 .352 .113 k
F
.42065 .93503 m .43643 .2726 L .43643 .2726 L 0 .996 .426 .019 k
F
.42275 .93577 m .43643 .2726 L .42065 .93503 L 0 .996 .423 .019 k
F
.42065 .93503 m .43643 .2726 L .41971 .93418 L 0 .996 .426 .019 k
F
.41971 .93418 m .43643 .2726 L .43642 .2726 L F
.41971 .93418 m .43642 .2726 L .43134 .36727 L F
.43386 .27123 m .43134 .36727 L .43642 .2726 L 0 .996 .209 .112 k
F
.45713 .93513 m .4688 .27248 L .45834 .93553 L 0 .996 .409 .023 k
F
.45713 .93513 m .46783 .27202 L .4688 .27248 L F
.72798 .73726 m .72296 .74256 L .72071 .74122 L .399 .996 0 0 k
F
.72798 .73726 m .73033 .73855 L .72296 .74256 L F
.6062 .9351 m .59257 .27226 L .60611 .93531 L .5 .5 .5 1 k
F
.6062 .9351 m .5926 .27218 L .59257 .27226 L F
.74232 .7369 m .73733 .74243 L .735 .74114 L .399 .996 0 0 k
F
.74232 .7369 m .74474 .73814 L .73733 .74243 L F
.62645 .27219 m .63609 .48472 L .63192 .448 L .5 .5 .5 1 k
F
.6271 .27061 m .63609 .48472 L .62645 .27219 L F
.60881 .93382 m .5926 .27218 L .6062 .9351 L F
.60881 .93382 m .59499 .27052 L .5926 .27218 L F
.71393 .73718 m .70889 .74225 L .70672 .74086 L .4 .996 0 0 k
F
.71393 .73718 m .71619 .73853 L .70889 .74225 L F
.67773 .73737 m .67974 .73885 L .67256 .74176 L .406 .996 0 0 k
F
.45597 .9339 m .46783 .27202 L .45713 .93513 L 0 .996 .412 .023 k
F
.45597 .9339 m .46683 .27054 L .46783 .27202 L F
.68886 .7372 m .68376 .74181 L .68175 .74033 L .403 .996 0 0 k
F
.68886 .7372 m .69096 .73863 L .68376 .74181 L F
.28824 .52016 m .25945 .85812 L .26621 .80827 L 0 .996 .151 .199 k
F
.28824 .52016 m .28424 .53327 L .25945 .85812 L F
.2523 .26596 m .25284 .28087 L .25228 .2717 L .5 .5 .5 1 k
F
.25228 .2717 m .25284 .28087 L .25274 .30493 L F
.57363 .93577 m .56657 .27163 L .5754 .93475 L F
.5754 .93475 m .56657 .27163 L .56681 .27074 L F
.48557 .93656 m .49035 .2716 L .48414 .93473 L 0 .996 .412 .024 k
F
.48414 .93473 m .49035 .2716 L .49024 .27155 L F
.48402 .93469 m .49024 .27155 L .48905 .26943 L 0 .996 .418 .023 k
F
.48414 .93473 m .49024 .27155 L .48402 .93469 L 0 .996 .412 .024 k
F
.50649 .93365 m .50974 .27148 L .50734 .93464 L 0 .996 .996 0 k
F
.50649 .93365 m .50904 .27034 L .50974 .27148 L F
.30829 1.07348 m .32386 .69082 L .30925 1.07325 L 0 .996 .087 .169 k
F
.30829 1.07348 m .31921 .73367 L .32386 .69082 L F
.30925 1.07325 m .32386 .69082 L .31257 1.07274 L 0 .996 .083 .173 k
F
.70018 .73668 m .69515 .74151 L .69306 .74007 L .401 .996 0 0 k
F
.70018 .73668 m .70236 .73807 L .69515 .74151 L F
.43363 .27122 m .43134 .36727 L .43386 .27123 L 0 .996 .209 .112 k
F
.43127 .26996 m .43134 .36727 L .43363 .27122 L 0 .996 .212 .112 k
F
.40958 .271 m .40869 .29389 L .41014 .26981 L .5 .5 .5 1 k
F
.72564 .73596 m .72071 .74122 L .71845 .73987 L .399 .996 0 0 k
F
.72564 .73596 m .72798 .73726 L .72071 .74122 L F
.57568 .93401 m .56681 .27074 L .56825 .26959 L .5 .5 .5 1 k
F
.5754 .93475 m .56681 .27074 L .57568 .93401 L F
.7399 .73565 m .735 .74114 L .73266 .73985 L .399 .996 0 0 k
F
.7399 .73565 m .74232 .7369 L .735 .74114 L F
.62745 .27039 m .63609 .48472 L .6271 .27061 L .5 .5 .5 1 k
F
.45472 .93347 m .46683 .27054 L .45597 .9339 L 0 .996 .412 .023 k
F
.45472 .93347 m .46587 .27008 L .46683 .27054 L F
.60891 .93357 m .59499 .27052 L .60881 .93382 L .5 .5 .5 1 k
F
.60891 .93357 m .595 .27048 L .59499 .27052 L F
.61144 .93232 m .595 .27048 L .60891 .93357 L F
.61144 .93232 m .59668 .26932 L .595 .27048 L F
.71166 .73583 m .70672 .74086 L .70454 .73947 L .4 .996 0 0 k
F
.71166 .73583 m .71393 .73718 L .70672 .74086 L F
.62745 .27039 m .63995 .50977 L .63609 .48472 L .5 .5 .5 1 k
F
.62774 .26968 m .63995 .50977 L .62745 .27039 L F
.50668 .93266 m .50904 .27034 L .50649 .93365 L 0 .996 .996 0 k
F
.50668 .93266 m .5092 .26917 L .50904 .27034 L F
.45358 .93226 m .46587 .27008 L .45472 .93347 L 0 .996 .415 .022 k
F
.45358 .93226 m .46487 .26858 L .46587 .27008 L F
.68676 .73576 m .68175 .74033 L .67974 .73885 L .404 .996 0 0 k
F
.68676 .73576 m .68886 .7372 L .68175 .74033 L F
.75442 .7349 m .74956 .74063 L .74715 .73939 L .399 .996 0 0 k
F
.75442 .7349 m .75691 .7361 L .74956 .74063 L F
.43127 .26996 m .42691 .43172 L .43134 .36727 L 0 .996 .212 .112 k
F
.43071 .26993 m .42691 .43172 L .43127 .26996 L F
.42866 .26884 m .42691 .43172 L .43071 .26993 L 0 .996 .215 .112 k
F
.41014 .26981 m .41044 .32393 L .41231 .26843 L 0 .996 .197 .366 k
F
.41014 .26981 m .40869 .29389 L .41044 .32393 L F
.62774 .26968 m .63134 .32786 L .63995 .50977 L .5 .5 .5 1 k
F
.6282 .26854 m .63134 .32786 L .62774 .26968 L 0 .996 .996 .051 k
F
.57568 .93401 m .56825 .26959 L .57746 .933 L .5 .5 .5 1 k
F
.57746 .933 m .56825 .26959 L .5685 .26868 L F
.69799 .73529 m .69306 .74007 L .69096 .73863 L .401 .996 0 0 k
F
.69799 .73529 m .70018 .73668 L .69306 .74007 L F
.48402 .93469 m .48905 .26943 L .48258 .93286 L 0 .996 .418 .023 k
F
.48258 .93286 m .48905 .26943 L .48893 .26937 L F
.48258 .93286 m .48893 .26937 L .48246 .93281 L F
.48246 .93281 m .48893 .26937 L .48775 .26725 L 0 .996 .423 .022 k
F
.3205 .50767 m .30897 .60651 L .31268 .59927 L 0 .996 .204 .16 k
F
.32342 .51191 m .3205 .50767 L .31268 .59927 L 0 .996 .213 .157 k
F
.61144 .93232 m .5983 .30868 L .59668 .26932 L .5 .5 .5 1 k
F
.59668 .26932 m .5983 .30868 L .59745 .26881 L 0 .996 .089 .352 k
F
.50582 .93165 m .5092 .26917 L .50668 .93266 L 0 .996 .996 0 k
F
.50582 .93165 m .50849 .26801 L .5092 .26917 L F
.72329 .73466 m .71845 .73987 L .71619 .73853 L .399 .996 0 0 k
F
.72329 .73466 m .72564 .73596 L .71845 .73987 L F
.73748 .7344 m .73266 .73985 L .73033 .73855 L F
.73748 .7344 m .7399 .73565 L .73266 .73985 L F
.42866 .26884 m .42296 .47508 L .42691 .43172 L 0 .996 .215 .112 k
F
.42761 .26878 m .42296 .47508 L .42866 .26884 L F
.59745 .26881 m .5983 .30868 L .59753 .26879 L 0 .996 .09 .353 k
F
.59753 .26879 m .60264 .39219 L .59995 .26718 L F
.59753 .26879 m .5983 .30868 L .60264 .39219 L F
.42603 .26794 m .42296 .47508 L .42761 .26878 L 0 .996 .22 .111 k
F
.70939 .73448 m .70454 .73947 L .70236 .73807 L .4 .996 0 0 k
F
.70939 .73448 m .71166 .73583 L .70454 .73947 L F
.57774 .93225 m .5685 .26868 L .56993 .26755 L .5 .5 .5 1 k
F
.57746 .933 m .5685 .26868 L .57774 .93225 L F
.4523 .93183 m .46487 .26858 L .45358 .93226 L 0 .996 .415 .022 k
F
.4523 .93183 m .46392 .26814 L .46487 .26858 L F
.62799 .26746 m .63134 .32786 L .6282 .26854 L 0 .996 .996 .051 k
F
.75192 .7337 m .74715 .73939 L .74474 .73814 L .399 .996 0 0 k
F
.75192 .7337 m .75442 .7349 L .74715 .73939 L F
.41231 .26843 m .41044 .32393 L .41395 .26765 L 0 .996 .197 .366 k
F
.37438 .71882 m .36957 .64664 L .37212 .64147 L 0 .996 .003 .201 k
F
.36533 .5184 m .35978 .51566 L .3625 .52419 L 0 .996 .996 .012 k
F
.36787 .53032 m .36533 .5184 L .3625 .52419 L 0 .996 .996 0 k
F
.68466 .73433 m .67974 .73885 L .67773 .73737 L .404 .996 0 0 k
F
.68466 .73433 m .68676 .73576 L .67974 .73885 L F
.45119 .93064 m .46392 .26814 L .4523 .93183 L 0 .996 .417 .022 k
F
.45119 .93064 m .4629 .26661 L .46392 .26814 L F
.50601 .93067 m .50849 .26801 L .50582 .93165 L 0 .996 .996 0 k
F
.50601 .93067 m .50865 .26685 L .50849 .26801 L F
.65661 .97039 m .64289 .49303 L .65909 .97012 L 0 .996 .134 .16 k
F
.65637 .95302 m .63553 .33419 L .6549 .95321 L 0 .996 .07 .362 k
F
.65909 .97012 m .64289 .49303 L .66106 .97034 L 0 .996 .132 .16 k
F
.66106 .97034 m .64289 .49303 L .64767 .53053 L F
.65637 .95302 m .64142 .41253 L .63553 .33419 L 0 .996 .07 .362 k
F
.6549 .95321 m .63553 .33419 L .65333 .95398 L 0 .996 .066 .363 k
F
.42603 .26794 m .41934 .50412 L .42296 .47508 L 0 .996 .22 .111 k
F
.42427 .26783 m .41934 .50412 L .42603 .26794 L F
.42334 .26734 m .41934 .50412 L .42427 .26783 L 0 .996 .226 .111 k
F
.69581 .7339 m .69096 .73863 L .68886 .7372 L .402 .996 0 0 k
F
.69581 .7339 m .69799 .73529 L .69096 .73863 L F
.65455 .33963 m .6606 .40906 L .6611 .39398 L 0 .996 .996 0 k
F
.6654 .55616 m .66548 .4929 L .65998 .43884 L 0 .996 .403 .053 k
F
.66644 .5241 m .67124 .60122 L .6672 .58338 L 0 .996 0 .247 k
F
.66644 .5241 m .67108 .55679 L .67124 .60122 L F
.6654 .55616 m .66974 .57749 L .66548 .4929 L 0 .996 .403 .053 k
F
.6672 .58338 m .67166 .65761 L .6684 .65965 L 0 .996 .044 .151 k
F
.67544 .69506 m .67333 .70074 L .67081 .69927 L .361 .996 0 0 k
F
.67282 .69322 m .67544 .69506 L .67081 .69927 L .355 .996 0 0 k
F
.67404 .67418 m .67303 .6784 L .67017 .67483 L .698 .996 0 0 k
F
.6711 .67058 m .67404 .67418 L .67017 .67483 L .814 .996 0 0 k
F
.67486 .67316 m .67404 .67418 L .6711 .67058 L .996 .996 0 .272 k
F
.67188 .67055 m .67486 .67316 L .67456 .67295 L .996 .996 0 .435 k
F
.67188 .67055 m .67456 .67295 L .6711 .67058 L F
.66919 .66813 m .67188 .67055 L .66888 .66738 L 0 .996 .996 .114 k
F
.67258 .67633 m .67188 .67055 L .66919 .66813 L F
.6672 .58338 m .67124 .60122 L .67166 .65761 L 0 .996 .044 .151 k
F
.66962 .67646 m .67258 .67633 L .66888 .66738 L 0 .996 .996 .086 k
F
.67586 .68137 m .6745 .68704 L .67176 .68448 L .476 .996 0 0 k
F
.67303 .6784 m .67586 .68137 L .67176 .68448 L .495 .996 0 0 k
F
.67322 .68852 m .67258 .67633 L .66962 .67646 L 0 .996 .996 .177 k
F
.67041 .69433 m .67322 .68852 L .66962 .67646 L 0 .996 .662 .168 k
F
.67584 .70218 m .67327 .7073 L .67086 .70604 L .356 .996 0 0 k
F
.67333 .70074 m .67584 .70218 L .67086 .70604 L .346 .996 0 0 k
F
.67805 .69675 m .67584 .70218 L .67333 .70074 L .367 .996 0 0 k
F
.67544 .69506 m .67805 .69675 L .67333 .70074 L .361 .996 0 0 k
F
.67722 .68927 m .67544 .69506 L .67282 .69322 L .396 .996 0 0 k
F
.6745 .68704 m .67722 .68927 L .67282 .69322 L .399 .996 0 0 k
F
.67376 .70556 m .67322 .68852 L .67041 .69433 L 0 .996 .635 .295 k
F
.67835 .70357 m .67569 .70857 L .67327 .7073 L .365 .996 0 0 k
F
.67584 .70218 m .67835 .70357 L .67327 .7073 L .356 .996 0 0 k
F
.67116 .71913 m .67376 .70556 L .67041 .69433 L 0 .996 .378 .276 k
F
.6684 .65965 m .67166 .65761 L .67184 .71374 L 0 .996 .17 .062 k
F
.67177 .70086 m .66974 .57749 L .6654 .55616 L 0 .996 .169 .164 k
F
.67962 .71707 m .67597 .72153 L .67375 .72021 L .394 .996 0 0 k
F
.6773 .71577 m .67375 .72021 L .67153 .71891 L .391 .996 0 0 k
F
.6773 .71577 m .67962 .71707 L .67375 .72021 L F
.67499 .7145 m .6773 .71577 L .67153 .71891 L .388 .996 0 0 k
F
.6781 .70985 m .67499 .7145 L .67267 .71325 L .377 .996 0 0 k
F
.67569 .70857 m .6781 .70985 L .67267 .71325 L .37 .996 0 0 k
F
.67398 .72247 m .67376 .70556 L .67116 .71913 L 0 .996 .348 .686 k
F
.67833 .73005 m .6737 .73442 L .67168 .73296 L .406 .996 0 0 k
F
.67621 .72864 m .67833 .73005 L .67168 .73296 L .407 .996 0 0 k
F
.67818 .72287 m .67409 .72724 L .67197 .72585 L .402 .996 0 0 k
F
.67597 .72153 m .67818 .72287 L .67197 .72585 L F
.67161 .74424 m .67398 .72247 L .67116 .71913 L 0 .996 .337 .614 k
F
.6684 .65965 m .67184 .71374 L .66938 .73639 L 0 .996 .17 .062 k
F
.66931 .73165 m .67177 .70086 L .6654 .55616 L 0 .996 .156 .163 k
F
.65618 .39915 m .66793 .59633 L .66413 .5912 L 0 .996 .006 .318 k
F
.65618 .39915 m .66185 .45702 L .66793 .59633 L F
.65638 .42004 m .6606 .40906 L .65455 .33963 L 0 .996 .526 .032 k
F
.65055 .35345 m .65638 .42004 L .65455 .33963 L 0 .996 .489 .032 k
F
.41395 .26765 m .41055 .41233 L .41509 .26738 L 0 .996 .185 .19 k
F
.41395 .26765 m .41044 .32393 L .41055 .41233 L F
.57774 .93225 m .56993 .26755 L .57953 .93123 L .5 .5 .5 1 k
F
.57953 .93123 m .56993 .26755 L .57018 .26662 L F
.37155 .73239 m .36697 .65308 L .36957 .64664 L 0 .996 .01 .196 k
F
.37438 .71882 m .37155 .73239 L .36957 .64664 L 0 .996 .003 .201 k
F
.72094 .73335 m .71619 .73853 L .71393 .73718 L .399 .996 0 0 k
F
.72094 .73335 m .72329 .73466 L .71619 .73853 L F
.62835 .26656 m .63134 .32786 L .62799 .26746 L 0 .996 .996 .058 k
F
.73505 .73315 m .73033 .73855 L .72798 .73726 L .399 .996 0 0 k
F
.73505 .73315 m .73748 .7344 L .73033 .73855 L F
.41509 .26738 m .41526 .35189 L .41593 .26744 L 0 .996 .185 .19 k
F
.41593 .26744 m .41526 .35189 L .41788 .26697 L 0 .996 .174 .189 k
F
.41509 .26738 m .41055 .41233 L .41526 .35189 L 0 .996 .185 .19 k
F
.42334 .26734 m .41596 .52346 L .41934 .50412 L 0 .996 .226 .111 k
F
.42059 .26717 m .41596 .52346 L .42334 .26734 L F
.48246 .93281 m .48775 .26725 L .48102 .93097 L 0 .996 .423 .022 k
F
.48102 .93097 m .48775 .26725 L .48762 .26719 L F
.4809 .93093 m .48762 .26719 L .48644 .26506 L 0 .996 .428 .021 k
F
.48102 .93097 m .48762 .26719 L .4809 .93093 L 0 .996 .423 .022 k
F
.59995 .26718 m .60264 .39219 L .60035 .26707 L 0 .996 .092 .354 k
F
.42059 .26716 m .41596 .52346 L .42059 .26717 L 0 .996 .234 .111 k
F
.42059 .26716 m .41273 .53625 L .41596 .52346 L F
.42058 .26716 m .41273 .53625 L .42059 .26716 L F
.42058 .26716 m .41526 .35189 L .41273 .53625 L F
.41788 .26697 m .41526 .35189 L .42058 .26716 L 0 .996 .174 .189 k
F
.60035 .26707 m .60644 .44759 L .60255 .26561 L 0 .996 .092 .354 k
F
.60035 .26707 m .60264 .39219 L .60644 .44759 L F
.70712 .73313 m .70236 .73807 L .70018 .73668 L .4 .996 0 0 k
F
.70712 .73313 m .70939 .73448 L .70236 .73807 L F
.74942 .7325 m .74474 .73814 L .74232 .7369 L .399 .996 0 0 k
F
.74942 .7325 m .75192 .7337 L .74474 .73814 L F
.50515 .92965 m .50865 .26685 L .50601 .93067 L 0 .996 .996 0 k
F
.50515 .92965 m .50794 .26568 L .50865 .26685 L F
.57982 .93049 m .57018 .26662 L .57159 .26551 L .5 .5 .5 1 k
F
.57953 .93123 m .57018 .26662 L .57982 .93049 L F
.44985 .93018 m .4629 .26661 L .45119 .93064 L 0 .996 .417 .022 k
F
.44985 .93018 m .46199 .26617 L .4629 .26661 L F
.62927 .28546 m .63636 .39406 L .63134 .32786 L 0 .996 .996 .058 k
F
.63109 .31015 m .63636 .39406 L .62927 .28546 L F
.62835 .26656 m .63109 .31015 L .62927 .28546 L F
.62813 .26535 m .62957 .28787 L .62835 .26656 L F
.63202 .32625 m .63636 .39406 L .63175 .32068 L F
.62957 .28787 m .63202 .32625 L .62864 .27115 L F
.63202 .32625 m .63175 .32068 L .62864 .27115 L F
.63076 .30642 m .63145 .31948 L .63636 .39406 L F
.63571 .37451 m .64086 .44114 L .63346 .34997 L 0 .996 .996 .067 k
F
.63223 .32809 m .64086 .44114 L .63145 .31948 L F
.63145 .31948 m .63571 .37451 L .63346 .34997 L F
.63412 .35329 m .6357 .3765 L .63919 .42026 L F
.62838 .26928 m .63067 .30754 L .63145 .31948 L 0 .996 .996 .058 k
F
.62838 .26928 m .63145 .31948 L .63076 .30642 L F
.63067 .30754 m .63223 .32809 L .63145 .31948 L 0 .996 .996 .067 k
F
.63346 .34997 m .64086 .44114 L .63636 .39406 L F
.63134 .32786 m .63636 .39406 L .6436 .5268 L .5 .5 .5 1 k
F
.63461 .37868 m .63751 .40326 L .63406 .36749 L 0 .996 .996 0 k
F
.63389 .34978 m .63919 .42026 L .63716 .39265 L 0 .996 .996 .067 k
F
.63404 .35203 m .63919 .42026 L .63389 .34978 L F
.63241 .33057 m .63919 .42026 L .63223 .32809 L F
.63716 .39265 m .63919 .42026 L .64086 .44114 L F
.65909 .95195 m .64142 .41253 L .65835 .95205 L 0 .996 .075 .362 k
F
.6631 .97012 m .64767 .53053 L .66572 .97041 L 0 .996 .13 .159 k
F
.66572 .97041 m .64767 .53053 L .65209 .55556 L F
.66106 .97034 m .64767 .53053 L .6631 .97012 L 0 .996 .132 .16 k
F
.65909 .95195 m .64661 .46654 L .64142 .41253 L 0 .996 .075 .362 k
F
.65835 .95205 m .64142 .41253 L .65637 .95302 L 0 .996 .07 .362 k
F
.63818 .40756 m .64496 .47448 L .64086 .44114 L 0 .996 .996 .08 k
F
.6357 .3765 m .64061 .42847 L .63818 .40756 L F
.64061 .42847 m .64496 .47448 L .63818 .40756 L F
.63875 .4091 m .64019 .42607 L .64346 .45924 L F
.6357 .3765 m .64019 .42607 L .63875 .4091 L F
.63636 .39406 m .64708 .53833 L .6436 .5268 L .5 .5 .5 1 k
F
.63636 .39406 m .64086 .44114 L .64708 .53833 L F
.63639 .40977 m .64183 .44539 L .64019 .42607 L 0 .996 .996 0 k
F
.64166 .4396 m .64346 .45924 L .64496 .47448 L 0 .996 .996 .08 k
F
.63705 .39078 m .64346 .45924 L .64166 .4396 L F
.6357 .3765 m .63719 .39243 L .63705 .39078 L F
.63719 .39243 m .64346 .45924 L .63705 .39078 L F
.6675 1.00626 m .66779 .93541 L .66837 1.00733 L 0 .996 .996 0 k
F
.67053 .98326 m .66617 .84676 L .66622 .95447 L 0 .996 .058 .306 k
F
.6713 .98294 m .66617 .84676 L .67053 .98326 L F
.67053 .98326 m .66622 .95447 L .66727 .98353 L F
.66713 .97026 m .65209 .55556 L .67071 .97066 L 0 .996 .127 .159 k
F
.67365 .98274 m .66735 .77742 L .66617 .84676 L 0 .996 .064 .305 k
F
.67365 .98274 m .66617 .84676 L .6713 .98294 L F
.67071 .97066 m .65209 .55556 L .65626 .57233 L 0 .996 .127 .159 k
F
.66717 .98357 m .66622 .95447 L .66658 .98362 L 0 .996 .054 .307 k
F
.66727 .98353 m .66622 .95447 L .66717 .98357 L F
.66572 .97041 m .65209 .55556 L .66713 .97026 L 0 .996 .13 .159 k
F
.66058 .91564 m .6513 .50364 L .64661 .46654 L 0 .996 .083 .362 k
F
.66098 .95103 m .64661 .46654 L .65909 .95195 L 0 .996 .075 .362 k
F
.66098 .95103 m .66058 .91564 L .64661 .46654 L F
.64086 .44114 m .65046 .54606 L .64708 .53833 L .5 .5 .5 1 k
F
.64086 .44114 m .64496 .47448 L .65046 .54606 L F
.63639 .40977 m .64049 .44871 L .6428 .45651 L 0 .996 .996 0 k
F
.64244 .44885 m .64878 .498 L .64496 .47448 L 0 .996 .996 .097 k
F
.64019 .42607 m .64471 .46387 L .64244 .44885 L F
.64471 .46387 m .64878 .498 L .64244 .44885 L F
.64295 .44927 m .64429 .46153 L .6474 .4868 L F
.64019 .42607 m .64429 .46153 L .64295 .44927 L F
.64049 .44871 m .64581 .47533 L .64429 .46153 L 0 .996 .996 0 k
F
.64578 .47284 m .6474 .4868 L .64878 .498 L 0 .996 .996 .097 k
F
.64137 .43597 m .6474 .4868 L .64578 .47284 L F
.64019 .42607 m .6415 .43707 L .64137 .43597 L F
.6415 .43707 m .6474 .4868 L .64137 .43597 L F
.67645 .98194 m .66735 .77742 L .67537 .98203 L 0 .996 .073 .306 k
F
.67537 .98203 m .66735 .77742 L .67365 .98274 L 0 .996 .064 .305 k
F
.67121 .9706 m .65626 .57233 L .67256 .89978 L 0 .996 .122 .159 k
F
.67126 .75649 m .67161 .74424 L .66956 .77539 L .5 .5 .5 1 k
F
.66938 .73639 m .67184 .71374 L .67126 .75649 L 0 .996 .958 0 k
F
.66941 .79507 m .67126 .75649 L .66956 .77539 L .5 .5 .5 1 k
F
.66938 .73639 m .67126 .75649 L .66941 .79507 L 0 .996 .958 0 k
F
.67645 .98194 m .66931 .73165 L .66735 .77742 L 0 .996 .073 .306 k
F
.65626 .57233 m .66025 .5836 L .67256 .89978 L 0 .996 .122 .159 k
F
.67071 .97066 m .65626 .57233 L .67121 .9706 L 0 .996 .127 .159 k
F
.66058 .81004 m .65564 .52909 L .6513 .50364 L 0 .996 .095 .363 k
F
.66058 .91564 m .66058 .81004 L .6513 .50364 L 0 .996 .083 .362 k
F
.64496 .47448 m .65376 .55115 L .65046 .54606 L .5 .5 .5 1 k
F
.64496 .47448 m .64878 .498 L .65376 .55115 L F
.64049 .44871 m .64427 .47654 L .64667 .48296 L 0 .996 .996 0 k
F
.64636 .47834 m .6524 .51455 L .64878 .498 L 0 .996 .996 .12 k
F
.64429 .46153 m .64851 .48911 L .64636 .47834 L F
.64851 .48911 m .6524 .51455 L .64636 .47834 L F
.64682 .47808 m .6481 .4868 L .65111 .50622 L F
.64429 .46153 m .6481 .4868 L .64682 .47808 L F
.64427 .47654 m .64953 .49654 L .6481 .4868 L 0 .996 .996 0 k
F
.64534 .4684 m .65111 .50622 L .64961 .49629 L 0 .996 .996 .12 k
F
.64429 .46153 m .64545 .46912 L .64534 .4684 L F
.64545 .46912 m .65111 .50622 L .64534 .4684 L F
.66171 .74097 m .65972 .54656 L .65564 .52909 L 0 .996 .111 .366 k
F
.66058 .81004 m .66171 .74097 L .65564 .52909 L 0 .996 .095 .363 k
F
.64878 .498 m .65701 .55441 L .65376 .55115 L .5 .5 .5 1 k
F
.64878 .498 m .6524 .51455 L .65701 .55441 L F
.64427 .47654 m .64783 .49636 L .6503 .50174 L 0 .996 .996 0 k
F
.6513 .50364 m .65564 .52909 L .65055 .35345 L 0 .996 .174 .155 k
F
.6481 .4868 m .65169 .50475 L .65153 .50416 L .5 .5 .5 1 k
F
.65162 .5046 m .65169 .50475 L .65464 .51985 L F
.6503 .49794 m .65464 .51985 L .65323 .51278 L F
.6481 .4868 m .65044 .49865 L .6503 .49794 L F
.65044 .49865 m .65464 .51985 L .6503 .49794 L F
.64961 .49629 m .65111 .50622 L .6524 .51455 L 0 .996 .996 .12 k
F
.65564 .52909 m .65638 .42004 L .65055 .35345 L 0 .996 .184 .156 k
F
.65564 .52909 m .65972 .54656 L .65638 .42004 L F
.6481 .4868 m .65586 .52612 L .6524 .51455 L .5 .5 .5 1 k
F
.65169 .50475 m .65922 .53415 L .65586 .52612 L F
.64783 .49636 m .65307 .5115 L .65169 .50475 L 0 .996 .996 0 k
F
.65376 .51283 m .65512 .51743 L .65922 .53415 L .5 .5 .5 1 k
F
.65169 .50475 m .65512 .51743 L .65376 .51283 L F
.65323 .51278 m .65464 .51985 L .65586 .52612 L F
.65972 .54656 m .6616 .46756 L .65638 .42004 L 0 .996 .201 .158 k
F
.65972 .54656 m .66363 .55854 L .6616 .46756 L F
.65512 .51743 m .6625 .53964 L .65922 .53415 L .5 .5 .5 1 k
F
.65121 .5104 m .65647 .52198 L .65512 .51743 L 0 .996 .996 .012 k
F
.65709 .52336 m .65844 .52632 L .6625 .53964 L .5 .5 .5 1 k
F
.65512 .51743 m .65844 .52632 L .65709 .52336 L F
.66974 .57749 m .67046 .53178 L .66548 .4929 L 0 .996 .449 .053 k
F
.67108 .55679 m .6751 .61416 L .67124 .60122 L 0 .996 0 .226 k
F
.67157 .53313 m .6754 .58052 L .67108 .55679 L .104 .996 0 .347 k
F
.67108 .55679 m .6754 .58052 L .6751 .61416 L 0 .996 0 .226 k
F
.66974 .57749 m .67386 .59262 L .67046 .53178 L 0 .996 .449 .053 k
F
.67695 .67714 m .67586 .68137 L .67303 .6784 L .622 .996 0 0 k
F
.67404 .67418 m .67695 .67714 L .67303 .6784 L .698 .996 0 0 k
F
.67782 .67536 m .67695 .67714 L .67404 .67418 L .996 .964 0 .001 k
F
.67486 .67316 m .67782 .67536 L .67753 .67527 L .996 .996 0 .272 k
F
.67486 .67316 m .67753 .67527 L .67404 .67418 L F
.67218 .67103 m .67486 .67316 L .67188 .67055 L 0 .996 .996 .169 k
F
.67554 .67649 m .67486 .67316 L .67218 .67103 L F
.67258 .67633 m .67554 .67649 L .67188 .67055 L 0 .996 .996 .114 k
F
.67586 .68137 m .67868 .6839 L .6745 .68704 L .476 .996 0 0 k
F
.67985 .67964 m .67868 .6839 L .67586 .68137 L .567 .996 0 0 k
F
.67695 .67714 m .67985 .67964 L .67586 .68137 L .622 .996 0 0 k
F
.6761 .68453 m .67554 .67649 L .67258 .67633 L 0 .996 .996 .199 k
F
.67124 .60122 m .67494 .65633 L .67166 .65761 L 0 .996 .017 .149 k
F
.67124 .60122 m .6751 .61416 L .67494 .65633 L F
.67868 .6839 m .67722 .68927 L .6745 .68704 L .458 .996 0 0 k
F
.67322 .68852 m .6761 .68453 L .67258 .67633 L 0 .996 .996 .177 k
F
.67993 .69125 m .67805 .69675 L .67544 .69506 L .395 .996 0 0 k
F
.67722 .68927 m .67993 .69125 L .67544 .69506 L .396 .996 0 0 k
F
.67649 .696 m .6761 .68453 L .67322 .68852 L 0 .996 .973 .328 k
F
.67376 .70556 m .67649 .696 L .67322 .68852 L 0 .996 .635 .295 k
F
.67166 .65761 m .67494 .65633 L .67453 .69801 L 0 .996 .141 .062 k
F
.67456 .67984 m .67386 .59262 L .66974 .57749 L 0 .996 .188 .165 k
F
.67166 .65761 m .67453 .69801 L .67184 .71374 L 0 .996 .141 .062 k
F
.67177 .70086 m .67456 .67984 L .66974 .57749 L 0 .996 .169 .164 k
F
.66185 .45702 m .67167 .5998 L .66793 .59633 L 0 .996 0 .312 k
F
.66185 .45702 m .66697 .49818 L .67167 .5998 L F
.66363 .55854 m .66636 .50137 L .6616 .46756 L 0 .996 .227 .159 k
F
.66363 .55854 m .66742 .56673 L .66636 .50137 L F
.65844 .52632 m .66572 .5433 L .6625 .53964 L .5 .5 .5 1 k
F
.66033 .53072 m .66167 .53248 L .66572 .5433 L F
.65844 .52632 m .66167 .53248 L .66033 .53072 L F
.65448 .52027 m .65765 .52714 L .66167 .53248 L 0 .996 .996 .057 k
F
.65765 .52714 m .663 .53421 L .66167 .53248 L 0 .996 .996 .134 k
F
.663 .53421 m .66484 .53665 L .66167 .53248 L F
.65448 .52027 m .65977 .52925 L .65844 .52632 L 0 .996 .996 .057 k
F
.65977 .52925 m .66167 .53248 L .65844 .52632 L F
.65647 .52198 m .65844 .52632 L .65512 .51743 L 0 .996 .996 .012 k
F
.65307 .5115 m .65512 .51743 L .65169 .50475 L 0 .996 .996 0 k
F
.64953 .49654 m .6503 .50174 L .65169 .50475 L F
.64427 .47654 m .6503 .50174 L .64953 .49654 L F
.64953 .49654 m .65169 .50475 L .6481 .4868 L F
.64581 .47533 m .64667 .48296 L .6481 .4868 L F
.64049 .44871 m .64667 .48296 L .64581 .47533 L F
.64581 .47533 m .6481 .4868 L .64429 .46153 L F
.64183 .44539 m .6428 .45651 L .64429 .46153 L F
.63639 .40977 m .6428 .45651 L .64183 .44539 L F
.64183 .44539 m .64429 .46153 L .64019 .42607 L F
.63751 .40326 m .64019 .42607 L .63696 .39521 L F
.63751 .40326 m .63696 .39521 L .63406 .36749 L F
.63223 .32809 m .63404 .35203 L .63389 .34978 L 0 .996 .996 .067 k
F
.63067 .30754 m .63241 .33057 L .63223 .32809 L F
.63461 .37868 m .63639 .40977 L .63864 .4194 L 0 .996 .996 0 k
F
.63751 .40326 m .63864 .4194 L .64019 .42607 L F
.63461 .37868 m .63864 .4194 L .63751 .40326 L F
.63134 .32786 m .6436 .5268 L .63995 .50977 L .5 .5 .5 1 k
F
.63188 .3555 m .63604 .40556 L .63461 .37868 L 0 .996 .996 0 k
F
.63604 .40556 m .63639 .40977 L .63461 .37868 L F
.62813 .26535 m .62875 .2757 L .62838 .26928 L 0 .996 .996 .058 k
F
.62875 .2757 m .63067 .30754 L .62838 .26928 L F
.62681 .28029 m .63188 .3555 L .63406 .36749 L 0 .996 .996 0 k
F
.63271 .34421 m .63406 .36749 L .6357 .3765 L F
.62681 .28029 m .63406 .36749 L .63271 .34421 L F
.63067 .30754 m .6357 .3765 L .63412 .35329 L 0 .996 .996 .067 k
F
.63406 .36749 m .63696 .39521 L .6357 .3765 L 0 .996 .996 0 k
F
.63696 .39521 m .64019 .42607 L .6357 .3765 L F
.63188 .3555 m .63461 .37868 L .63406 .36749 L F
.62957 .28787 m .62864 .27115 L .62835 .26656 L 0 .996 .996 .058 k
F
.62681 .28029 m .63271 .34421 L .63067 .30754 L 0 .996 .996 0 k
F
.63271 .34421 m .6357 .3765 L .63067 .30754 L F
.68255 .7329 m .67773 .73737 L .67572 .73589 L .405 .996 0 0 k
F
.68255 .7329 m .68466 .73433 L .67773 .73737 L F
.44878 .92904 m .46199 .26617 L .44985 .93018 L 0 .996 .419 .021 k
F
.44878 .92904 m .46094 .26461 L .46199 .26617 L F
.69361 .7325 m .68886 .7372 L .68676 .73576 L .402 .996 0 0 k
F
.69361 .7325 m .69581 .7339 L .68886 .7372 L F
.25156 .26325 m .25284 .28087 L .2523 .26596 L 0 .996 .996 .012 k
F
.36862 .74821 m .3643 .66106 L .36697 .65308 L 0 .996 .018 .192 k
F
.37155 .73239 m .36862 .74821 L .36697 .65308 L 0 .996 .01 .196 k
F
.73262 .73189 m .72798 .73726 L .72564 .73596 L .399 .996 0 0 k
F
.73262 .73189 m .73505 .73315 L .72798 .73726 L F
.71859 .73205 m .71393 .73718 L .71166 .73583 L .4 .996 0 0 k
F
.71859 .73205 m .72094 .73335 L .71393 .73718 L F
.34814 .51057 m .34111 .53925 L .34413 .5431 L 0 .996 .352 .113 k
F
.35091 .51834 m .34814 .51057 L .34413 .5431 L 0 .996 .384 .113 k
F
.50534 .92868 m .50794 .26568 L .50515 .92965 L 0 .996 .996 0 k
F
.50534 .92868 m .5081 .26452 L .50794 .26568 L F
.60255 .26561 m .60644 .44759 L .6034 .26538 L 0 .996 .096 .355 k
F
.32342 .51191 m .31268 .59927 L .31629 .59358 L 0 .996 .213 .157 k
F
.32635 .51642 m .32342 .51191 L .31629 .59358 L 0 .996 .223 .154 k
F
.57982 .93049 m .57159 .26551 L .58163 .92947 L .5 .5 .5 1 k
F
.58163 .92947 m .57159 .26551 L .57186 .26455 L F
.6034 .26538 m .60986 .4841 L .60529 .26412 L 0 .996 .096 .355 k
F
.6034 .26538 m .60644 .44759 L .60986 .4841 L F
.74692 .7313 m .74232 .7369 L .7399 .73565 L .399 .996 0 0 k
F
.74692 .7313 m .74942 .7325 L .74232 .7369 L F
.62747 .26436 m .63067 .30754 L .62813 .26535 L 0 .996 .996 0 k
F
.70485 .73178 m .70018 .73668 L .69799 .73529 L .4 .996 0 0 k
F
.70485 .73178 m .70712 .73313 L .70018 .73668 L F
.35978 .51566 m .35374 .52508 L .35664 .53066 L 0 .996 .579 .069 k
F
.3625 .52419 m .35978 .51566 L .35664 .53066 L 0 .996 .711 .064 k
F
.55368 .92889 m .54808 .26518 L .5532 .92921 L .5 .5 .5 1 k
F
.55368 .92889 m .54853 .26476 L .54808 .26518 L F
.4809 .93093 m .48644 .26506 L .47946 .92908 L 0 .996 .428 .021 k
F
.47946 .92908 m .48644 .26506 L .4863 .265 L F
.47935 .92904 m .4863 .265 L .48513 .26288 L 0 .996 .433 .021 k
F
.47946 .92908 m .4863 .265 L .47935 .92904 L 0 .996 .428 .021 k
F
.37937 .49561 m .37743 .46328 L .38364 .39432 L 0 .996 .407 .001 k
F
.37643 .49899 m .36927 .55392 L .37342 .53403 L .5 .5 .5 1 k
F
.37785 .50636 m .36979 .58784 L .37371 .5753 L 0 .996 .328 .507 k
F
.37785 .50636 m .37342 .53403 L .36979 .58784 L F
.37937 .49561 m .37412 .53857 L .37743 .46328 L 0 .996 .407 .001 k
F
.38577 .36608 m .37799 .49563 L .38353 .44283 L 0 .996 .262 .529 k
F
.38577 .36608 m .37941 .44018 L .37799 .49563 L F
.55438 .92726 m .54853 .26476 L .55368 .92889 L .5 .5 .5 1 k
F
.55438 .92726 m .54909 .26291 L .54853 .26476 L F
.44736 .92855 m .46094 .26461 L .44878 .92904 L 0 .996 .419 .021 k
F
.44736 .92855 m .46008 .26419 L .46094 .26461 L F
.58192 .92873 m .57186 .26455 L .57323 .26346 L .5 .5 .5 1 k
F
.58163 .92947 m .57186 .26455 L .58192 .92873 L F
.68044 .73147 m .67572 .73589 L .6737 .73442 L .405 .996 0 0 k
F
.68044 .73147 m .68255 .7329 L .67572 .73589 L F
.50447 .92764 m .5081 .26452 L .50534 .92868 L 0 .996 .996 0 k
F
.50447 .92764 m .50739 .26334 L .5081 .26452 L F
.6258 .26237 m .63067 .30754 L .62747 .26436 L F
.76145 .73027 m .75691 .7361 L .75442 .7349 L .399 .996 0 0 k
F
.76145 .73027 m .76403 .73142 L .75691 .7361 L F
.28424 .53327 m .25196 .91762 L .25945 .85812 L 0 .996 .148 .205 k
F
.28424 .53327 m .27996 .5504 L .25196 .91762 L F
.73019 .73064 m .72564 .73596 L .72329 .73466 L .399 .996 0 0 k
F
.73019 .73064 m .73262 .73189 L .72564 .73596 L F
.69142 .73111 m .68676 .73576 L .68466 .73433 L .402 .996 0 0 k
F
.69142 .73111 m .69361 .7325 L .68676 .73576 L F
.44634 .92746 m .46008 .26419 L .44736 .92855 L 0 .996 .421 .021 k
F
.44634 .92746 m .459 .26257 L .46008 .26419 L F
.71623 .73074 m .71166 .73583 L .70939 .73448 L .4 .996 0 0 k
F
.71623 .73074 m .71859 .73205 L .71166 .73583 L F
.60529 .26412 m .60986 .4841 L .60677 .26371 L 0 .996 .1 .356 k
F
.74441 .7301 m .7399 .73565 L .73748 .7344 L .399 .996 0 0 k
F
.74441 .7301 m .74692 .7313 L .7399 .73565 L F
.60677 .26371 m .61302 .50806 L .60821 .26276 L 0 .996 .1 .356 k
F
.60677 .26371 m .60986 .4841 L .61302 .50806 L F
.38266 .4677 m .37371 .5753 L .37779 .55816 L 0 .996 .283 .554 k
F
.70257 .73043 m .69799 .73529 L .69581 .7339 L .4 .996 0 0 k
F
.70257 .73043 m .70485 .73178 L .69799 .73529 L F
.58192 .92873 m .57323 .26346 L .58375 .92769 L .5 .5 .5 1 k
F
.58375 .92769 m .57323 .26346 L .57351 .26246 L F
.50467 .92668 m .50739 .26334 L .50447 .92764 L 0 .996 .996 0 k
F
.50467 .92668 m .50756 .26219 L .50739 .26334 L F
.36557 .76666 m .36154 .67084 L .3643 .66106 L 0 .996 .027 .187 k
F
.36862 .74821 m .36557 .76666 L .3643 .66106 L 0 .996 .018 .192 k
F
.25005 .2599 m .25115 .28412 L .25156 .26325 L 0 .996 .996 0 k
F
.25156 .26325 m .25115 .28412 L .25284 .28087 L 0 .996 .996 .012 k
F
.55484 .92695 m .54909 .26291 L .55438 .92726 L .5 .5 .5 1 k
F
.55484 .92695 m .54955 .26249 L .54909 .26291 L F
.47935 .92904 m .48513 .26288 L .4779 .92718 L 0 .996 .433 .021 k
F
.4779 .92718 m .48513 .26288 L .48497 .26281 L F
.75887 .72912 m .75442 .7349 L .75192 .7337 L .399 .996 0 0 k
F
.75887 .72912 m .76145 .73027 L .75442 .7349 L F
.47781 .92715 m .48497 .26281 L .4838 .26071 L 0 .996 .438 .02 k
F
.4779 .92718 m .48497 .26281 L .47781 .92715 L 0 .996 .433 .021 k
F
.60821 .26276 m .61302 .50806 L .6106 .2621 L 0 .996 .107 .358 k
F
.67833 .73005 m .68044 .73147 L .6737 .73442 L .406 .996 0 0 k
F
.72776 .72938 m .72329 .73466 L .72094 .73335 L .399 .996 0 0 k
F
.72776 .72938 m .73019 .73064 L .72329 .73466 L F
.44482 .92693 m .459 .26257 L .44634 .92746 L 0 .996 .421 .021 k
F
.44482 .92693 m .45821 .26219 L .459 .26257 L F
.55555 .92529 m .54955 .26249 L .55484 .92695 L .5 .5 .5 1 k
F
.55555 .92529 m .55011 .26065 L .54955 .26249 L F
.71387 .72944 m .70939 .73448 L .70712 .73313 L .4 .996 0 0 k
F
.71387 .72944 m .71623 .73074 L .70939 .73448 L F
.58404 .92698 m .57351 .26246 L .57484 .26142 L .5 .5 .5 1 k
F
.58375 .92769 m .57351 .26246 L .58404 .92698 L F
.68922 .72973 m .68466 .73433 L .68255 .7329 L .402 .996 0 0 k
F
.68922 .72973 m .69142 .73111 L .68466 .73433 L F
.6258 .26237 m .62681 .28029 L .63067 .30754 L 0 .996 .996 0 k
F
.62434 .26181 m .62681 .28029 L .6258 .26237 L 0 .996 .526 .026 k
F
.7419 .72889 m .73748 .7344 L .73505 .73315 L .399 .996 0 0 k
F
.7419 .72889 m .74441 .7301 L .73748 .7344 L F
.44388 .92592 m .45821 .26219 L .44482 .92693 L 0 .996 .422 .02 k
F
.44388 .92592 m .45707 .26047 L .45821 .26219 L F
.50379 .92563 m .50756 .26219 L .50467 .92668 L 0 .996 .996 0 k
F
.50379 .92563 m .50685 .261 L .50756 .26219 L F
.6106 .2621 m .616 .52367 L .61139 .26157 L 0 .996 .107 .358 k
F
.6106 .2621 m .61302 .50806 L .616 .52367 L F
.62152 .26057 m .62681 .28029 L .62434 .26181 L 0 .996 .526 .026 k
F
.70029 .72908 m .69581 .7339 L .69361 .7325 L .4 .996 0 0 k
F
.70029 .72908 m .70257 .73043 L .69581 .7339 L F
.61139 .26157 m .61511 .2712 L .61459 .26069 L 0 .996 .116 .36 k
F
.61139 .26157 m .616 .52367 L .61511 .2712 L F
.32635 .51642 m .31629 .59358 L .31982 .58918 L 0 .996 .223 .154 k
F
.32927 .5211 m .32635 .51642 L .31982 .58918 L 0 .996 .235 .151 k
F
.58404 .92698 m .57484 .26142 L .58593 .92591 L .5 .5 .5 1 k
F
.58593 .92591 m .57484 .26142 L .57514 .26036 L F
.75629 .72797 m .75192 .7337 L .74942 .7325 L .399 .996 0 0 k
F
.75629 .72797 m .75887 .72912 L .75192 .7337 L F
.72532 .72812 m .72094 .73335 L .71859 .73205 L F
.72532 .72812 m .72776 .72938 L .72094 .73335 L F
.50398 .92469 m .50685 .261 L .50379 .92563 L 0 .996 .996 0 k
F
.50398 .92469 m .50703 .25984 L .50685 .261 L F
.71151 .72813 m .70712 .73313 L .70485 .73178 L .4 .996 0 0 k
F
.71151 .72813 m .71387 .72944 L .70712 .73313 L F
.47781 .92715 m .4838 .26071 L .47634 .92527 L 0 .996 .438 .02 k
F
.47634 .92527 m .4838 .26071 L .48363 .26062 L F
.73939 .72768 m .73505 .73315 L .73262 .73189 L .399 .996 0 0 k
F
.73939 .72768 m .7419 .72889 L .73505 .73315 L F
.61459 .26069 m .61511 .2712 L .615 .26067 L 0 .996 .202 .137 k
F
.615 .26067 m .61511 .2712 L .6161 .26069 L 0 .996 .211 .137 k
F
.6161 .26069 m .61989 .35161 L .61957 .26054 L F
.6161 .26069 m .61511 .2712 L .61989 .35161 L F
.55598 .92501 m .55011 .26065 L .55555 .92529 L .5 .5 .5 1 k
F
.55598 .92501 m .55058 .26021 L .55011 .26065 L F
.68702 .72834 m .68255 .7329 L .68044 .73147 L .402 .996 0 0 k
F
.68702 .72834 m .68922 .72973 L .68255 .7329 L F
.47628 .92525 m .48363 .26062 L .48247 .25854 L 0 .996 .442 .019 k
F
.47634 .92527 m .48363 .26062 L .47628 .92525 L 0 .996 .438 .02 k
F
.62152 .26057 m .62473 .31575 L .62681 .28029 L 0 .996 .526 .026 k
F
.61957 .26054 m .62473 .31575 L .62152 .26057 L 0 .996 .225 .139 k
F
.64215 .94068 m .62207 .3163 L .6456 .94013 L 0 .996 .058 .363 k
F
.6456 .94013 m .62207 .3163 L .6273 .39434 L F
.64128 .94111 m .62207 .3163 L .64215 .94068 L 0 .996 .063 .365 k
F
.61957 .26054 m .61989 .35161 L .62473 .31575 L 0 .996 .225 .139 k
F
.44219 .92533 m .45707 .26047 L .44388 .92592 L 0 .996 .422 .02 k
F
.44219 .92533 m .4564 .26015 L .45707 .26047 L F
.58621 .92523 m .57514 .26036 L .5764 .25938 L .5 .5 .5 1 k
F
.58593 .92591 m .57514 .26036 L .58621 .92523 L F
.5567 .92333 m .55058 .26021 L .55598 .92501 L F
.5567 .92333 m .55115 .25838 L .55058 .26021 L F
.44137 .92445 m .4564 .26015 L .44219 .92533 L 0 .996 .422 .02 k
F
.44137 .92445 m .45517 .25829 L .4564 .26015 L F
.698 .72773 m .69361 .7325 L .69142 .73111 L .4 .996 0 0 k
F
.698 .72773 m .70029 .72908 L .69361 .7325 L F
.25005 .2599 m .24953 .26234 L .25115 .28412 L 0 .996 .996 0 k
F
.24965 .25877 m .24953 .26234 L .25005 .2599 L F
.75371 .72681 m .74942 .7325 L .74692 .7313 L .399 .996 0 0 k
F
.75371 .72681 m .75629 .72797 L .74942 .7325 L F
.50309 .92361 m .50703 .25984 L .50398 .92469 L 0 .996 .996 0 k
F
.50309 .92361 m .50632 .25865 L .50703 .25984 L F
.36237 .78815 m .35869 .68276 L .36154 .67084 L 0 .996 .036 .183 k
F
.36557 .76666 m .36237 .78815 L .36154 .67084 L 0 .996 .027 .187 k
F
.35091 .51834 m .34413 .5431 L .34719 .5464 L 0 .996 .384 .113 k
F
.35374 .52508 m .35091 .51834 L .34719 .5464 L 0 .996 .426 .115 k
F
.72287 .72686 m .71859 .73205 L .71623 .73074 L .399 .996 0 0 k
F
.72287 .72686 m .72532 .72812 L .71859 .73205 L F
.58621 .92523 m .5764 .25938 L .58818 .92412 L .5 .5 .5 1 k
F
.58818 .92412 m .5764 .25938 L .57673 .25824 L F
.73687 .72647 m .73262 .73189 L .73019 .73064 L .4 .996 0 0 k
F
.73687 .72647 m .73939 .72768 L .73262 .73189 L F
.70915 .72682 m .70485 .73178 L .70257 .73043 L F
.70915 .72682 m .71151 .72813 L .70485 .73178 L F
.36787 .53032 m .3625 .52419 L .36529 .53135 L 0 .996 .996 0 k
F
.68481 .72696 m .68044 .73147 L .67833 .73005 L .403 .996 0 0 k
F
.68481 .72696 m .68702 .72834 L .68044 .73147 L F
.24921 .25802 m .24953 .26234 L .24965 .25877 L 0 .996 .996 0 k
F
.50328 .9227 m .50632 .25865 L .50309 .92361 L F
.50328 .9227 m .5065 .25748 L .50632 .25865 L F
.47628 .92525 m .48247 .25854 L .47479 .92335 L 0 .996 .442 .019 k
F
.47479 .92335 m .48247 .25854 L .48226 .25844 L F
.76824 .72549 m .76403 .73142 L .76145 .73027 L .399 .996 0 0 k
F
.76824 .72549 m .7709 .72659 L .76403 .73142 L F
.47477 .92334 m .48226 .25844 L .48112 .25639 L 0 .996 .447 .019 k
F
.47479 .92335 m .48226 .25844 L .47477 .92334 L 0 .996 .442 .019 k
F
.75112 .72566 m .74692 .7313 L .74441 .7301 L .399 .996 0 0 k
F
.75112 .72566 m .75371 .72681 L .74692 .7313 L F
.55709 .92307 m .55115 .25838 L .5567 .92333 L .5 .5 .5 1 k
F
.55709 .92307 m .55165 .25791 L .55115 .25838 L F
.3625 .52419 m .35664 .53066 L .35961 .53486 L 0 .996 .711 .064 k
F
.36529 .53135 m .3625 .52419 L .35961 .53486 L 0 .996 .996 .055 k
F
.69571 .72638 m .69142 .73111 L .68922 .72973 L .4 .996 0 0 k
F
.69571 .72638 m .698 .72773 L .69142 .73111 L F
.43944 .92378 m .45517 .25829 L .44137 .92445 L 0 .996 .422 .02 k
F
.43944 .92378 m .45469 .25806 L .45517 .25829 L F
.58843 .92349 m .57673 .25824 L .57788 .25734 L .5 .5 .5 1 k
F
.58818 .92412 m .57673 .25824 L .58843 .92349 L F
.43879 .92307 m .45469 .25806 L .43944 .92378 L 0 .996 .421 .02 k
F
.43879 .92307 m .45333 .25599 L .45469 .25806 L F
.24739 .25545 m .24953 .26234 L .24921 .25802 L 0 .996 .996 0 k
F
.55783 .92135 m .55165 .25791 L .55709 .92307 L .5 .5 .5 1 k
F
.55783 .92135 m .55221 .25611 L .55165 .25791 L F
.72043 .72559 m .71623 .73074 L .71387 .72944 L .399 .996 0 0 k
F
.72043 .72559 m .72287 .72686 L .71623 .73074 L F
.23661 .47392 m .24541 .3274 L .24503 .37515 L 0 .996 .112 .451 k
F
.23661 .47392 m .23718 .42275 L .24541 .3274 L F
.73436 .72526 m .73019 .73064 L .72776 .72938 L .4 .996 0 0 k
F
.73436 .72526 m .73687 .72647 L .73019 .73064 L F
.50237 .92159 m .5065 .25748 L .50328 .9227 L 0 .996 .996 0 k
F
.50237 .92159 m .5058 .2563 L .5065 .25748 L F
.3821 .53431 m .37224 .66818 L .37513 .68476 L 0 .996 .167 .229 k
F
.3821 .53431 m .37779 .55816 L .37224 .66818 L F
.37751 .63184 m .37937 .49561 L .38513 .43711 L 0 .996 .163 .106 k
F
.38131 .62736 m .37751 .63184 L .38513 .43711 L 0 .996 .169 .108 k
F
.38973 .37032 m .37968 .56703 L .38412 .54291 L 0 .996 .167 .226 k
F
.38973 .37032 m .38353 .44283 L .37968 .56703 L F
.70678 .72551 m .70257 .73043 L .70029 .72908 L .399 .996 0 0 k
F
.70678 .72551 m .70915 .72682 L .70257 .73043 L F
.32927 .5211 m .31982 .58918 L .32329 .58586 L 0 .996 .235 .151 k
F
.3322 .52582 m .32927 .5211 L .32329 .58586 L 0 .996 .248 .149 k
F
.58843 .92349 m .57788 .25734 L .59052 .92231 L .5 .5 .5 1 k
F
.59052 .92231 m .57788 .25734 L .57824 .25609 L F
.76558 .72439 m .76145 .73027 L .75887 .72912 L .399 .996 0 0 k
F
.76558 .72439 m .76824 .72549 L .76145 .73027 L F
.68261 .72559 m .67833 .73005 L .67621 .72864 L .403 .996 0 0 k
F
.68261 .72559 m .68481 .72696 L .67833 .73005 L F
.74853 .7245 m .74441 .7301 L .7419 .72889 L .4 .996 0 0 k
F
.74853 .7245 m .75112 .72566 L .74441 .7301 L F
.69342 .72504 m .68922 .72973 L .68702 .72834 L F
.69342 .72504 m .69571 .72638 L .68922 .72973 L F
.47477 .92334 m .48112 .25639 L .4742 .84144 L 0 .996 .447 .019 k
F
.48085 .25626 m .4742 .84144 L .48112 .25639 L F
.50256 .92071 m .5058 .2563 L .50237 .92159 L 0 .996 .996 0 k
F
.50256 .92071 m .50599 .2551 L .5058 .2563 L F
.47974 .25427 m .4742 .84144 L .48085 .25626 L 0 .996 .452 .018 k
F
.71798 .72433 m .71387 .72944 L .71151 .72813 L .399 .996 0 0 k
F
.71798 .72433 m .72043 .72559 L .71387 .72944 L F
.25274 .30493 m .25284 .28087 L .254 .30914 L .5 .5 .5 1 k
F
.25352 .33857 m .25274 .30493 L .254 .30914 L F
.25037 .36288 m .25274 .30493 L .25352 .33857 L F
.25037 .36288 m .25004 .32336 L .25274 .30493 L F
.25284 .28087 m .25115 .28412 L .25281 .30589 L 0 .996 .996 .012 k
F
.254 .30914 m .25284 .28087 L .25281 .30589 L 0 .996 .996 .044 k
F
.55815 .92114 m .55221 .25611 L .55783 .92135 L .5 .5 .5 1 k
F
.55815 .92114 m .55276 .2556 L .55221 .25611 L F
.59075 .92177 m .57824 .25609 L .57924 .25531 L F
.59052 .92231 m .57824 .25609 L .59075 .92177 L F
.73183 .72405 m .72776 .72938 L .72532 .72812 L .4 .996 0 0 k
F
.73183 .72405 m .73436 .72526 L .72776 .72938 L F
.43652 .92228 m .45333 .25599 L .43879 .92307 L 0 .996 .421 .02 k
F
.43652 .92228 m .45312 .25589 L .45333 .25599 L F
.43611 .92183 m .45312 .25589 L .43652 .92228 L 0 .996 .418 .02 k
F
.43611 .92183 m .4522 .25449 L .45312 .25589 L F
.7044 .7242 m .70029 .72908 L .698 .72773 L .399 .996 0 0 k
F
.7044 .7242 m .70678 .72551 L .70029 .72908 L F
.76292 .72329 m .75887 .72912 L .75629 .72797 L F
.76292 .72329 m .76558 .72439 L .75887 .72912 L F
.24643 .2546 m .24601 .2929 L .24739 .25545 L 0 .996 .996 0 k
F
.24739 .25545 m .24601 .2929 L .24953 .26234 L F
.74593 .72334 m .7419 .72889 L .73939 .72768 L .4 .996 0 0 k
F
.74593 .72334 m .74853 .7245 L .7419 .72889 L F
.59075 .92177 m .57924 .25531 L .59302 .9205 L .5 .5 .5 1 k
F
.59302 .9205 m .57924 .25531 L .57966 .25389 L F
.24953 .26234 m .24601 .2929 L .24824 .3073 L 0 .996 .996 0 k
F
.25115 .28412 m .24953 .26234 L .24824 .3073 L F
.6804 .72423 m .67621 .72864 L .67409 .72724 L .402 .996 0 0 k
F
.6804 .72423 m .68261 .72559 L .67621 .72864 L F
.50162 .91957 m .50599 .2551 L .50256 .92071 L 0 .996 .996 0 k
F
.50162 .91957 m .50531 .25394 L .50599 .2551 L F
.69113 .72369 m .68702 .72834 L .68481 .72696 L .4 .996 0 0 k
F
.69113 .72369 m .69342 .72504 L .68702 .72834 L F
.35901 .81318 m .35572 .69718 L .35869 .68276 L 0 .996 .044 .179 k
F
.36237 .78815 m .35901 .81318 L .35869 .68276 L 0 .996 .036 .183 k
F
.24643 .2546 m .24375 .27925 L .24601 .2929 L 0 .996 .996 0 k
F
.2449 .25274 m .24375 .27925 L .24643 .2546 L F
.71553 .72306 m .71151 .72813 L .70915 .72682 L .399 .996 0 0 k
F
.71553 .72306 m .71798 .72433 L .71151 .72813 L F
.72931 .72283 m .72532 .72812 L .72287 .72686 L .4 .996 0 0 k
F
.72931 .72283 m .73183 .72405 L .72532 .72812 L F
.4522 .25449 m .45059 .29558 L .45178 .25361 L 0 .996 .996 0 k
F
.43611 .92183 m .45059 .29558 L .4522 .25449 L 0 .996 .418 .02 k
F
.47974 .25427 m .47395 .73607 L .4742 .84144 L 0 .996 .452 .018 k
F
.47939 .25409 m .47395 .73607 L .47974 .25427 L F
.76026 .72218 m .75629 .72797 L .75371 .72681 L .4 .996 0 0 k
F
.76026 .72218 m .76292 .72329 L .75629 .72797 L F
.27996 .5504 m .24358 .98873 L .25196 .91762 L 0 .996 .145 .21 k
F
.27996 .5504 m .27532 .57234 L .24358 .98873 L F
.47833 .25218 m .47395 .73607 L .47939 .25409 L 0 .996 .457 .018 k
F
.70203 .72289 m .698 .72773 L .69571 .72638 L .399 .996 0 0 k
F
.70203 .72289 m .7044 .7242 L .698 .72773 L F
.5018 .91874 m .50531 .25394 L .50162 .91957 L 0 .996 .996 0 k
F
.5018 .91874 m .5055 .25269 L .50531 .25394 L F
.35374 .52508 m .34719 .5464 L .35028 .54899 L 0 .996 .426 .115 k
F
.35664 .53066 m .35374 .52508 L .35028 .54899 L 0 .996 .479 .119 k
F
.74334 .72218 m .73939 .72768 L .73687 .72647 L .4 .996 0 0 k
F
.74334 .72218 m .74593 .72334 L .73939 .72768 L F
.59319 .92009 m .57966 .25389 L .58044 .25328 L .5 .5 .5 1 k
F
.59302 .9205 m .57966 .25389 L .59319 .92009 L F
.45178 .25361 m .45059 .29558 L .45176 .25315 L 0 .996 .996 0 k
F
.67818 .72287 m .6804 .72423 L .67409 .72724 L .402 .996 0 0 k
F
.59319 .92009 m .58044 .25328 L .59573 .91867 L .5 .5 .5 1 k
F
.59573 .91867 m .58044 .25328 L .58093 .25162 L F
.3322 .52582 m .32329 .58586 L .32671 .58341 L 0 .996 .248 .149 k
F
.33515 .53049 m .3322 .52582 L .32671 .58341 L 0 .996 .264 .147 k
F
.45176 .25315 m .44692 .37136 L .45083 .25116 L 0 .996 .996 0 k
F
.45176 .25315 m .45059 .29558 L .44692 .37136 L F
.68883 .72235 m .68481 .72696 L .68261 .72559 L .399 .996 0 0 k
F
.68883 .72235 m .69113 .72369 L .68481 .72696 L F
.61887 .53375 m .61989 .35161 L .61511 .2712 L 0 .996 .129 .364 k
F
.616 .52367 m .61887 .53375 L .61511 .2712 L 0 .996 .116 .36 k
F
.72678 .72162 m .72287 .72686 L .72043 .72559 L .4 .996 0 0 k
F
.72678 .72162 m .72931 .72283 L .72287 .72686 L F
.71307 .72179 m .70915 .72682 L .70678 .72551 L .399 .996 0 0 k
F
.71307 .72179 m .71553 .72306 L .70915 .72682 L F
.75759 .72108 m .75371 .72681 L .75112 .72566 L .4 .996 0 0 k
F
.75759 .72108 m .76026 .72218 L .75371 .72681 L F
.24302 .25132 m .24375 .27925 L .2449 .25274 L 0 .996 .996 0 k
F
.50083 .91754 m .5055 .25269 L .5018 .91874 L F
.50083 .91754 m .50485 .25157 L .5055 .25269 L F
.77478 .72057 m .7709 .72659 L .76824 .72549 L .399 .996 0 0 k
F
.77478 .72057 m .77751 .72162 L .7709 .72659 L F
.40869 .29389 m .40537 .39091 L .41044 .32393 L 0 .996 .225 .374 k
F
.40461 .35491 m .39934 .41895 L .40499 .3269 L 0 .996 .996 0 k
F
.39586 .54279 m .39934 .41895 L .40461 .35491 L 0 .996 .361 .015 k
F
.39979 .52295 m .39586 .54279 L .40461 .35491 L 0 .996 .381 .015 k
F
.40869 .29389 m .40322 .36961 L .40537 .39091 L 0 .996 .225 .374 k
F
.40499 .3269 m .40322 .36961 L .40869 .29389 L .5 .5 .5 1 k
F
.74074 .72101 m .73687 .72647 L .73436 .72526 L .4 .996 0 0 k
F
.74074 .72101 m .74334 .72218 L .73687 .72647 L F
.69965 .72157 m .69571 .72638 L .69342 .72504 L .398 .996 0 0 k
F
.69965 .72157 m .70203 .72289 L .69571 .72638 L F
.36529 .53135 m .35961 .53486 L .36267 .53738 L 0 .996 .996 .055 k
F
.47833 .25218 m .47326 .67116 L .47395 .73607 L 0 .996 .457 .018 k
F
.47785 .25194 m .47326 .67116 L .47833 .25218 L F
.47686 .25016 m .47326 .67116 L .47785 .25194 L 0 .996 .463 .017 k
F
.59582 .91845 m .58093 .25162 L .58138 .25127 L .5 .5 .5 1 k
F
.59573 .91867 m .58093 .25162 L .59582 .91845 L F
.501 .91679 m .50485 .25157 L .50083 .91754 L 0 .996 .996 0 k
F
.501 .91679 m .50506 .25025 L .50485 .25157 L F
.72425 .72039 m .72043 .72559 L .71798 .72433 L .4 .996 0 0 k
F
.72425 .72039 m .72678 .72162 L .72043 .72559 L F
.75492 .71997 m .75112 .72566 L .74853 .7245 L F
.75492 .71997 m .75759 .72108 L .75112 .72566 L F
.68653 .72102 m .68261 .72559 L .6804 .72423 L .398 .996 0 0 k
F
.68653 .72102 m .68883 .72235 L .68261 .72559 L F
.24302 .25132 m .24143 .26655 L .24375 .27925 L 0 .996 .996 0 k
F
.24222 .25047 m .24143 .26655 L .24302 .25132 L F
.71062 .72052 m .70678 .72551 L .7044 .7242 L .399 .996 0 0 k
F
.71062 .72052 m .71307 .72179 L .70678 .72551 L F
.59582 .91845 m .58138 .25127 L .59796 .88703 L .5 .5 .5 1 k
F
.58198 .24932 m .59796 .88703 L .58138 .25127 L F
.45083 .25116 m .44692 .37136 L .45073 .24933 L 0 .996 .996 0 k
F
.77204 .71952 m .76824 .72549 L .76558 .72439 L .4 .996 0 0 k
F
.77204 .71952 m .77478 .72057 L .76824 .72549 L F
.73813 .71985 m .73436 .72526 L .73183 .72405 L F
.73813 .71985 m .74074 .72101 L .73436 .72526 L F
.69727 .72026 m .69342 .72504 L .69113 .72369 L .398 .996 0 0 k
F
.69727 .72026 m .69965 .72157 L .69342 .72504 L F
.23966 .24881 m .24143 .26655 L .24222 .25047 L 0 .996 .996 0 k
F
.49997 .91552 m .50506 .25025 L .501 .91679 L F
.49997 .91552 m .50444 .24918 L .50506 .25025 L F
.47686 .25016 m .47229 .62972 L .47326 .67116 L 0 .996 .463 .017 k
F
.4762 .24982 m .47229 .62972 L .47686 .25016 L F
.24503 .41931 m .25004 .32336 L .25037 .36288 L 0 .996 .043 .754 k
F
.24503 .41931 m .24503 .37515 L .25004 .32336 L F
.75224 .71886 m .74853 .7245 L .74593 .72334 L .4 .996 0 0 k
F
.75224 .71886 m .75492 .71997 L .74853 .7245 L F
.47531 .24823 m .47229 .62972 L .4762 .24982 L 0 .996 .47 .017 k
F
.72171 .71917 m .71798 .72433 L .71553 .72306 L .4 .996 0 0 k
F
.72171 .71917 m .72425 .72039 L .71798 .72433 L F
.7693 .71847 m .76558 .72439 L .76292 .72329 L F
.7693 .71847 m .77204 .71952 L .76558 .72439 L F
.70815 .71925 m .7044 .7242 L .70203 .72289 L .398 .996 0 0 k
F
.70815 .71925 m .71062 .72052 L .7044 .7242 L F
.68423 .71969 m .6804 .72423 L .67818 .72287 L .397 .996 0 0 k
F
.68423 .71969 m .68653 .72102 L .6804 .72423 L F
.73552 .71868 m .73183 .72405 L .72931 .72283 L .4 .996 0 0 k
F
.73552 .71868 m .73813 .71985 L .73183 .72405 L F
.45073 .24933 m .44367 .4238 L .45034 .24849 L 0 .996 .996 0 k
F
.45073 .24933 m .44692 .37136 L .44367 .4238 L F
.62473 .31575 m .63188 .3555 L .62681 .28029 L 0 .996 .563 .026 k
F
.58199 .24928 m .58205 .25161 L .58198 .24932 L 0 .996 .996 0 k
F
.58198 .24932 m .58205 .25161 L .59796 .88703 L .5 .5 .5 1 k
F
.58199 .24927 m .58205 .25161 L .58199 .24928 L 0 .996 .996 0 k
F
.58279 .24727 m .58205 .25161 L .58199 .24927 L F
.50012 .91487 m .50444 .24918 L .49997 .91552 L F
.50012 .91487 m .50467 .24776 L .50444 .24918 L F
.33515 .53049 m .32671 .58341 L .33009 .58164 L 0 .996 .264 .147 k
F
.33812 .53501 m .33515 .53049 L .33009 .58164 L 0 .996 .281 .146 k
F
.35664 .53066 m .35028 .54899 L .35343 .55062 L 0 .996 .479 .119 k
F
.35961 .53486 m .35664 .53066 L .35343 .55062 L 0 .996 .558 .127 k
F
.69488 .71895 m .69113 .72369 L .68883 .72235 L .397 .996 0 0 k
F
.69488 .71895 m .69727 .72026 L .69113 .72369 L F
.23938 .24854 m .23903 .25501 L .23966 .24881 L 0 .996 .996 0 k
F
.23966 .24881 m .23903 .25501 L .24143 .26655 L F
.45034 .24849 m .44867 .28584 L .45025 .24675 L F
.44721 .31775 m .44514 .35708 L .44867 .28584 L F
.44386 .37993 m .442 .40773 L .44514 .35708 L F
.44085 .42408 m .43914 .44349 L .442 .40773 L F
.43809 .45522 m .43649 .46859 L .43914 .44349 L F
.43551 .47705 m .43399 .48608 L .43649 .46859 L F
.43306 .49222 m .4316 .49813 L .43399 .48608 L 0 .996 .71 0 k
F
.41785 .93351 m .43134 .36727 L .41668 .93246 L 0 .996 .43 .019 k
F
.41668 .93246 m .43134 .36727 L .42691 .43172 L F
.41971 .93418 m .43134 .36727 L .41785 .93351 L 0 .996 .426 .019 k
F
.41518 .93192 m .42691 .43172 L .41369 .93057 L 0 .996 .436 .018 k
F
.41369 .93057 m .42691 .43172 L .42296 .47508 L F
.41668 .93246 m .42691 .43172 L .41518 .93192 L 0 .996 .43 .019 k
F
.42843 .50963 m .42703 .51166 L .42929 .50629 L 0 .996 .227 .002 k
F
.42369 .52821 m .42703 .51166 L .42843 .50963 L F
.42703 .51166 m .42482 .51503 L .42564 .51369 L 0 .996 .996 .162 k
F
.42596 .52685 m .42369 .52821 L .42929 .50629 L 0 .996 .442 0 k
F
.42929 .50629 m .42703 .51166 L .42904 .5075 L .5 .5 .5 1 k
F
.42596 .52685 m .42929 .50629 L .42986 .50426 L 0 .996 .442 0 k
F
.43106 .50083 m .42986 .50426 L .4316 .49813 L F
.42596 .52685 m .42986 .50426 L .43106 .50083 L F
.42825 .52414 m .43114 .50164 L .432 .49926 L 0 .996 .71 0 k
F
.43058 .51954 m .43351 .49074 L .43439 .48669 L 0 .996 .996 0 k
F
.43058 .51954 m .42825 .52414 L .43399 .48608 L F
.42825 .52414 m .42596 .52685 L .4316 .49813 L 0 .996 .71 0 k
F
.42786 .50994 m .43043 .50583 L .43258 .50014 L 0 .996 .996 .162 k
F
.42703 .51166 m .4276 .5107 L .42786 .50994 L F
.4276 .5107 m .43043 .50583 L .42786 .50994 L F
.42703 .51166 m .42564 .51369 L .43043 .50583 L F
.42985 .50523 m .42904 .5075 L .43258 .50014 L .5 .5 .5 1 k
F
.42929 .50629 m .42904 .5075 L .42985 .50523 L F
.432 .49926 m .4316 .49813 L .43306 .49222 L 0 .996 .71 0 k
F
.43114 .50164 m .4316 .49813 L .432 .49926 L F
.4316 .49813 m .42929 .50629 L .43013 .50402 L .5 .5 .5 1 k
F
.4316 .49813 m .43013 .50402 L .43133 .50083 L F
.43296 .51224 m .43598 .47487 L .43689 .46851 L 0 .996 .996 0 k
F
.43296 .51224 m .43058 .51954 L .43649 .46859 L F
.43217 .49696 m .43133 .50083 L .43478 .49161 L .5 .5 .5 1 k
F
.4316 .49813 m .43133 .50083 L .43217 .49696 L F
.43439 .48669 m .43399 .48608 L .43551 .47705 L 0 .996 .996 0 k
F
.43351 .49074 m .43399 .48608 L .43439 .48669 L F
.43399 .48608 m .4316 .49813 L .43247 .4951 L .5 .5 .5 1 k
F
.43399 .48608 m .43247 .4951 L .43369 .49086 L F
.43543 .5011 m .43859 .45205 L .43955 .44251 L 0 .996 .996 0 k
F
.438 .48444 m .43543 .5011 L .442 .40773 L F
.43543 .5011 m .43296 .51224 L .43914 .44349 L F
.43456 .48479 m .43369 .49086 L .43706 .47916 L .5 .5 .5 1 k
F
.43399 .48608 m .43369 .49086 L .43456 .48479 L F
.43689 .46851 m .43649 .46859 L .43809 .45522 L 0 .996 .996 0 k
F
.43598 .47487 m .43649 .46859 L .43689 .46851 L F
.43649 .46859 m .43399 .48608 L .43489 .48199 L .5 .5 .5 1 k
F
.43649 .46859 m .43489 .48199 L .43614 .47628 L F
.438 .48444 m .44139 .41947 L .44242 .40559 L 0 .996 .996 0 k
F
.44072 .45984 m .438 .48444 L .44514 .35708 L F
.43706 .46717 m .43614 .47628 L .43945 .46126 L .5 .5 .5 1 k
F
.43649 .46859 m .43614 .47628 L .43706 .46717 L F
.43955 .44251 m .43914 .44349 L .44085 .42408 L 0 .996 .996 0 k
F
.43859 .45205 m .43914 .44349 L .43955 .44251 L F
.43914 .44349 m .43649 .46859 L .43742 .46301 L .5 .5 .5 1 k
F
.43914 .44349 m .43742 .46301 L .43872 .45525 L F
.44072 .45984 m .44444 .37329 L .44558 .35348 L 0 .996 .996 0 k
F
.44367 .4238 m .44072 .45984 L .44867 .28584 L F
.43971 .44194 m .43872 .45525 L .44198 .4358 L .5 .5 .5 1 k
F
.43914 .44349 m .43872 .45525 L .43971 .44194 L F
.44242 .40559 m .442 .40773 L .44386 .37993 L 0 .996 .996 0 k
F
.44139 .41947 m .442 .40773 L .44242 .40559 L F
.442 .40773 m .43914 .44349 L .44012 .43581 L .5 .5 .5 1 k
F
.442 .40773 m .44012 .43581 L .44148 .42516 L F
.44912 .28045 m .44367 .4238 L .44786 .30824 L 0 .996 .996 0 k
F
.44257 .40606 m .44148 .42516 L .44471 .39982 L .5 .5 .5 1 k
F
.442 .40773 m .44148 .42516 L .44257 .40606 L F
.44558 .35348 m .44514 .35708 L .44721 .31775 L 0 .996 .996 0 k
F
.44444 .37329 m .44514 .35708 L .44558 .35348 L F
.44514 .35708 m .442 .40773 L .44304 .39707 L .5 .5 .5 1 k
F
.44514 .35708 m .44304 .39707 L .44447 .38239 L F
.44571 .35537 m .44447 .38239 L .4477 .3493 L F
.44514 .35708 m .44447 .38239 L .44571 .35537 L F
.45034 .24849 m .44912 .28045 L .44867 .28584 L 0 .996 .996 0 k
F
.44912 .28045 m .44786 .30824 L .44867 .28584 L F
.74957 .71775 m .74593 .72334 L .74334 .72218 L .4 .996 0 0 k
F
.74957 .71775 m .75224 .71886 L .74593 .72334 L F
.76656 .71742 m .76292 .72329 L .76026 .72218 L F
.76656 .71742 m .7693 .71847 L .76292 .72329 L F
.71917 .71795 m .71553 .72306 L .71307 .72179 L .399 .996 0 0 k
F
.71917 .71795 m .72171 .71917 L .71553 .72306 L F
.47531 .24823 m .47117 .60241 L .47229 .62972 L 0 .996 .47 .017 k
F
.47437 .24775 m .47117 .60241 L .47531 .24823 L F
.70569 .71797 m .70203 .72289 L .69965 .72157 L .398 .996 0 0 k
F
.70569 .71797 m .70815 .71925 L .70203 .72289 L F
.35545 .84234 m .3526 .71454 L .35572 .69718 L 0 .996 .052 .174 k
F
.35901 .81318 m .35545 .84234 L .35572 .69718 L 0 .996 .044 .179 k
F
.73291 .71751 m .72931 .72283 L .72678 .72162 L .4 .996 0 0 k
F
.73291 .71751 m .73552 .71868 L .72931 .72283 L F
.68192 .71837 m .67818 .72287 L .67597 .72153 L .396 .996 0 0 k
F
.68192 .71837 m .68423 .71969 L .67818 .72287 L F
.49902 .9135 m .50467 .24776 L .50012 .91487 L 0 .996 .996 0 k
F
.49902 .9135 m .50411 .24679 L .50467 .24776 L F
.47364 .24642 m .47117 .60241 L .47437 .24775 L 0 .996 .478 .016 k
F
.58205 .25161 m .59794 .77498 L .59796 .88703 L .5 .5 .5 1 k
F
.58205 .25161 m .58536 .33776 L .59794 .77498 L F
.58279 .24727 m .58536 .33776 L .58205 .25161 L 0 .996 .996 0 k
F
.69249 .71764 m .68883 .72235 L .68653 .72102 L .396 .996 0 0 k
F
.69249 .71764 m .69488 .71895 L .68883 .72235 L F
.58258 .24676 m .58536 .33776 L .58279 .24727 L 0 .996 .996 0 k
F
.30404 1.07422 m .31921 .73367 L .30557 1.07387 L 0 .996 .091 .165 k
F
.30404 1.07422 m .314 .78629 L .31921 .73367 L F
.30557 1.07387 m .31921 .73367 L .30829 1.07348 L 0 .996 .087 .169 k
F
.74689 .71664 m .74334 .72218 L .74074 .72101 L .4 .996 0 0 k
F
.74689 .71664 m .74957 .71775 L .74334 .72218 L F
.76381 .71636 m .76026 .72218 L .75759 .72108 L F
.76381 .71636 m .76656 .71742 L .76026 .72218 L F
.49913 .913 m .50364 .30948 L .49902 .9135 L 0 .996 .996 0 k
F
.50364 .30948 m .50364 .30925 L .49902 .9135 L F
.49913 .913 m .5043 .25406 L .50411 .24679 L F
.5043 .25406 m .50437 .2452 L .50415 .24658 L F
.5043 .25406 m .50415 .24658 L .50411 .24679 L F
.49792 .91148 m .50437 .2452 L .49913 .913 L F
.50364 .30948 m .50411 .24679 L .50364 .30925 L F
.49792 .91148 m .5039 .24438 L .50437 .2452 L F
.49798 .9112 m .50274 .37537 L .49792 .91148 L F
.50274 .37537 m .50314 .33001 L .50274 .37531 L F
.50274 .37537 m .50274 .37531 L .49792 .91148 L F
.50314 .33001 m .50314 .32989 L .49792 .91148 L F
.50364 .27406 m .50364 .27396 L .50314 .32984 L F
.50314 .32989 m .50314 .32984 L .49792 .91148 L F
.50364 .27406 m .50314 .32984 L .50314 .32989 L F
.50529 .39258 m .50628 .38161 L .50626 .38095 L .5 .5 .5 1 k
F
.50364 .27406 m .50421 .24254 L .5039 .24438 L 0 .996 .996 0 k
F
.49798 .9112 m .50379 .28738 L .50363 .2754 L F
.50363 .2754 m .50382 .28388 L .50364 .27406 L F
.50379 .28738 m .50382 .28388 L .50363 .2754 L F
.50382 .28388 m .50421 .24254 L .50364 .27406 L F
.49674 .90965 m .50421 .24254 L .49798 .9112 L F
.50314 .33001 m .50364 .27406 L .50314 .32989 L F
.50364 .27406 m .5039 .24438 L .50364 .27396 L F
.49674 .90965 m .50387 .24194 L .50421 .24254 L F
.49674 .90965 m .49677 .8939 L .50387 .24194 L F
.50387 .24194 m .50325 .29897 L .50423 .23974 L F
.50423 .36962 m .50518 .35782 L .50513 .35513 L .5 .5 .5 1 k
F
.50322 .30162 m .50269 .34983 L .50339 .3133 L 0 .996 .996 0 k
F
.50226 .38942 m .50191 .42154 L .50248 .39322 L F
.50191 .42154 m .49677 .8939 L .50214 .42358 L F
.50191 .42154 m .50214 .42358 L .50248 .39322 L F
.50269 .34983 m .50226 .38942 L .5029 .35654 L F
.50269 .34983 m .5029 .35654 L .50339 .3133 L F
.50325 .29897 m .50322 .30162 L .5034 .31293 L F
.50322 .30162 m .50339 .3133 L .5034 .31293 L F
.50325 .29897 m .5034 .31293 L .50423 .23974 L F
.50423 .23974 m .49681 .77395 L .50408 .23947 L F
.50226 .38942 m .50248 .39322 L .5029 .35654 L F
.50423 .23974 m .49677 .8939 L .49681 .77395 L F
.50408 .23947 m .50147 .43112 L .50398 .27532 L F
.50116 .45384 m .49681 .77395 L .5014 .45491 L F
.50147 .43112 m .50171 .43342 L .50302 .34235 L F
.50297 .33796 m .50302 .34235 L .50398 .27532 L F
.50147 .43112 m .50302 .34235 L .50297 .33796 L F
.50147 .43112 m .50116 .45384 L .50171 .43342 L F
.50116 .45384 m .5014 .45491 L .50171 .43342 L F
.49681 .77395 m .4966 .69698 L .50398 .27532 L F
.50226 .40167 m .50152 .43764 L .50355 .39619 L .5 .5 .5 1 k
F
.50345 .38571 m .50355 .39619 L .50525 .36161 L F
.50226 .40167 m .50355 .39619 L .50345 .38571 L F
.50074 .46009 m .50307 .34973 L .50398 .27532 L 0 .996 .996 0 k
F
.50023 .48922 m .5007 .47655 L .50046 .4762 L F
.49962 .52445 m .50047 .48906 L .50023 .48922 L F
.49983 .52365 m .50047 .48906 L .49962 .52445 L F
.4966 .69698 m .49983 .52365 L .49962 .52445 L F
.50047 .48906 m .5007 .47655 L .50023 .48922 L F
.50046 .4762 m .50099 .4613 L .50074 .46009 L F
.5007 .47655 m .50099 .4613 L .50046 .4762 L F
.50099 .4613 m .50173 .4214 L .50074 .46009 L F
.50173 .4214 m .50307 .34973 L .50162 .41868 L F
.50173 .4214 m .50162 .41868 L .50074 .46009 L F
.4966 .69698 m .49624 .64595 L .50125 .42866 L F
.50173 .4214 m .50125 .42866 L .50307 .34973 L F
.4966 .69698 m .50125 .42866 L .50173 .4214 L F
.50005 .49136 m .50101 .45219 L .4998 .49151 L F
.50101 .45219 m .50096 .45146 L .4998 .49151 L F
.50144 .43495 m .50139 .43337 L .4998 .49151 L F
.50201 .39573 m .50226 .40167 L .50307 .34973 L F
.4998 .49151 m .50206 .40898 L .50201 .39573 L F
.50206 .40898 m .50226 .40167 L .50201 .39573 L F
.50229 .46941 m .50502 .46372 L .50552 .44424 L .5 .5 .5 1 k
F
.50101 .45219 m .50144 .43495 L .50096 .45146 L 0 .996 .996 0 k
F
.50144 .43495 m .50226 .40167 L .50139 .43337 L F
.49624 .64595 m .49983 .50031 L .49958 .50082 L F
.49958 .50082 m .50005 .49136 L .4998 .49151 L F
.49983 .50031 m .50005 .49136 L .49958 .50082 L F
.49624 .64595 m .49578 .61118 L .50226 .40167 L F
.49926 .50163 m .49967 .49352 L .49952 .4936 L F
.49905 .50822 m .49941 .50132 L .49926 .50163 L F
.4992 .50778 m .49941 .50132 L .49905 .50822 L F
.50167 .48275 m .50455 .47718 L .50502 .46372 L .5 .5 .5 1 k
F
.49916 .50185 m .50134 .43565 L .50132 .43201 L 0 .996 .996 0 k
F
.49926 .50163 m .5002 .47234 L .49916 .50185 L F
.5002 .47234 m .50192 .41821 L .50015 .47197 L F
.5002 .47234 m .50015 .47197 L .49916 .50185 L F
.50146 .48128 m .50426 .46803 L .5042 .46775 L .5 .5 .5 1 k
F
.49952 .4936 m .50075 .46113 L .50063 .45886 L 0 .996 .996 0 k
F
.49967 .49352 m .50075 .46113 L .49952 .4936 L F
.49578 .61118 m .49926 .50163 L .49916 .50185 L F
.49578 .61118 m .4992 .50778 L .49905 .50822 L F
.49941 .50132 m .49967 .49352 L .49926 .50163 L F
.50075 .46113 m .50152 .43764 L .50063 .45886 L F
.49578 .61118 m .49525 .58688 L .50152 .43764 L F
.49959 .49052 m .50148 .48141 L .50146 .48128 L .5 .5 .5 1 k
F
.50148 .48141 m .50426 .46803 L .50146 .48128 L F
.50142 .49736 m .50239 .49519 L .50237 .49523 L F
.49862 .50841 m .49905 .50222 L .49887 .5026 L 0 .996 .996 0 k
F
.49525 .58688 m .4988 .50786 L .49862 .50841 L F
.4988 .50786 m .49905 .50222 L .49862 .50841 L F
.49854 .50865 m .49887 .5026 L .49879 .50277 L F
.49525 .58688 m .49862 .50841 L .49854 .50865 L F
.49862 .50841 m .49887 .5026 L .49854 .50865 L F
.50071 .49898 m .50322 .49616 L .50365 .49236 L 0 .996 .996 .116 k
F
.49988 .4768 m .50129 .44625 L .50132 .44238 L 0 .996 .996 0 k
F
.49879 .50277 m .49992 .47721 L .49988 .4768 L F
.49992 .47721 m .50129 .44625 L .49988 .4768 L F
.49887 .5026 m .50129 .44625 L .49879 .50277 L F
.49887 .5026 m .50084 .46236 L .50129 .44625 L F
.49905 .50222 m .50084 .46236 L .49887 .5026 L F
.49525 .58688 m .49468 .56946 L .50084 .46236 L F
.49845 .50784 m .49947 .49112 L .49818 .50869 L F
.49947 .49112 m .49972 .487 L .49944 .49098 L F
.49947 .49112 m .49944 .49098 L .49818 .50869 L F
.49818 .50869 m .49972 .487 L .49955 .48487 L F
.49972 .487 m .5002 .47921 L .49955 .48487 L F
.49468 .56946 m .49845 .50784 L .49818 .50869 L F
.49468 .56946 m .49408 .55664 L .5002 .47921 L F
.49912 .49287 m .49959 .49052 L .5002 .47921 L F
.49788 .50862 m .49926 .49442 L .49912 .49287 L F
.49815 .50773 m .49926 .49442 L .49788 .50862 L F
.49926 .49442 m .49959 .49052 L .49912 .49287 L F
.49408 .55664 m .49815 .50773 L .49788 .50862 L F
.49408 .55664 m .49346 .54693 L .49959 .49052 L F
.49764 .50844 m .49899 .49795 L .49959 .49052 L F
.49346 .54693 m .49791 .50752 L .49764 .50844 L F
.49791 .50752 m .49867 .50079 L .49764 .50844 L F
.49867 .50079 m .49864 .50068 L .49764 .50844 L F
.49867 .50079 m .49899 .49795 L .49864 .50068 L F
.49346 .54693 m .49282 .53937 L .49899 .49795 L F
.49847 .50146 m .49841 .50264 L .49899 .49795 L 0 .996 .797 0 k
F
.49747 .50815 m .49841 .50264 L .49847 .50146 L F
.49771 .50724 m .49841 .50264 L .49747 .50815 L F
.49733 .50723 m .49727 .50674 L .49784 .50538 L 0 .996 .297 .001 k
F
.49152 .52826 m .49727 .50674 L .49733 .50723 L F
.49727 .50674 m .49671 .50709 L .49721 .50624 L 0 .996 .996 .116 k
F
.49784 .50538 m .49727 .50674 L .49778 .50559 L .5 .5 .5 1 k
F
.49282 .53937 m .49771 .50724 L .49747 .50815 L 0 .996 .797 0 k
F
.49282 .53937 m .49217 .5333 L .49841 .50264 L F
.49217 .5333 m .49152 .52826 L .49784 .50538 L 0 .996 .526 0 k
F
.49784 .50538 m .49778 .50559 L .50084 .4987 L .5 .5 .5 1 k
F
.50113 .49804 m .50084 .4987 L .50157 .49705 L F
.49784 .50538 m .50084 .4987 L .50113 .49804 L F
.49789 .50517 m .49784 .50538 L .49841 .50264 L 0 .996 .526 0 k
F
.49737 .50773 m .49784 .50538 L .49789 .50517 L F
.49752 .50693 m .49784 .50538 L .49737 .50773 L F
.49727 .50674 m .50083 .50041 L .50071 .49898 L 0 .996 .996 .116 k
F
.49841 .50264 m .49784 .50538 L .49835 .50382 L .5 .5 .5 1 k
F
.50083 .50041 m .50322 .49616 L .50071 .49898 L 0 .996 .996 .116 k
F
.49784 .50538 m .50157 .49705 L .50149 .49722 L .5 .5 .5 1 k
F
.49784 .50538 m .50143 .49734 L .50142 .49736 L F
.49727 .50674 m .49721 .50624 L .49843 .50421 L 0 .996 .996 .116 k
F
.49727 .50674 m .49843 .50421 L .50188 .4984 L F
.49909 .50351 m .49994 .50197 L .49993 .50201 L F
.49993 .50201 m .50085 .50034 L .50083 .50041 L F
.49994 .50197 m .50085 .50034 L .49993 .50201 L F
.50083 .50041 m .50181 .49864 L .50178 .49872 L F
.50085 .50034 m .50181 .49864 L .50083 .50041 L F
.50178 .49872 m .5028 .49687 L .50277 .49697 L F
.50181 .49864 m .5028 .49687 L .50178 .49872 L F
.50181 .49864 m .50188 .4984 L .5028 .49687 L F
.49727 .50674 m .50188 .4984 L .50181 .49864 L F
.50277 .49697 m .5028 .49687 L .50322 .49616 L F
.49843 .50421 m .50279 .49835 L .50322 .49616 L 0 .996 .729 .075 k
F
.49784 .50538 m .50365 .49236 L .5041 .48632 L .5 .5 .5 1 k
F
.49671 .50709 m .49794 .50532 L .49843 .50421 L 0 .996 .729 .075 k
F
.49833 .50485 m .4991 .50348 L .49909 .50351 L 0 .996 .996 .116 k
F
.49834 .50483 m .4991 .50348 L .49833 .50485 L F
.4991 .50348 m .49994 .50197 L .49909 .50351 L F
.49794 .50532 m .50279 .49835 L .49843 .50421 L 0 .996 .729 .075 k
F
.49217 .5333 m .49752 .50693 L .49737 .50773 L 0 .996 .526 0 k
F
.4977 .50597 m .49834 .50483 L .49833 .50485 L 0 .996 .996 .116 k
F
.49727 .50674 m .4977 .50597 L .4977 .50597 L F
.4977 .50597 m .49834 .50483 L .4977 .50597 L F
.49841 .50264 m .49835 .50382 L .49899 .50188 L .5 .5 .5 1 k
F
.49885 .50141 m .49899 .50188 L .50216 .49222 L F
.49841 .50264 m .49899 .50188 L .49885 .50141 L F
.49899 .49795 m .49841 .50264 L .49957 .49783 L F
.49947 .49679 m .49957 .49783 L .50029 .49485 L F
.49899 .49795 m .49957 .49783 L .49947 .49679 L F
.50009 .49394 m .50029 .49485 L .50365 .48091 L F
.49899 .49795 m .50029 .49485 L .50009 .49394 L F
.49959 .49052 m .49899 .49795 L .50089 .4872 L F
.50071 .48536 m .50089 .4872 L .50337 .47312 L F
.49959 .49052 m .50089 .4872 L .50071 .48536 L F
.49955 .48487 m .5002 .47921 L .50084 .46236 L 0 .996 .996 0 k
F
.50149 .49722 m .50157 .49705 L .50246 .49504 L .5 .5 .5 1 k
F
.50143 .49734 m .50239 .49519 L .50142 .49736 L F
.50132 .44238 m .50129 .44625 L .50152 .43764 L 0 .996 .996 0 k
F
.50089 .4872 m .5017 .48782 L .50167 .48275 L .5 .5 .5 1 k
F
.49899 .49795 m .50085 .49101 L .50089 .4872 L F
.50085 .49101 m .5017 .48782 L .50089 .4872 L F
.5017 .48782 m .50455 .47718 L .50167 .48275 L F
.50132 .43201 m .50192 .41821 L .50197 .41086 L 0 .996 .996 0 k
F
.50134 .43565 m .50192 .41821 L .50132 .43201 L F
.50237 .49523 m .50338 .49297 L .50336 .49302 L .5 .5 .5 1 k
F
.50239 .49519 m .50338 .49297 L .50237 .49523 L F
.50239 .49519 m .50246 .49504 L .50338 .49297 L F
.49784 .50538 m .50246 .49504 L .50239 .49519 L F
.50336 .49302 m .50338 .49297 L .50365 .49236 L F
.50207 .49226 m .50216 .49222 L .50305 .4895 L F
.49841 .50264 m .50216 .49222 L .50207 .49226 L F
.5002 .47921 m .49959 .49052 L .5015 .47557 L F
.5014 .47359 m .5015 .47557 L .50229 .46941 L F
.5002 .47921 m .5015 .47557 L .5014 .47359 L F
.50063 .45886 m .50152 .43764 L .50192 .41821 L 0 .996 .996 0 k
F
.50197 .41086 m .50192 .41821 L .50226 .40167 L F
.5015 .47557 m .50232 .47704 L .50229 .46941 L .5 .5 .5 1 k
F
.49959 .49052 m .50146 .48128 L .5015 .47557 L F
.50146 .48128 m .50232 .47704 L .5015 .47557 L F
.50232 .47704 m .50502 .46372 L .50229 .46941 L F
.50214 .46739 m .50229 .46941 L .504 .45607 L F
.5002 .47921 m .50229 .46941 L .50214 .46739 L F
.50084 .46236 m .5002 .47921 L .50214 .45829 L F
.50205 .4551 m .50214 .45829 L .50294 .4497 L F
.50084 .46236 m .50214 .45829 L .50205 .4551 L F
.5028 .44638 m .50294 .4497 L .50467 .43117 L F
.50084 .46236 m .50294 .4497 L .5028 .44638 L F
.50298 .48955 m .50305 .4895 L .50397 .48671 L F
.49841 .50264 m .50305 .4895 L .50298 .48955 L F
.49841 .50264 m .50397 .48671 L .50396 .48671 L F
.49841 .50264 m .5041 .48632 L .50455 .47718 L F
.50365 .49236 m .50322 .49616 L .5097 .4898 L 0 .996 .996 .564 k
F
.50322 .49616 m .50942 .49345 L .5097 .4898 L .165 .996 .996 .507 k
F
.5007 .49674 m .50028 .49516 L .50763 .49386 L .421 .996 0 0 k
F
.50762 .4939 m .50763 .49386 L .50776 .49384 L F
.5007 .49674 m .50763 .49386 L .50762 .4939 L F
.50396 .48671 m .50397 .48671 L .5041 .48632 L .5 .5 .5 1 k
F
.50358 .48081 m .50365 .48091 L .50455 .47718 L F
.49899 .49795 m .50365 .48091 L .50358 .48081 L F
.50329 .47272 m .50337 .47312 L .50426 .46803 L F
.49959 .49052 m .50337 .47312 L .50329 .47272 L F
.5042 .46775 m .50426 .46803 L .50502 .46372 L F
.50392 .45532 m .504 .45607 L .5049 .44905 L F
.5002 .47921 m .504 .45607 L .50392 .45532 L F
.50485 .44861 m .5049 .44905 L .50552 .44424 L F
.5002 .47921 m .5049 .44905 L .50485 .44861 L F
.50459 .4299 m .50467 .43117 L .50557 .42144 L F
.50084 .46236 m .50467 .43117 L .50459 .4299 L F
.50435 .4038 m .50531 .39312 L .50529 .39258 L F
.50152 .43764 m .50436 .40422 L .50435 .4038 L F
.50436 .40422 m .50531 .39312 L .50435 .4038 L F
.50226 .40167 m .50426 .37155 L .50423 .36962 L F
.50426 .37155 m .50518 .35782 L .50423 .36962 L F
.50477 .44113 m .50552 .44424 L .50573 .43318 L F
.5002 .47921 m .50485 .44861 L .50477 .44113 L F
.50485 .44861 m .50552 .44424 L .50477 .44113 L F
.50557 .42144 m .50573 .43318 L .50605 .41633 L F
.5002 .47921 m .50573 .43318 L .50557 .42144 L F
.50513 .35513 m .50614 .3433 L .50607 .33981 L F
.50518 .35782 m .50614 .3433 L .50513 .35513 L F
.50531 .39312 m .50628 .38161 L .50529 .39258 L F
.50553 .42085 m .50557 .42144 L .50605 .41633 L F
.50084 .46236 m .50557 .42144 L .50553 .42085 L F
.50152 .43764 m .50084 .46236 L .50537 .39511 L F
.50531 .39312 m .50537 .39511 L .50628 .38161 L F
.50152 .43764 m .50537 .39511 L .50531 .39312 L F
.50518 .35782 m .50525 .36161 L .50614 .3433 L F
.50226 .40167 m .50525 .36161 L .50518 .35782 L F
.50607 .33981 m .50614 .3433 L .50725 .32068 L F
.50626 .38095 m .50628 .38161 L .50662 .37667 L F
.58317 .2453 m .58536 .33776 L .58258 .24676 L 0 .996 .996 0 k
F
.45025 .24675 m .44867 .28584 L .45108 .2453 L .5 .5 .5 1 k
F
.71663 .71672 m .71307 .72179 L .71062 .72052 L .399 .996 0 0 k
F
.71663 .71672 m .71917 .71795 L .71307 .72179 L F
.47364 .24642 m .46994 .58384 L .47117 .60241 L 0 .996 .478 .016 k
F
.47231 .24574 m .46994 .58384 L .47364 .24642 L F
.70322 .71669 m .69965 .72157 L .69727 .72026 L .397 .996 0 0 k
F
.70322 .71669 m .70569 .71797 L .69965 .72157 L F
.7303 .71634 m .72678 .72162 L .72425 .72039 L .4 .996 0 0 k
F
.7303 .71634 m .73291 .71751 L .72678 .72162 L F
.78105 .71551 m .77751 .72162 L .77478 .72057 L F
.78105 .71551 m .78386 .71651 L .77751 .72162 L F
.67962 .71707 m .68192 .71837 L .67597 .72153 L .394 .996 0 0 k
F
.47179 .2448 m .46994 .58384 L .47231 .24574 L 0 .996 .489 .016 k
F
.76107 .71531 m .75759 .72108 L .75492 .71997 L .4 .996 0 0 k
F
.76107 .71531 m .76381 .71636 L .75759 .72108 L F
.7442 .71552 m .74074 .72101 L .73813 .71985 L F
.7442 .71552 m .74689 .71664 L .74074 .72101 L F
.6901 .71634 m .68653 .72102 L .68423 .71969 L .394 .996 0 0 k
F
.6901 .71634 m .69249 .71764 L .68653 .72102 L F
.45108 .2453 m .45106 .27887 L .45247 .2429 L .5 .5 .5 1 k
F
.45108 .2453 m .44867 .28584 L .45106 .27887 L F
.58378 .27083 m .58826 .39782 L .58536 .33776 L 0 .996 .996 0 k
F
.58448 .28453 m .58826 .39782 L .58378 .27083 L F
.58317 .2453 m .58448 .28453 L .58378 .27083 L F
.58267 .24406 m .58383 .27575 L .58317 .2453 L F
.58383 .27575 m .58826 .39782 L .58413 .27395 L F
.58383 .27575 m .58413 .27395 L .58317 .2453 L F
.5828 .24374 m .58826 .39782 L .58267 .24406 L F
.58296 .24336 m .58345 .25771 L .5828 .24374 L F
.58345 .25771 m .58826 .39782 L .5828 .24374 L F
.58607 .33402 m .59087 .43935 L .58826 .39782 L F
.58296 .24336 m .58747 .35519 L .58607 .33402 L F
.58747 .35519 m .59087 .43935 L .58607 .33402 L F
.58239 .24196 m .58525 .30837 L .58296 .24336 L F
.58693 .34764 m .59087 .43935 L .58714 .34684 L F
.58239 .24196 m .58334 .27016 L .58511 .30987 L F
.58525 .30837 m .58511 .30987 L .59087 .43935 L F
.58239 .24196 m .58511 .30987 L .58525 .30837 L F
.58174 .28814 m .58401 .32184 L .58189 .28729 L F
.58525 .30837 m .58693 .34764 L .58548 .30584 L F
.58693 .34764 m .58714 .34684 L .58548 .30584 L F
.58525 .30837 m .58548 .30584 L .58296 .24336 L F
.58857 .38753 m .59328 .46789 L .59087 .43935 L F
.58334 .27016 m .59015 .40555 L .58857 .38753 L F
.59015 .40555 m .59328 .46789 L .58857 .38753 L F
.5883 .36963 m .58794 .37232 L .58948 .39984 L F
.58977 .39914 m .58948 .39984 L .59257 .4552 L F
.5883 .36963 m .58948 .39984 L .58977 .39914 L F
.59176 .43773 m .59257 .4552 L .59328 .46789 L F
.58656 .33415 m .59257 .4552 L .59176 .43773 L F
.58334 .27016 m .58656 .33477 L .58656 .33415 L F
.58656 .33477 m .59257 .4552 L .58656 .33415 L F
.58334 .27016 m .58636 .34391 L .58794 .37232 L F
.58334 .27016 m .58794 .37232 L .5883 .36963 L F
.59108 .42854 m .59553 .48738 L .59328 .46789 L F
.58636 .34391 m .59258 .44121 L .59108 .42854 L F
.59258 .44121 m .59553 .48738 L .59108 .42854 L F
.59078 .41532 m .59049 .41676 L .59071 .41984 L F
.59113 .42098 m .59071 .41984 L .59342 .45782 L F
.59078 .41532 m .59071 .41984 L .59113 .42098 L F
.58698 .35404 m .58904 .39647 L .59049 .41676 L F
.58698 .35404 m .59049 .41676 L .59078 .41532 L F
.5925 .44 m .59342 .45782 L .59553 .48738 L F
.59089 .41481 m .59342 .45782 L .5925 .44 L F
.58636 .34391 m .59078 .41532 L .59089 .41481 L F
.59078 .41532 m .59342 .45782 L .59089 .41481 L F
.58536 .33776 m .59858 .70219 L .59794 .77498 L .5 .5 .5 1 k
F
.58536 .33776 m .58826 .39782 L .59858 .70219 L F
.58826 .39782 m .59966 .65347 L .59858 .70219 L F
.58729 .405 m .58933 .42237 L .58747 .40456 L 0 .996 .996 0 k
F
.58826 .39782 m .59087 .43935 L .59966 .65347 L .5 .5 .5 1 k
F
.58904 .39647 m .59767 .50055 L .59553 .48738 L 0 .996 .996 .003 k
F
.58933 .42237 m .59373 .45983 L .58943 .42186 L 0 .996 .996 0 k
F
.58933 .42237 m .58943 .42186 L .58747 .40456 L F
.58904 .39647 m .59147 .43366 L .59282 .44818 L 0 .996 .996 .003 k
F
.59435 .46243 m .59414 .46247 L .59571 .47942 L F
.59313 .4473 m .59282 .44818 L .59414 .46247 L F
.59313 .4473 m .59414 .46247 L .59435 .46243 L F
.58904 .39647 m .59282 .44818 L .59313 .4473 L F
.58949 .4019 m .59571 .47942 L .5949 .4671 L F
.58904 .39647 m .5895 .40226 L .58949 .4019 L F
.5895 .40226 m .59571 .47942 L .58949 .4019 L F
.59087 .43935 m .60101 .62002 L .59966 .65347 L .5 .5 .5 1 k
F
.5881 .42905 m .59021 .45489 L .59215 .46286 L 0 .996 .996 0 k
F
.5949 .4671 m .59571 .47942 L .59767 .50055 L 0 .996 .996 .003 k
F
.59087 .43935 m .59328 .46789 L .60101 .62002 L .5 .5 .5 1 k
F
.5944 .46521 m .59974 .50933 L .59767 .50055 L 0 .996 .996 .008 k
F
.59147 .43366 m .59584 .47365 L .5944 .46521 L F
.59584 .47365 m .59974 .50933 L .5944 .46521 L F
.59532 .46984 m .595 .47027 L .59626 .48063 L F
.59647 .48075 m .59626 .48063 L .59789 .49411 L F
.59532 .46984 m .59626 .48063 L .59647 .48075 L F
.59147 .43366 m .59373 .45983 L .595 .47027 L F
.59147 .43366 m .595 .47027 L .59532 .46984 L F
.59541 .4697 m .59789 .49411 L .59715 .48559 L F
.59147 .43366 m .59532 .46984 L .59541 .4697 L F
.59532 .46984 m .59789 .49411 L .59541 .4697 L F
.59328 .46789 m .60255 .59652 L .60101 .62002 L .5 .5 .5 1 k
F
.59328 .46789 m .59553 .48738 L .60255 .59652 L F
.59193 .46291 m .59384 .47184 L .59215 .46286 L 0 .996 .996 0 k
F
.59715 .48559 m .59789 .49411 L .59974 .50933 L 0 .996 .996 .008 k
F
.59651 .48275 m .60176 .51502 L .59974 .50933 L 0 .996 .996 .019 k
F
.59373 .45983 m .59792 .48863 L .59651 .48275 L F
.59792 .48863 m .60176 .51502 L .59651 .48275 L F
.59739 .48561 m .59706 .48567 L .59999 .50396 L F
.59748 .48559 m .59999 .50396 L .5993 .49809 L F
.59373 .45983 m .59739 .48561 L .59748 .48559 L F
.59739 .48561 m .59999 .50396 L .59748 .48559 L F
.59405 .47944 m .59592 .48587 L .59429 .47957 L 0 .996 .996 0 k
F
.61158 .93201 m .5983 .30868 L .61144 .93232 L .5 .5 .5 1 k
F
.59373 .45983 m .59585 .47811 L .59706 .48567 L 0 .996 .996 .019 k
F
.59373 .45983 m .59706 .48567 L .59739 .48561 L F
.5993 .49809 m .59999 .50396 L .60176 .51502 L F
.614 .93081 m .5983 .30868 L .61158 .93201 L .5 .5 .5 1 k
F
.614 .93081 m .60264 .39219 L .5983 .30868 L F
.59854 .49489 m .60374 .51854 L .60176 .51502 L 0 .996 .996 .037 k
F
.59585 .47811 m .59991 .49893 L .59854 .49489 L F
.59991 .49893 m .60374 .51854 L .59854 .49489 L F
.59807 .48962 m .59788 .49076 L .59905 .49628 L F
.59941 .49656 m .59905 .49628 L .60264 .51335 L F
.59807 .48962 m .59905 .49628 L .59941 .49656 L F
.59595 .47861 m .60264 .51335 L .60205 .50989 L F
.59585 .47811 m .59595 .47862 L .59595 .47861 L F
.59595 .47862 m .60264 .51335 L .59595 .47861 L F
.59553 .48738 m .60421 .57962 L .60255 .59652 L .5 .5 .5 1 k
F
.59553 .48738 m .59767 .50055 L .60421 .57962 L F
.59409 .48575 m .59593 .49446 L .59832 .49884 L 0 .996 .996 .001 k
F
.60205 .50989 m .60264 .51335 L .60374 .51854 L 0 .996 .996 .037 k
F
.61644 .9293 m .60264 .39219 L .61418 .93041 L .5 .5 .5 1 k
F
.61418 .93041 m .60264 .39219 L .614 .93081 L F
.59788 .49076 m .60569 .52051 L .60374 .51854 L 0 .996 .996 .07 k
F
.60002 .49896 m .59984 .49938 L .60097 .50346 L F
.60133 .50401 m .60097 .50346 L .60462 .51666 L F
.60002 .49896 m .60097 .50346 L .60133 .50401 L F
.61644 .9293 m .60644 .44759 L .60264 .39219 L .5 .5 .5 1 k
F
.60405 .51427 m .60462 .51666 L .60569 .52051 L 0 .996 .996 .07 k
F
.60003 .49893 m .60462 .51666 L .60405 .51427 L F
.59788 .49076 m .60002 .49896 L .60003 .49893 L F
.60002 .49896 m .60462 .51666 L .60003 .49893 L F
.59792 .49543 m .59966 .49983 L .59829 .49571 L 0 .996 .996 .001 k
F
.59984 .49938 m .60259 .50716 L .60121 .50432 L 0 .996 .996 .124 k
F
.60259 .50716 m .60762 .5214 L .60121 .50432 L F
.60191 .50525 m .60175 .50512 L .60285 .50817 L F
.60321 .50893 m .60285 .50817 L .60657 .51849 L F
.60191 .50525 m .60285 .50817 L .60321 .50893 L F
.61869 .92777 m .60644 .44759 L .61668 .92876 L .5 .5 .5 1 k
F
.61869 .92777 m .60986 .4841 L .60644 .44759 L F
.61668 .92876 m .60644 .44759 L .61644 .9293 L F
.60192 .50525 m .60657 .51849 L .60602 .51686 L 0 .996 .996 .124 k
F
.59984 .49938 m .60191 .50525 L .60192 .50525 L F
.60191 .50525 m .60657 .51849 L .60192 .50525 L F
.59987 .50179 m .60159 .50498 L .60024 .50235 L 0 .996 .996 .02 k
F
.60602 .51686 m .60657 .51849 L .60762 .5214 L 0 .996 .996 .124 k
F
.60175 .50512 m .60955 .52149 L .60762 .5214 L .5 .5 .5 1 k
F
.60159 .50498 m .60363 .50877 L .60166 .50504 L 0 .996 .996 .02 k
F
.60159 .50498 m .60166 .50504 L .60024 .50235 L F
.60175 .50512 m .60363 .50877 L .60377 .50934 L .5 .5 .5 1 k
F
.60175 .50512 m .60377 .50934 L .60377 .50936 L F
.60121 .50432 m .60762 .5214 L .60569 .52051 L 0 .996 .996 .124 k
F
.59593 .49446 m .59771 .5003 L .60363 .50877 L 0 .996 .996 .02 k
F
.60178 .50587 m .60348 .50819 L .60215 .50665 L 0 .996 .996 .078 k
F
.60348 .50819 m .60547 .51092 L .60355 .50845 L F
.60348 .50819 m .60355 .50845 L .60215 .50665 L F
.60377 .50936 m .60905 .52043 L .60855 .51939 L .5 .5 .5 1 k
F
.60377 .50934 m .60905 .52043 L .60377 .50936 L F
.60215 .50665 m .60355 .50845 L .60363 .50877 L 0 .996 .996 .078 k
F
.60355 .50845 m .60547 .51092 L .60363 .50877 L F
.59771 .5003 m .60178 .50587 L .60215 .50665 L F
.60166 .50504 m .60363 .50877 L .60175 .50512 L 0 .996 .996 .02 k
F
.62069 .92623 m .60986 .4841 L .61903 .92704 L .5 .5 .5 1 k
F
.62069 .92623 m .61302 .50806 L .60986 .4841 L F
.61903 .92704 m .60986 .4841 L .61869 .92777 L F
.60363 .50877 m .61146 .52101 L .60955 .52149 L F
.60363 .50877 m .60547 .51092 L .61146 .52101 L F
.59771 .5003 m .59946 .50405 L .60547 .51092 L 0 .996 .996 .078 k
F
.60403 .50926 m .6073 .51197 L .60547 .51092 L 0 .996 .996 .168 k
F
.59946 .50405 m .60367 .50829 L .60403 .50926 L F
.60367 .50829 m .6073 .51197 L .60403 .50926 L F
.60377 .50934 m .60363 .50877 L .6047 .51109 L .5 .5 .5 1 k
F
.60508 .51209 m .6047 .51109 L .60905 .52043 L F
.60377 .50934 m .6047 .51109 L .60508 .51209 L F
.60855 .51939 m .60905 .52043 L .60955 .52149 L F
.60068 .5024 m .60175 .50512 L .60045 .50157 L 0 .996 .996 .001 k
F
.60068 .5024 m .60045 .50157 L .59974 .49964 L F
.59966 .49983 m .60068 .5024 L .59974 .49964 L F
.59966 .49983 m .59974 .49964 L .59829 .49571 L F
.59984 .49938 m .60175 .50512 L .60191 .50525 L 0 .996 .996 .124 k
F
.60024 .50235 m .60166 .50504 L .60175 .50512 L 0 .996 .996 .02 k
F
.59593 .49446 m .59987 .50179 L .60024 .50235 L F
.59792 .49543 m .59832 .49884 L .60175 .50512 L 0 .996 .996 .001 k
F
.59409 .48575 m .59832 .49884 L .59792 .49543 L F
.59788 .49076 m .59984 .49938 L .60002 .49896 L 0 .996 .996 .07 k
F
.59829 .49571 m .59974 .49964 L .59984 .49938 L 0 .996 .996 .001 k
F
.59974 .49964 m .60175 .50512 L .59984 .49938 L F
.59409 .48575 m .59792 .49543 L .59829 .49571 L F
.59592 .48587 m .59768 .49196 L .59605 .48585 L 0 .996 .996 0 k
F
.59768 .49196 m .59984 .49938 L .59771 .49179 L F
.59768 .49196 m .59771 .49179 L .59605 .48585 L F
.59592 .48587 m .59605 .48585 L .59429 .47957 L F
.59384 .47184 m .59788 .49076 L .59396 .47168 L F
.59384 .47184 m .59396 .47168 L .59215 .46286 L F
.59629 .48581 m .59771 .49179 L .59788 .49076 L F
.59429 .47957 m .59605 .48585 L .59629 .48581 L F
.59605 .48585 m .59771 .49179 L .59629 .48581 L F
.59585 .47811 m .59788 .49076 L .59807 .48962 L 0 .996 .996 .037 k
F
.59771 .49179 m .59984 .49938 L .59788 .49076 L 0 .996 .996 0 k
F
.5922 .47307 m .59405 .47944 L .59429 .47957 L F
.59165 .45153 m .59215 .46286 L .59585 .47811 L F
.5881 .42905 m .59215 .46286 L .59165 .45153 L F
.59421 .47134 m .59788 .49076 L .59585 .47811 L F
.59215 .46286 m .59396 .47168 L .59421 .47134 L F
.59396 .47168 m .59788 .49076 L .59421 .47134 L F
.59021 .45489 m .59193 .46291 L .59215 .46286 L F
.59202 .45048 m .59585 .47811 L .59373 .45983 L F
.5881 .42905 m .59165 .45153 L .59202 .45048 L F
.59165 .45153 m .59585 .47811 L .59202 .45048 L F
.58968 .42064 m .59373 .45983 L .59147 .43366 L F
.58747 .40456 m .58943 .42186 L .58968 .42064 L F
.58943 .42186 m .59373 .45983 L .58968 .42064 L F
.58636 .34391 m .58721 .36068 L .58698 .35404 L F
.58721 .36068 m .58904 .39647 L .58698 .35404 L F
.58729 .405 m .5881 .42905 L .58989 .43884 L F
.58933 .42237 m .58989 .43884 L .59373 .45983 L F
.58729 .405 m .58989 .43884 L .58933 .42237 L F
.58583 .3926 m .58742 .41813 L .58729 .405 L F
.58742 .41813 m .5881 .42905 L .58729 .405 L F
.58583 .3926 m .58729 .405 L .58747 .40456 L F
.58401 .32184 m .58904 .39647 L .58409 .32098 L F
.58401 .32184 m .58409 .32098 L .58189 .28729 L F
.58715 .37823 m .59147 .43366 L .58904 .39647 L F
.58483 .3559 m .5869 .38009 L .58715 .37823 L F
.5869 .38009 m .59147 .43366 L .58715 .37823 L F
.58333 .34146 m .58467 .35655 L .58483 .3559 L F
.58467 .35655 m .59147 .43366 L .58483 .3559 L F
.58434 .31833 m .58904 .39647 L .58636 .34391 L F
.58189 .28729 m .58409 .32098 L .58434 .31833 L F
.58409 .32098 m .58904 .39647 L .58434 .31833 L F
.58054 .27023 m .58174 .28814 L .58189 .28729 L F
.35961 .53486 m .35343 .55062 L .35665 .55099 L 0 .996 .558 .127 k
F
.36267 .53738 m .35961 .53486 L .35665 .55099 L 0 .996 .702 .144 k
F
.33812 .53501 m .33009 .58164 L .33345 .58038 L 0 .996 .281 .146 k
F
.34111 .53925 m .33812 .53501 L .33345 .58038 L 0 .996 .302 .145 k
F
.71408 .71548 m .71062 .72052 L .70815 .71925 L .399 .996 0 0 k
F
.71408 .71548 m .71663 .71672 L .71062 .72052 L F
.77824 .71452 m .77478 .72057 L .77204 .71952 L .4 .996 0 0 k
F
.77824 .71452 m .78105 .71551 L .77478 .72057 L F
.72768 .71516 m .72425 .72039 L .72171 .71917 L F
.72768 .71516 m .7303 .71634 L .72425 .72039 L F
.47179 .2448 m .46863 .57081 L .46994 .58384 L 0 .996 .489 .016 k
F
.46991 .24383 m .46863 .57081 L .47179 .2448 L F
.70075 .71541 m .69727 .72026 L .69488 .71895 L .396 .996 0 0 k
F
.70075 .71541 m .70322 .71669 L .69727 .72026 L F
.75832 .71425 m .75492 .71997 L .75224 .71886 L .4 .996 0 0 k
F
.75832 .71425 m .76107 .71531 L .75492 .71997 L F
.74152 .71441 m .73813 .71985 L .73552 .71868 L F
.74152 .71441 m .7442 .71552 L .73813 .71985 L F
.68771 .71503 m .68423 .71969 L .68192 .71837 L .392 .996 0 0 k
F
.68771 .71503 m .6901 .71634 L .68423 .71969 L F
.4697 .24345 m .46863 .57081 L .46991 .24383 L 0 .996 .503 .015 k
F
.77542 .71352 m .77204 .71952 L .7693 .71847 L .4 .996 0 0 k
F
.77542 .71352 m .77824 .71452 L .77204 .71952 L F
.71154 .71425 m .70815 .71925 L .70569 .71797 L .399 .996 0 0 k
F
.71154 .71425 m .71408 .71548 L .70815 .71925 L F
.4697 .24345 m .46728 .56135 L .46863 .57081 L 0 .996 .503 .015 k
F
.46839 .24277 m .46728 .56135 L .4697 .24345 L F
.72506 .71398 m .72171 .71917 L .71917 .71795 L .4 .996 0 0 k
F
.72506 .71398 m .72768 .71516 L .72171 .71917 L F
.69827 .71413 m .69488 .71895 L .69249 .71764 L .395 .996 0 0 k
F
.69827 .71413 m .70075 .71541 L .69488 .71895 L F
.24143 .26655 m .23903 .25501 L .23606 .32364 L 0 .996 .901 0 k
F
.45247 .2429 m .45569 .26127 L .45548 .24138 L 0 .996 .19 .295 k
F
.45247 .2429 m .45106 .27887 L .45569 .26127 L F
.75556 .7132 m .75224 .71886 L .74957 .71775 L .4 .996 0 0 k
F
.75556 .7132 m .75832 .71425 L .75224 .71886 L F
.46747 .24224 m .46706 .28622 L .46839 .24277 L 0 .996 .268 .091 k
F
.46839 .24277 m .46706 .28622 L .46728 .56135 L 0 .996 .503 .015 k
F
.73883 .71329 m .73552 .71868 L .73291 .71751 L .4 .996 0 0 k
F
.73883 .71329 m .74152 .71441 L .73552 .71868 L F
.77261 .71252 m .7693 .71847 L .76656 .71742 L F
.77261 .71252 m .77542 .71352 L .7693 .71847 L F
.36267 .53738 m .35665 .55099 L .35994 .54969 L 0 .996 .702 .144 k
F
.36582 .5378 m .36267 .53738 L .35994 .54969 L 0 .996 .996 .186 k
F
.46682 .24215 m .46706 .28622 L .46747 .24224 L 0 .996 .268 .091 k
F
.46513 .24119 m .46706 .28622 L .46682 .24215 L 0 .996 .279 .091 k
F
.68531 .71373 m .68192 .71837 L .67962 .71707 L .389 .996 0 0 k
F
.68531 .71373 m .68771 .71503 L .68192 .71837 L F
.70898 .713 m .70569 .71797 L .70322 .71669 L .398 .996 0 0 k
F
.70898 .713 m .71154 .71425 L .70569 .71797 L F
.58215 .24146 m .58334 .27016 L .58239 .24196 L 0 .996 .996 0 k
F
.72244 .7128 m .71917 .71795 L .71663 .71672 L .4 .996 0 0 k
F
.72244 .7128 m .72506 .71398 L .71917 .71795 L F
.6958 .71284 m .69249 .71764 L .6901 .71634 L .394 .996 0 0 k
F
.6958 .71284 m .69827 .71413 L .69249 .71764 L F
.7528 .71214 m .74957 .71775 L .74689 .71664 L .4 .996 0 0 k
F
.7528 .71214 m .75556 .7132 L .74957 .71775 L F
.58156 .24095 m .58334 .27016 L .58215 .24146 L 0 .996 .996 0 k
F
.45548 .24138 m .45569 .26127 L .45642 .24087 L 0 .996 .19 .295 k
F
.25115 .28412 m .24824 .3073 L .25044 .32229 L 0 .996 .996 0 k
F
.25281 .30589 m .25115 .28412 L .25044 .32229 L F
.22371 .58721 m .23826 .36668 L .23718 .42275 L 0 .996 .104 .297 k
F
.22371 .58721 m .22469 .53046 L .23826 .36668 L F
.73614 .71217 m .73291 .71751 L .7303 .71634 L .401 .996 0 0 k
F
.73614 .71217 m .73883 .71329 L .73291 .71751 L F
.34111 .53925 m .33345 .58038 L .33679 .57944 L 0 .996 .302 .145 k
F
.34413 .5431 m .34111 .53925 L .33679 .57944 L 0 .996 .326 .146 k
F
.46513 .24119 m .46437 .3576 L .46706 .28622 L 0 .996 .279 .091 k
F
.4627 .24083 m .46437 .3576 L .46513 .24119 L F
.76979 .71152 m .76656 .71742 L .76381 .71636 L .4 .996 0 0 k
F
.76979 .71152 m .77261 .71252 L .76656 .71742 L F
.24063 1.01527 m .27532 .57234 L .23887 1.01601 L 0 .996 .143 .216 k
F
.24063 1.01527 m .24358 .98873 L .27532 .57234 L F
.23887 1.01601 m .27532 .57234 L .27026 .60001 L F
.5809 .23964 m .58334 .27016 L .58156 .24095 L 0 .996 .996 0 k
F
.45642 .24087 m .45921 .30644 L .45928 .2405 L 0 .996 .208 .16 k
F
.45642 .24087 m .45569 .26127 L .45921 .30644 L F
.46235 .24063 m .46437 .3576 L .4627 .24083 L 0 .996 .293 .091 k
F
.36582 .5378 m .35994 .54969 L .36333 .54613 L 0 .996 .996 .186 k
F
.56245 .24072 m .56477 .29924 L .56331 .23994 L .5 .5 .5 1 k
F
.46235 .24063 m .46198 .40785 L .46437 .3576 L 0 .996 .293 .091 k
F
.46163 .24052 m .46198 .40785 L .46235 .24063 L F
.46163 .24052 m .45921 .30644 L .46198 .40785 L F
.45928 .2405 m .45921 .30644 L .46163 .24052 L 0 .996 .208 .16 k
F
.70643 .71176 m .70322 .71669 L .70075 .71541 L .398 .996 0 0 k
F
.70643 .71176 m .70898 .713 L .70322 .71669 L F
.68291 .71243 m .67962 .71707 L .6773 .71577 L .386 .996 0 0 k
F
.68291 .71243 m .68531 .71373 L .67962 .71707 L F
.71981 .71161 m .71663 .71672 L .71408 .71548 L .4 .996 0 0 k
F
.71981 .71161 m .72244 .7128 L .71663 .71672 L F
.75004 .71107 m .74689 .71664 L .7442 .71552 L F
.75004 .71107 m .7528 .71214 L .74689 .71664 L F
.56331 .23994 m .56477 .29924 L .56533 .23885 L 0 .996 .143 .305 k
F
.78705 .71032 m .78386 .71651 L .78105 .71551 L .4 .996 0 0 k
F
.78705 .71032 m .78993 .71126 L .78386 .71651 L F
.69331 .71154 m .6901 .71634 L .68771 .71503 L .392 .996 0 0 k
F
.69331 .71154 m .6958 .71284 L .6901 .71634 L F
.73344 .71104 m .7303 .71634 L .72768 .71516 L .401 .996 0 0 k
F
.73344 .71104 m .73614 .71217 L .7303 .71634 L F
.76696 .71052 m .76381 .71636 L .76107 .71531 L .4 .996 0 0 k
F
.76696 .71052 m .76979 .71152 L .76381 .71636 L F
.5809 .23964 m .58636 .34391 L .58334 .27016 L 0 .996 .996 0 k
F
.57951 .23842 m .58636 .34391 L .5809 .23964 L F
.35165 .87629 m .34931 .73536 L .3526 .71454 L 0 .996 .059 .17 k
F
.35545 .84234 m .35165 .87629 L .3526 .71454 L 0 .996 .052 .174 k
F
.50408 .23947 m .50398 .27532 L .50435 .23785 L 0 .996 .996 0 k
F
.37879 .95935 m .37095 .93968 L .37442 .90577 L 0 .996 .092 .105 k
F
.37879 .95935 m .37531 .99692 L .37095 .93968 L F
.38086 .84981 m .37422 .81034 L .37726 .78958 L 0 .996 .042 .14 k
F
.38086 .84981 m .37772 .87598 L .37422 .81034 L F
.37531 .99692 m .36726 .97831 L .37095 .93968 L 0 .996 .104 .1 k
F
.37736 .98988 m .38146 .80477 L .3744 .9897 L 0 .996 .197 .105 k
F
.37736 .98988 m .38201 .89361 L .38146 .80477 L F
.37849 .99011 m .38201 .89361 L .37736 .98988 L F
.37755 .9766 m .39279 .60954 L .38003 .97669 L 0 .996 .115 .228 k
F
.37755 .9766 m .38893 .61673 L .39279 .60954 L F
.37607 .977 m .38893 .61673 L .37755 .9766 L F
.38116 .95862 m .39985 .39364 L .37928 .90689 L 0 .996 .198 .117 k
F
.38017 .77148 m .37438 .71882 L .37713 .70718 L 0 .996 .011 .171 k
F
.38017 .77148 m .37726 .78958 L .37438 .71882 L F
.37772 .87598 m .37105 .83417 L .37422 .81034 L 0 .996 .054 .136 k
F
.37442 .90577 m .36772 .86154 L .37105 .83417 L 0 .996 .066 .131 k
F
.37772 .87598 m .37442 .90577 L .37105 .83417 L 0 .996 .054 .136 k
F
.37442 .90577 m .37095 .93968 L .36772 .86154 L 0 .996 .066 .131 k
F
.37531 .99692 m .37161 1.03938 L .36726 .97831 L 0 .996 .104 .1 k
F
.37126 .98905 m .38146 .80477 L .37991 .74744 L 0 .996 .201 .106 k
F
.3744 .9897 m .38146 .80477 L .37126 .98905 L F
.37425 .97693 m .38893 .61673 L .37607 .977 L 0 .996 .112 .227 k
F
.37425 .97693 m .38511 .62246 L .38893 .61673 L F
.39985 .39364 m .39406 .46146 L .37928 .90689 L 0 .996 .198 .117 k
F
.38159 .95863 m .39985 .39364 L .38116 .95862 L 0 .996 .195 .117 k
F
.71718 .71042 m .71408 .71548 L .71154 .71425 L .4 .996 0 0 k
F
.71718 .71042 m .71981 .71161 L .71408 .71548 L F
.56533 .23885 m .56477 .29924 L .56853 .23758 L 0 .996 .156 .31 k
F
.70387 .7105 m .70075 .71541 L .69827 .71413 L .397 .996 0 0 k
F
.70387 .7105 m .70643 .71176 L .70075 .71541 L F
.74728 .71001 m .7442 .71552 L .74152 .71441 L .401 .996 0 0 k
F
.74728 .71001 m .75004 .71107 L .7442 .71552 L F
.6805 .71113 m .6773 .71577 L .67499 .7145 L .382 .996 0 0 k
F
.6805 .71113 m .68291 .71243 L .6773 .71577 L F
.78416 .70938 m .78105 .71551 L .77824 .71452 L .4 .996 0 0 k
F
.78416 .70938 m .78705 .71032 L .78105 .71551 L F
.57951 .23842 m .58054 .27023 L .58636 .34391 L 0 .996 .996 0 k
F
.57836 .23796 m .58054 .27023 L .57951 .23842 L 0 .996 .461 .04 k
F
.76414 .70952 m .76107 .71531 L .75832 .71425 L .4 .996 0 0 k
F
.76414 .70952 m .76696 .71052 L .76107 .71531 L F
.73074 .70991 m .72768 .71516 L .72506 .71398 L .401 .996 0 0 k
F
.73074 .70991 m .73344 .71104 L .72768 .71516 L F
.69083 .71024 m .68771 .71503 L .68531 .71373 L .389 .996 0 0 k
F
.69083 .71024 m .69331 .71154 L .68771 .71503 L F
.5752 .23679 m .58054 .27023 L .57836 .23796 L 0 .996 .461 .04 k
F
.50435 .23785 m .50398 .27532 L .50474 .23697 L .5 .5 .5 1 k
F
.34413 .5431 m .33679 .57944 L .34012 .57864 L 0 .996 .326 .146 k
F
.34719 .5464 m .34413 .5431 L .34012 .57864 L 0 .996 .354 .148 k
F
.25352 .33857 m .254 .30914 L .25528 .3365 L .5 .5 .5 1 k
F
.254 .30914 m .25281 .30589 L .25452 .32748 L 0 .996 .996 .044 k
F
.25528 .3365 m .254 .30914 L .25452 .32748 L 0 .996 .996 .1 k
F
.56853 .23758 m .56681 .366 L .56917 .23723 L 0 .996 .156 .31 k
F
.56853 .23758 m .56477 .29924 L .56681 .366 L F
.71455 .70922 m .71154 .71425 L .70898 .713 L .4 .996 0 0 k
F
.71455 .70922 m .71718 .71042 L .71154 .71425 L F
.78128 .70844 m .77824 .71452 L .77542 .71352 L F
.78128 .70844 m .78416 .70938 L .77824 .71452 L F
.74451 .70895 m .74152 .71441 L .73883 .71329 L .401 .996 0 0 k
F
.74451 .70895 m .74728 .71001 L .74152 .71441 L F
.70131 .70924 m .69827 .71413 L .6958 .71284 L .396 .996 0 0 k
F
.70131 .70924 m .70387 .7105 L .69827 .71413 L F
.56917 .23723 m .57195 .3075 L .56987 .23695 L 0 .996 .174 .315 k
F
.56917 .23723 m .56681 .366 L .57195 .3075 L F
.76131 .70852 m .75832 .71425 L .75556 .7132 L .4 .996 0 0 k
F
.76131 .70852 m .76414 .70952 L .75832 .71425 L F
.50474 .23697 m .50398 .27532 L .5053 .23627 L .5 .5 .5 1 k
F
.56987 .23695 m .57581 .25758 L .57205 .23693 L 0 .996 .246 .13 k
F
.56987 .23695 m .57195 .3075 L .57581 .25758 L F
.72804 .70878 m .72506 .71398 L .72244 .7128 L .401 .996 0 0 k
F
.72804 .70878 m .73074 .70991 L .72506 .71398 L F
.57205 .23693 m .57581 .25758 L .5752 .23679 L 0 .996 .246 .13 k
F
.6781 .70985 m .6805 .71113 L .67499 .7145 L .377 .996 0 0 k
F
.5752 .23679 m .57581 .25758 L .58054 .27023 L 0 .996 .461 .04 k
F
.68834 .70893 m .68531 .71373 L .68291 .71243 L .386 .996 0 0 k
F
.68834 .70893 m .69083 .71024 L .68531 .71373 L F
.52692 .23628 m .52704 .24906 L .52701 .23648 L 0 .996 .628 .003 k
F
.24143 .26655 m .23606 .32364 L .23905 .32875 L 0 .996 .901 0 k
F
.24375 .27925 m .24143 .26655 L .23905 .32875 L 0 .996 .996 0 k
F
.52683 .23622 m .52704 .24906 L .52692 .23628 L 0 .996 .628 .003 k
F
.5053 .23627 m .50307 .34973 L .50611 .23441 L .5 .5 .5 1 k
F
.5053 .23627 m .50398 .27532 L .50307 .34973 L F
.52601 .23438 m .52704 .24906 L .52683 .23622 L 0 .996 .648 .002 k
F
.77839 .7075 m .77542 .71352 L .77261 .71252 L .4 .996 0 0 k
F
.77839 .7075 m .78128 .70844 L .77542 .71352 L F
.74174 .70788 m .73883 .71329 L .73614 .71217 L .401 .996 0 0 k
F
.74174 .70788 m .74451 .70895 L .73883 .71329 L F
.71191 .70801 m .70898 .713 L .70643 .71176 L .4 .996 0 0 k
F
.71191 .70801 m .71455 .70922 L .70898 .713 L F
.75848 .70751 m .75556 .7132 L .7528 .71214 L F
.75848 .70751 m .76131 .70852 L .75556 .7132 L F
.69874 .70796 m .6958 .71284 L .69331 .71154 L .394 .996 0 0 k
F
.69874 .70796 m .70131 .70924 L .6958 .71284 L F
.72533 .70764 m .72244 .7128 L .71981 .71161 L .401 .996 0 0 k
F
.72533 .70764 m .72804 .70878 L .72244 .7128 L F
.7755 .70655 m .77261 .71252 L .76979 .71152 L .4 .996 0 0 k
F
.7755 .70655 m .77839 .7075 L .77261 .71252 L F
.68585 .70761 m .68291 .71243 L .6805 .71113 L .383 .996 0 0 k
F
.68585 .70761 m .68834 .70893 L .68291 .71243 L F
.37214 .52418 m .36531 .56834 L .36927 .55392 L .5 .5 .5 1 k
F
.37214 .52418 m .36812 .54189 L .36531 .56834 L F
.73897 .70681 m .73614 .71217 L .73344 .71104 L .401 .996 0 0 k
F
.73897 .70681 m .74174 .70788 L .73614 .71217 L F
.75564 .70651 m .7528 .71214 L .75004 .71107 L .4 .996 0 0 k
F
.75564 .70651 m .75848 .70751 L .7528 .71214 L F
.34719 .5464 m .34012 .57864 L .34346 .5778 L 0 .996 .354 .148 k
F
.35028 .54899 m .34719 .5464 L .34346 .5778 L 0 .996 .388 .152 k
F
.50611 .23441 m .50796 .24229 L .50804 .23202 L .5 .5 .5 1 k
F
.50611 .23441 m .50307 .34973 L .50796 .24229 L F
.52601 .23438 m .52732 .33033 L .52704 .24906 L 0 .996 .648 .002 k
F
.52506 .23377 m .52732 .33033 L .52601 .23438 L F
.70927 .7068 m .70643 .71176 L .70387 .7105 L .4 .996 0 0 k
F
.70927 .7068 m .71191 .70801 L .70643 .71176 L F
.39934 .41895 m .39963 .39532 L .40499 .3269 L 0 .996 .996 0 k
F
.40499 .3269 m .39963 .39532 L .40322 .36961 L .5 .5 .5 1 k
F
.69617 .70667 m .69331 .71154 L .69083 .71024 L .393 .996 0 0 k
F
.69617 .70667 m .69874 .70796 L .69331 .71154 L F
.72262 .7065 m .71981 .71161 L .71718 .71042 L .402 .996 0 0 k
F
.72262 .7065 m .72533 .70764 L .71981 .71161 L F
.52458 .2327 m .52732 .33033 L .52506 .23377 L 0 .996 .675 .002 k
F
.7726 .70561 m .76979 .71152 L .76696 .71052 L .4 .996 0 0 k
F
.7726 .70561 m .7755 .70655 L .76979 .71152 L F
.79277 .705 m .78993 .71126 L .78705 .71032 L .399 .996 0 0 k
F
.79277 .705 m .79572 .70588 L .78993 .71126 L F
.7362 .70574 m .73344 .71104 L .73074 .70991 L .402 .996 0 0 k
F
.7362 .70574 m .73897 .70681 L .73344 .71104 L F
.68335 .70628 m .6805 .71113 L .6781 .70985 L .378 .996 0 0 k
F
.68335 .70628 m .68585 .70761 L .6805 .71113 L F
.7528 .7055 m .75004 .71107 L .74728 .71001 L .401 .996 0 0 k
F
.7528 .7055 m .75564 .70651 L .75004 .71107 L F
.70663 .70557 m .70387 .7105 L .70131 .70924 L .399 .996 0 0 k
F
.70663 .70557 m .70927 .7068 L .70387 .7105 L F
.52458 .2327 m .52755 .38733 L .52732 .33033 L 0 .996 .675 .002 k
F
.52247 .23133 m .52755 .38733 L .52458 .2327 L F
.71991 .70535 m .71718 .71042 L .71455 .70922 L .402 .996 0 0 k
F
.71991 .70535 m .72262 .7065 L .71718 .71042 L F
.6936 .70536 m .69083 .71024 L .68834 .70893 L .391 .996 0 0 k
F
.6936 .70536 m .69617 .70667 L .69083 .71024 L F
.36684 .53954 m .36064 .56276 L .36431 .55424 L 0 .996 .711 .503 k
F
.36684 .53954 m .36333 .54613 L .36064 .56276 L F
.7697 .70466 m .76696 .71052 L .76414 .70952 L .4 .996 0 0 k
F
.7697 .70466 m .7726 .70561 L .76696 .71052 L F
.78981 .70411 m .78705 .71032 L .78416 .70938 L F
.78981 .70411 m .79277 .705 L .78705 .71032 L F
.50804 .23202 m .50796 .24229 L .50858 .23176 L 0 .996 .17 .276 k
F
.73342 .70466 m .73074 .70991 L .72804 .70878 L .402 .996 0 0 k
F
.73342 .70466 m .7362 .70574 L .73074 .70991 L F
.74996 .70449 m .74728 .71001 L .74451 .70895 L .401 .996 0 0 k
F
.74996 .70449 m .7528 .7055 L .74728 .71001 L F
.50858 .23176 m .5125 .25635 L .51264 .22972 L 0 .996 .187 .28 k
F
.50858 .23176 m .50796 .24229 L .5125 .25635 L F
.35028 .54899 m .34346 .5778 L .34681 .57667 L 0 .996 .388 .152 k
F
.35343 .55062 m .35028 .54899 L .34681 .57667 L 0 .996 .429 .161 k
F
.68085 .70494 m .6781 .70985 L .67569 .70857 L .372 .996 0 0 k
F
.68085 .70494 m .68335 .70628 L .6781 .70985 L F
.70398 .70433 m .70131 .70924 L .69874 .70796 L .399 .996 0 0 k
F
.70398 .70433 m .70663 .70557 L .70131 .70924 L F
.52247 .23133 m .52247 .233 L .52755 .38733 L 0 .996 .675 .002 k
F
.52244 .23132 m .52247 .233 L .52247 .23133 L 0 .996 .349 .065 k
F
.52237 .2313 m .52247 .233 L .52244 .23132 L F
.52002 .23012 m .52247 .233 L .52237 .2313 L 0 .996 .367 .064 k
F
.71719 .7042 m .71455 .70922 L .71191 .70801 L .402 .996 0 0 k
F
.71719 .7042 m .71991 .70535 L .71455 .70922 L F
.7668 .70372 m .76414 .70952 L .76131 .70852 L .4 .996 0 0 k
F
.7668 .70372 m .7697 .70466 L .76414 .70952 L F
.2039 .74074 m .22867 .39702 L .22634 .46706 L 0 .996 .118 .232 k
F
.2039 .74074 m .20576 .67325 L .22867 .39702 L F
.69102 .70403 m .68834 .70893 L .68585 .70761 L .388 .996 0 0 k
F
.69102 .70403 m .6936 .70536 L .68834 .70893 L F
.78686 .70323 m .78416 .70938 L .78128 .70844 L .4 .996 0 0 k
F
.78686 .70323 m .78981 .70411 L .78416 .70938 L F
.74712 .70348 m .74451 .70895 L .74174 .70788 L .401 .996 0 0 k
F
.74712 .70348 m .74996 .70449 L .74451 .70895 L F
.73064 .70358 m .72804 .70878 L .72533 .70764 L .402 .996 0 0 k
F
.73064 .70358 m .73342 .70466 L .72804 .70878 L F
.52002 .23012 m .5225 .31363 L .52247 .233 L 0 .996 .367 .064 k
F
.51756 .22949 m .5225 .31363 L .52002 .23012 L F
.52247 .233 m .52777 .42698 L .52755 .38733 L 0 .996 .713 .002 k
F
.52247 .233 m .5225 .31363 L .52777 .42698 L F
.7639 .70277 m .76131 .70852 L .75848 .70751 L .4 .996 0 0 k
F
.7639 .70277 m .7668 .70372 L .76131 .70852 L F
.70133 .70306 m .69874 .70796 L .69617 .70667 L .399 .996 0 0 k
F
.70133 .70306 m .70398 .70433 L .69874 .70796 L F
.67835 .70357 m .68085 .70494 L .67569 .70857 L .365 .996 0 0 k
F
.7839 .70234 m .78128 .70844 L .77839 .7075 L .4 .996 0 0 k
F
.7839 .70234 m .78686 .70323 L .78128 .70844 L F
.71448 .70303 m .71191 .70801 L .70927 .7068 L .403 .996 0 0 k
F
.71448 .70303 m .71719 .7042 L .71191 .70801 L F
.51264 .22972 m .5175 .2539 L .51638 .22955 L 0 .996 .234 .139 k
F
.51264 .22972 m .5125 .25635 L .5175 .2539 L F
.51638 .22955 m .5175 .2539 L .51756 .22949 L F
.35343 .55062 m .34681 .57667 L .35019 .57501 L 0 .996 .429 .161 k
F
.35665 .55099 m .35343 .55062 L .35019 .57501 L 0 .996 .485 .177 k
F
.51756 .22949 m .5175 .2539 L .5225 .31363 L 0 .996 .367 .064 k
F
.68843 .70268 m .68585 .70761 L .68335 .70628 L .385 .996 0 0 k
F
.68843 .70268 m .69102 .70403 L .68585 .70761 L F
.25449 .37048 m .25352 .33857 L .25528 .3365 L .5 .5 .5 1 k
F
.25097 .3998 m .25352 .33857 L .25449 .37048 L F
.25097 .3998 m .25037 .36288 L .25352 .33857 L F
.1735 .96897 m .21695 .4153 L .21227 .51036 L 0 .996 .132 .201 k
F
.17247 .96919 m .21695 .4153 L .1735 .96897 L F
.17247 .96919 m .17508 .90681 L .21695 .4153 L F
.36333 .54613 m .35709 .56857 L .36064 .56276 L 0 .996 .744 .284 k
F
.36333 .54613 m .35994 .54969 L .35709 .56857 L F
.74427 .70247 m .74174 .70788 L .73897 .70681 L .401 .996 0 0 k
F
.74427 .70247 m .74712 .70348 L .74174 .70788 L F
.34758 .91585 m .34582 .76022 L .34931 .73536 L 0 .996 .066 .166 k
F
.35165 .87629 m .34758 .91585 L .34931 .73536 L 0 .996 .059 .17 k
F
.72785 .7025 m .72533 .70764 L .72262 .7065 L .403 .996 0 0 k
F
.72785 .7025 m .73064 .70358 L .72533 .70764 L F
.24375 .27925 m .23905 .32875 L .24194 .3352 L 0 .996 .996 0 k
F
.24601 .2929 m .24375 .27925 L .24194 .3352 L F
.76099 .70182 m .75848 .70751 L .75564 .70651 L .4 .996 0 0 k
F
.76099 .70182 m .7639 .70277 L .75848 .70751 L F
.78093 .70146 m .77839 .7075 L .7755 .70655 L F
.78093 .70146 m .7839 .70234 L .77839 .7075 L F
.69867 .70178 m .69617 .70667 L .6936 .70536 L .398 .996 0 0 k
F
.69867 .70178 m .70133 .70306 L .69617 .70667 L F
.71175 .70186 m .70927 .7068 L .70663 .70557 L .403 .996 0 0 k
F
.71175 .70186 m .71448 .70303 L .70927 .7068 L F
.35665 .55099 m .35019 .57501 L .35361 .57245 L 0 .996 .485 .177 k
F
.35994 .54969 m .35665 .55099 L .35361 .57245 L 0 .996 .572 .208 k
F
.35994 .54969 m .35361 .57245 L .35709 .56857 L F
.74142 .70146 m .73897 .70681 L .7362 .70574 L .402 .996 0 0 k
F
.74142 .70146 m .74427 .70247 L .73897 .70681 L F
.68585 .70128 m .68335 .70628 L .68085 .70494 L .382 .996 0 0 k
F
.68585 .70128 m .68843 .70268 L .68335 .70628 L F
.72506 .70141 m .72262 .7065 L .71991 .70535 L .404 .996 0 0 k
F
.72506 .70141 m .72785 .7025 L .72262 .7065 L F
.77797 .70057 m .7755 .70655 L .7726 .70561 L .4 .996 0 0 k
F
.77797 .70057 m .78093 .70146 L .7755 .70655 L F
.75808 .70087 m .75564 .70651 L .7528 .7055 L F
.75808 .70087 m .76099 .70182 L .75564 .70651 L F
.25281 .30589 m .25044 .32229 L .25264 .33768 L 0 .996 .996 0 k
F
.25452 .32748 m .25281 .30589 L .25264 .33768 L F
.37743 .46328 m .37339 .48758 L .37927 .42863 L F
.37743 .46328 m .37184 .51438 L .37339 .48758 L F
.37927 .42863 m .37372 .49484 L .37941 .44018 L .5 .5 .5 1 k
F
.37927 .42863 m .37339 .48758 L .37372 .49484 L F
.69601 .70047 m .6936 .70536 L .69102 .70403 L .397 .996 0 0 k
F
.69601 .70047 m .69867 .70178 L .6936 .70536 L F
.70903 .70066 m .70663 .70557 L .70398 .70433 L .404 .996 0 0 k
F
.70903 .70066 m .71175 .70186 L .70663 .70557 L F
.41044 .32393 m .40632 .45506 L .41055 .41233 L 0 .996 .2 .191 k
F
.41044 .32393 m .40537 .39091 L .40632 .45506 L F
.73857 .70044 m .7362 .70574 L .73342 .70466 L .402 .996 0 0 k
F
.73857 .70044 m .74142 .70146 L .7362 .70574 L F
.7982 .69955 m .79572 .70588 L .79277 .705 L .399 .996 0 0 k
F
.7982 .69955 m .80122 .70038 L .79572 .70588 L F
.72227 .70032 m .71991 .70535 L .71719 .7042 L .404 .996 0 0 k
F
.72227 .70032 m .72506 .70141 L .71991 .70535 L F
.68326 .69984 m .68085 .70494 L .67835 .70357 L .377 .996 0 0 k
F
.68326 .69984 m .68585 .70128 L .68085 .70494 L F
.775 .69968 m .7726 .70561 L .7697 .70466 L .4 .996 0 0 k
F
.775 .69968 m .77797 .70057 L .7726 .70561 L F
.75517 .69992 m .7528 .7055 L .74996 .70449 L .401 .996 0 0 k
F
.75517 .69992 m .75808 .70087 L .7528 .7055 L F
.45569 .26127 m .4564 .36885 L .45921 .30644 L 0 .996 .225 .161 k
F
.45569 .26127 m .45246 .3357 L .4564 .36885 L F
.45106 .27887 m .45246 .3357 L .45569 .26127 L 0 .996 .215 .3 k
F
.23652 .52019 m .24503 .37515 L .24503 .41931 L 0 .996 .087 .379 k
F
.23652 .52019 m .23661 .47392 L .24503 .37515 L F
.79518 .69872 m .79277 .705 L .78981 .70411 L .399 .996 0 0 k
F
.79518 .69872 m .7982 .69955 L .79277 .705 L F
.70629 .69945 m .70398 .70433 L .70133 .70306 L .405 .996 0 0 k
F
.70629 .69945 m .70903 .70066 L .70398 .70433 L F
.69334 .69911 m .69102 .70403 L .68843 .70268 L .397 .996 0 0 k
F
.69334 .69911 m .69601 .70047 L .69102 .70403 L F
.37726 .78958 m .37155 .73239 L .37438 .71882 L 0 .996 .02 .167 k
F
.73572 .69943 m .73342 .70466 L .73064 .70358 L .403 .996 0 0 k
F
.73572 .69943 m .73857 .70044 L .73342 .70466 L F
.77203 .69879 m .7697 .70466 L .7668 .70372 L .4 .996 0 0 k
F
.77203 .69879 m .775 .69968 L .7697 .70466 L F
.71947 .69921 m .71719 .7042 L .71448 .70303 L .405 .996 0 0 k
F
.71947 .69921 m .72227 .70032 L .71719 .7042 L F
.75225 .69897 m .74996 .70449 L .74712 .70348 L .401 .996 0 0 k
F
.75225 .69897 m .75517 .69992 L .74996 .70449 L F
.68066 .69833 m .67835 .70357 L .67584 .70218 L .372 .996 0 0 k
F
.68066 .69833 m .68326 .69984 L .67835 .70357 L F
.79215 .6979 m .78981 .70411 L .78686 .70323 L .399 .996 0 0 k
F
.79215 .6979 m .79518 .69872 L .78981 .70411 L F
.50796 .24229 m .50725 .32068 L .5125 .25635 L 0 .996 .187 .28 k
F
.50226 .40167 m .50725 .32068 L .50796 .24229 L .5 .5 .5 1 k
F
.50307 .34973 m .50226 .40167 L .50796 .24229 L F
.43329 .92078 m .45059 .29558 L .43336 .92086 L 0 .996 .414 .019 k
F
.43329 .92078 m .44692 .37136 L .45059 .29558 L F
.43336 .92086 m .45059 .29558 L .43611 .92183 L 0 .996 .418 .02 k
F
.23852 1.01609 m .27026 .60001 L .23626 1.01709 L 0 .996 .141 .223 k
F
.23626 1.01709 m .27026 .60001 L .26469 .63454 L F
.23887 1.01601 m .27026 .60001 L .23852 1.01609 L 0 .996 .143 .216 k
F
.70356 .69822 m .70133 .70306 L .69867 .70178 L .406 .996 0 0 k
F
.70356 .69822 m .70629 .69945 L .70133 .70306 L F
.69067 .69771 m .68843 .70268 L .68585 .70128 L .396 .996 0 0 k
F
.69067 .69771 m .69334 .69911 L .68843 .70268 L F
.73286 .69841 m .73064 .70358 L .72785 .7025 L .404 .996 0 0 k
F
.73286 .69841 m .73572 .69943 L .73064 .70358 L F
.36812 .54189 m .3615 .57893 L .36531 .56834 L 0 .996 .48 .595 k
F
.36812 .54189 m .36431 .55424 L .3615 .57893 L F
.76906 .6979 m .7668 .70372 L .7639 .70277 L .4 .996 0 0 k
F
.76906 .6979 m .77203 .69879 L .7668 .70372 L F
.74934 .69802 m .74712 .70348 L .74427 .70247 L .401 .996 0 0 k
F
.74934 .69802 m .75225 .69897 L .74712 .70348 L F
.24539 .45984 m .25037 .36288 L .25097 .3998 L 0 .996 .078 .572 k
F
.24539 .45984 m .24503 .41931 L .25037 .36288 L F
.71668 .6981 m .71448 .70303 L .71175 .70186 L .407 .996 0 0 k
F
.71668 .6981 m .71947 .69921 L .71448 .70303 L F
.78913 .69707 m .78686 .70323 L .7839 .70234 L .399 .996 0 0 k
F
.78913 .69707 m .79215 .6979 L .78686 .70323 L F
.67805 .69675 m .68066 .69833 L .67584 .70218 L .367 .996 0 0 k
F
.76608 .69702 m .7639 .70277 L .76099 .70182 L .4 .996 0 0 k
F
.76608 .69702 m .76906 .6979 L .7639 .70277 L F
.70082 .69695 m .69867 .70178 L .69601 .70047 L .408 .996 0 0 k
F
.70082 .69695 m .70356 .69822 L .69867 .70178 L F
.73 .69739 m .72785 .7025 L .72506 .70141 L .404 .996 0 0 k
F
.73 .69739 m .73286 .69841 L .72785 .7025 L F
.688 .69625 m .68585 .70128 L .68326 .69984 L .395 .996 0 0 k
F
.688 .69625 m .69067 .69771 L .68585 .70128 L F
.74642 .69707 m .74427 .70247 L .74142 .70146 L .402 .996 0 0 k
F
.74642 .69707 m .74934 .69802 L .74427 .70247 L F
.71387 .69698 m .71175 .70186 L .70903 .70066 L .408 .996 0 0 k
F
.71387 .69698 m .71668 .6981 L .71175 .70186 L F
.7861 .69624 m .7839 .70234 L .78093 .70146 L .399 .996 0 0 k
F
.7861 .69624 m .78913 .69707 L .7839 .70234 L F
.7631 .69613 m .76099 .70182 L .75808 .70087 L .4 .996 0 0 k
F
.7631 .69613 m .76608 .69702 L .76099 .70182 L F
.37342 .53403 m .36597 .59728 L .36979 .58784 L 0 .996 .373 .454 k
F
.37342 .53403 m .36927 .55392 L .36597 .59728 L F
.72713 .69636 m .72506 .70141 L .72227 .70032 L .405 .996 0 0 k
F
.72713 .69636 m .73 .69739 L .72506 .70141 L F
.69808 .69565 m .69601 .70047 L .69334 .69911 L .41 .996 0 0 k
F
.69808 .69565 m .70082 .69695 L .69601 .70047 L F
.57581 .25758 m .58333 .34146 L .58054 .27023 L 0 .996 .492 .039 k
F
.57581 .25758 m .57843 .33165 L .58333 .34146 L F
.57195 .3075 m .57843 .33165 L .57581 .25758 L 0 .996 .267 .131 k
F
.74349 .69612 m .74142 .70146 L .73857 .70044 L .402 .996 0 0 k
F
.74349 .69612 m .74642 .69707 L .74142 .70146 L F
.68531 .6947 m .68326 .69984 L .68066 .69833 L .395 .996 0 0 k
F
.68531 .6947 m .688 .69625 L .68326 .69984 L F
.78306 .69541 m .78093 .70146 L .77797 .70057 L .399 .996 0 0 k
F
.78306 .69541 m .7861 .69624 L .78093 .70146 L F
.71107 .69584 m .70903 .70066 L .70629 .69945 L .41 .996 0 0 k
F
.71107 .69584 m .71387 .69698 L .70903 .70066 L F
.24601 .2929 m .24194 .3352 L .24473 .34283 L 0 .996 .996 0 k
F
.24824 .3073 m .24601 .2929 L .24473 .34283 L F
.76012 .69524 m .75808 .70087 L .75517 .69992 L .4 .996 0 0 k
F
.76012 .69524 m .7631 .69613 L .75808 .70087 L F
.62473 .31575 m .62939 .38122 L .63188 .3555 L 0 .996 .563 .026 k
F
.62413 .40872 m .62939 .38122 L .62473 .31575 L 0 .996 .245 .14 k
F
.61989 .35161 m .62413 .40872 L .62473 .31575 L 0 .996 .225 .139 k
F
.72426 .69533 m .72227 .70032 L .71947 .69921 L .407 .996 0 0 k
F
.72426 .69533 m .72713 .69636 L .72227 .70032 L F
.78003 .69458 m .77797 .70057 L .775 .69968 L .4 .996 0 0 k
F
.78003 .69458 m .78306 .69541 L .77797 .70057 L F
.74057 .69517 m .73857 .70044 L .73572 .69943 L .403 .996 0 0 k
F
.74057 .69517 m .74349 .69612 L .73857 .70044 L F
.69533 .6943 m .69334 .69911 L .69067 .69771 L .412 .996 0 0 k
F
.69533 .6943 m .69808 .69565 L .69334 .69911 L F
.68262 .69305 m .68066 .69833 L .67805 .69675 L .395 .996 0 0 k
F
.68262 .69305 m .68531 .6947 L .68066 .69833 L F
.25669 .36285 m .25528 .3365 L .25629 .34876 L .5 .5 .5 1 k
F
.25449 .37048 m .25528 .3365 L .25669 .36285 L F
.25528 .3365 m .25452 .32748 L .25629 .34876 L 0 .996 .996 .1 k
F
.80333 .69398 m .80122 .70038 L .7982 .69955 L .399 .996 0 0 k
F
.80333 .69398 m .80642 .69475 L .80122 .70038 L F
.70826 .69469 m .70629 .69945 L .70356 .69822 L .413 .996 0 0 k
F
.70826 .69469 m .71107 .69584 L .70629 .69945 L F
.37422 .81034 m .36862 .74821 L .37155 .73239 L 0 .996 .031 .163 k
F
.37726 .78958 m .37422 .81034 L .37155 .73239 L 0 .996 .02 .167 k
F
.75714 .69435 m .75517 .69992 L .75225 .69897 L .4 .996 0 0 k
F
.75714 .69435 m .76012 .69524 L .75517 .69992 L F
.6606 .40906 m .666 .45915 L .66672 .44885 L 0 .996 .996 0 k
F
.6616 .46756 m .666 .45915 L .6606 .40906 L 0 .996 .582 .032 k
F
.65638 .42004 m .6616 .46756 L .6606 .40906 L 0 .996 .526 .032 k
F
.77699 .69375 m .775 .69968 L .77203 .69879 L .4 .996 0 0 k
F
.77699 .69375 m .78003 .69458 L .775 .69968 L F
.72139 .6943 m .71947 .69921 L .71668 .6981 L .408 .996 0 0 k
F
.72139 .6943 m .72426 .69533 L .71947 .69921 L F
.80025 .69321 m .7982 .69955 L .79518 .69872 L .399 .996 0 0 k
F
.80025 .69321 m .80333 .69398 L .7982 .69955 L F
.73764 .69422 m .73572 .69943 L .73286 .69841 L .403 .996 0 0 k
F
.73764 .69422 m .74057 .69517 L .73572 .69943 L F
.69257 .69288 m .69067 .69771 L .688 .69625 L .416 .996 0 0 k
F
.69257 .69288 m .69533 .6943 L .69067 .69771 L F
.67993 .69125 m .68262 .69305 L .67805 .69675 L .395 .996 0 0 k
F
.70544 .69351 m .70356 .69822 L .70082 .69695 L .417 .996 0 0 k
F
.70544 .69351 m .70826 .69469 L .70356 .69822 L F
.75415 .69346 m .75225 .69897 L .74934 .69802 L .401 .996 0 0 k
F
.75415 .69346 m .75714 .69435 L .75225 .69897 L F
.77395 .69292 m .77203 .69879 L .76906 .6979 L .4 .996 0 0 k
F
.77395 .69292 m .77699 .69375 L .77203 .69879 L F
.44867 .28584 m .44514 .35708 L .45106 .27887 L .5 .5 .5 1 k
F
.79716 .69244 m .79518 .69872 L .79215 .6979 L .399 .996 0 0 k
F
.79716 .69244 m .80025 .69321 L .79518 .69872 L F
.67157 .53313 m .67614 .5621 L .6754 .58052 L .104 .996 0 .347 k
F
.6729 .5344 m .67614 .5621 L .67157 .53313 L .5 .5 .5 1 k
F
.7347 .69327 m .73286 .69841 L .73 .69739 L .404 .996 0 0 k
F
.7347 .69327 m .73764 .69422 L .73286 .69841 L F
.71852 .69326 m .71668 .6981 L .71387 .69698 L .411 .996 0 0 k
F
.71852 .69326 m .72139 .6943 L .71668 .6981 L F
.68981 .69138 m .688 .69625 L .68531 .6947 L .42 .996 0 0 k
F
.68981 .69138 m .69257 .69288 L .688 .69625 L F
.2998 1.07496 m .314 .78629 L .30192 1.0745 L 0 .996 .094 .162 k
F
.2998 1.07496 m .30808 .85078 L .314 .78629 L F
.30192 1.0745 m .314 .78629 L .30404 1.07422 L 0 .996 .091 .165 k
F
.70263 .6923 m .70082 .69695 L .69808 .69565 L .421 .996 0 0 k
F
.70263 .6923 m .70544 .69351 L .70082 .69695 L F
.75116 .69257 m .74934 .69802 L .74642 .69707 L .401 .996 0 0 k
F
.75116 .69257 m .75415 .69346 L .74934 .69802 L F
.36431 .55424 m .35779 .5869 L .3615 .57893 L 0 .996 .634 .405 k
F
.36431 .55424 m .36064 .56276 L .35779 .5869 L F
.77091 .6921 m .76906 .6979 L .76608 .69702 L .4 .996 0 0 k
F
.77091 .6921 m .77395 .69292 L .76906 .6979 L F
.79406 .69167 m .79215 .6979 L .78913 .69707 L .399 .996 0 0 k
F
.79406 .69167 m .79716 .69244 L .79215 .6979 L F
.73177 .69232 m .73 .69739 L .72713 .69636 L .405 .996 0 0 k
F
.73177 .69232 m .7347 .69327 L .73 .69739 L F
.71564 .69221 m .71387 .69698 L .71107 .69584 L .413 .996 0 0 k
F
.71564 .69221 m .71852 .69326 L .71387 .69698 L F
.34317 .96199 m .34208 .78983 L .34582 .76022 L 0 .996 .073 .162 k
F
.34758 .91585 m .34317 .96199 L .34582 .76022 L 0 .996 .066 .166 k
F
.45106 .27887 m .4477 .3493 L .45246 .3357 L 0 .996 .215 .3 k
F
.44514 .35708 m .4477 .3493 L .45106 .27887 L .5 .5 .5 1 k
F
.68704 .68978 m .68531 .6947 L .68262 .69305 L .426 .996 0 0 k
F
.68704 .68978 m .68981 .69138 L .68531 .6947 L F
.74817 .69169 m .74642 .69707 L .74349 .69612 L .401 .996 0 0 k
F
.74817 .69169 m .75116 .69257 L .74642 .69707 L F
.79097 .69091 m .78913 .69707 L .7861 .69624 L .399 .996 0 0 k
F
.79097 .69091 m .79406 .69167 L .78913 .69707 L F
.6998 .69105 m .69808 .69565 L .69533 .6943 L .427 .996 0 0 k
F
.6998 .69105 m .70263 .6923 L .69808 .69565 L F
.76787 .69127 m .76608 .69702 L .7631 .69613 L .4 .996 0 0 k
F
.76787 .69127 m .77091 .6921 L .76608 .69702 L F
.72883 .69137 m .72713 .69636 L .72426 .69533 L .406 .996 0 0 k
F
.72883 .69137 m .73177 .69232 L .72713 .69636 L F
.68426 .68803 m .68262 .69305 L .67993 .69125 L .434 .996 0 0 k
F
.68426 .68803 m .68704 .68978 L .68262 .69305 L F
.71276 .69116 m .71107 .69584 L .70826 .69469 L .417 .996 0 0 k
F
.71276 .69116 m .71564 .69221 L .71107 .69584 L F
.58054 .27023 m .58333 .34146 L .58904 .39647 L 0 .996 .996 0 k
F
.78787 .69014 m .7861 .69624 L .78306 .69541 L .399 .996 0 0 k
F
.78787 .69014 m .79097 .69091 L .7861 .69624 L F
.74518 .6908 m .74349 .69612 L .74057 .69517 L .401 .996 0 0 k
F
.74518 .6908 m .74817 .69169 L .74349 .69612 L F
.76482 .69044 m .7631 .69613 L .76012 .69524 L .4 .996 0 0 k
F
.76482 .69044 m .76787 .69127 L .7631 .69613 L F
.69697 .68975 m .69533 .6943 L .69257 .69288 L .434 .996 0 0 k
F
.69697 .68975 m .6998 .69105 L .69533 .6943 L F
.68148 .68609 m .67993 .69125 L .67722 .68927 L .445 .996 0 0 k
F
.68148 .68609 m .68426 .68803 L .67993 .69125 L F
.37412 .53857 m .37184 .51438 L .37743 .46328 L 0 .996 .383 .001 k
F
.37412 .53857 m .36925 .5706 L .37184 .51438 L F
.37941 .44018 m .37292 .53427 L .37799 .49563 L 0 .996 .314 .563 k
F
.37941 .44018 m .37372 .49484 L .37292 .53427 L F
.72589 .69042 m .72426 .69533 L .72139 .6943 L .408 .996 0 0 k
F
.72589 .69042 m .72883 .69137 L .72426 .69533 L F
.25452 .32748 m .25264 .33768 L .25485 .35333 L 0 .996 .996 0 k
F
.25629 .34876 m .25452 .32748 L .25485 .35333 L 0 .996 .996 .014 k
F
.70987 .69009 m .70826 .69469 L .70544 .69351 L .421 .996 0 0 k
F
.70987 .69009 m .71276 .69116 L .70826 .69469 L F
.78478 .68937 m .78306 .69541 L .78003 .69458 L .399 .996 0 0 k
F
.78478 .68937 m .78787 .69014 L .78306 .69541 L F
.76177 .68961 m .76012 .69524 L .75714 .69435 L .4 .996 0 0 k
F
.76177 .68961 m .76482 .69044 L .76012 .69524 L F
.74218 .68992 m .74057 .69517 L .73764 .69422 L .402 .996 0 0 k
F
.74218 .68992 m .74518 .6908 L .74057 .69517 L F
.69414 .68839 m .69257 .69288 L .68981 .69138 L .444 .996 0 0 k
F
.69414 .68839 m .69697 .68975 L .69257 .69288 L F
.67868 .6839 m .68148 .68609 L .67722 .68927 L .458 .996 0 0 k
F
.80816 .68829 m .80642 .69475 L .80333 .69398 L .399 .996 0 0 k
F
.80816 .68829 m .81131 .689 L .80642 .69475 L F
.78167 .6886 m .78003 .69458 L .77699 .69375 L F
.78167 .6886 m .78478 .68937 L .78003 .69458 L F
.72295 .68947 m .72139 .6943 L .71852 .69326 L .41 .996 0 0 k
F
.72295 .68947 m .72589 .69042 L .72139 .6943 L F
.70699 .68901 m .70544 .69351 L .70263 .6923 L .427 .996 0 0 k
F
.70699 .68901 m .70987 .69009 L .70544 .69351 L F
.75871 .68879 m .75714 .69435 L .75415 .69346 L .4 .996 0 0 k
F
.75871 .68879 m .76177 .68961 L .75714 .69435 L F
.24824 .3073 m .24473 .34283 L .24746 .35145 L 0 .996 .996 0 k
F
.25044 .32229 m .24824 .3073 L .24746 .35145 L F
.36064 .56276 m .35414 .59309 L .35779 .5869 L 0 .996 .566 .3 k
F
.36064 .56276 m .35709 .56857 L .35414 .59309 L F
.73918 .68904 m .73764 .69422 L .7347 .69327 L .402 .996 0 0 k
F
.73918 .68904 m .74218 .68992 L .73764 .69422 L F
.37105 .83417 m .36557 .76666 L .36862 .74821 L 0 .996 .041 .159 k
F
.37422 .81034 m .37105 .83417 L .36862 .74821 L 0 .996 .031 .163 k
F
.6913 .68695 m .68981 .69138 L .68704 .68978 L .457 .996 0 0 k
F
.6913 .68695 m .69414 .68839 L .68981 .69138 L F
.80501 .68758 m .80333 .69398 L .80025 .69321 L .399 .996 0 0 k
F
.80501 .68758 m .80816 .68829 L .80333 .69398 L F
.77857 .68783 m .77699 .69375 L .77395 .69292 L F
.77857 .68783 m .78167 .6886 L .77699 .69375 L F
.72 .68852 m .71852 .69326 L .71564 .69221 L .413 .996 0 0 k
F
.72 .68852 m .72295 .68947 L .71852 .69326 L F
.3935 .94599 m .41362 .38913 L .39502 .94651 L 0 .996 .191 .115 k
F
.3935 .94599 m .40853 .45134 L .41362 .38913 L F
.39502 .94651 m .41362 .38913 L .39693 .94656 L 0 .996 .192 .116 k
F
.75566 .68796 m .75415 .69346 L .75116 .69257 L .4 .996 0 0 k
F
.75566 .68796 m .75871 .68879 L .75415 .69346 L F
.5175 .2539 m .52252 .3713 L .5225 .31363 L 0 .996 .393 .064 k
F
.5175 .2539 m .51728 .32695 L .52252 .3713 L F
.5125 .25635 m .51728 .32695 L .5175 .2539 L 0 .996 .253 .139 k
F
.70409 .68791 m .70263 .6923 L .6998 .69105 L .435 .996 0 0 k
F
.70409 .68791 m .70699 .68901 L .70263 .6923 L F
.73618 .68816 m .7347 .69327 L .73177 .69232 L .403 .996 0 0 k
F
.73618 .68816 m .73918 .68904 L .7347 .69327 L F
.68845 .68539 m .68704 .68978 L .68426 .68803 L .474 .996 0 0 k
F
.68845 .68539 m .6913 .68695 L .68704 .68978 L F
.80186 .68687 m .80025 .69321 L .79716 .69244 L .399 .996 0 0 k
F
.80186 .68687 m .80501 .68758 L .80025 .69321 L F
.6729 .5344 m .67747 .56215 L .67614 .5621 L .5 .5 .5 1 k
F
.67506 .55977 m .67747 .56215 L .6729 .5344 L 0 .996 .996 0 k
F
.67046 .53178 m .67506 .55977 L .6729 .5344 L F
.77546 .68706 m .77395 .69292 L .77091 .6921 L .399 .996 0 0 k
F
.77546 .68706 m .77857 .68783 L .77395 .69292 L F
.46706 .28622 m .4659 .55421 L .46728 .56135 L 0 .996 .522 .015 k
F
.46706 .28622 m .46437 .3576 L .4659 .55421 L F
.7526 .68714 m .75116 .69257 L .74817 .69169 L .4 .996 0 0 k
F
.7526 .68714 m .75566 .68796 L .75116 .69257 L F
.71705 .68758 m .71564 .69221 L .71276 .69116 L .416 .996 0 0 k
F
.71705 .68758 m .72 .68852 L .71564 .69221 L F
.79871 .68617 m .79716 .69244 L .79406 .69167 L .399 .996 0 0 k
F
.79871 .68617 m .80186 .68687 L .79716 .69244 L F
.6856 .68369 m .68426 .68803 L .68148 .68609 L .496 .996 0 0 k
F
.6856 .68369 m .68845 .68539 L .68426 .68803 L F
.7012 .68679 m .6998 .69105 L .69697 .68975 L .446 .996 0 0 k
F
.7012 .68679 m .70409 .68791 L .6998 .69105 L F
.73317 .68729 m .73177 .69232 L .72883 .69137 L .404 .996 0 0 k
F
.73317 .68729 m .73618 .68816 L .73177 .69232 L F
.5125 .25635 m .51205 .32883 L .51728 .32695 L 0 .996 .253 .139 k
F
.50725 .32068 m .51205 .32883 L .5125 .25635 L 0 .996 .213 .286 k
F
.77236 .68629 m .77091 .6921 L .76787 .69127 L .399 .996 0 0 k
F
.77236 .68629 m .77546 .68706 L .77091 .6921 L F
.35709 .56857 m .35054 .59814 L .35414 .59309 L 0 .996 .503 .243 k
F
.35709 .56857 m .35361 .57245 L .35054 .59814 L F
.36927 .55392 m .36224 .60467 L .36597 .59728 L 0 .996 .411 .399 k
F
.36927 .55392 m .36531 .56834 L .36224 .60467 L F
.68273 .68179 m .68148 .68609 L .67868 .6839 L .527 .996 0 0 k
F
.68273 .68179 m .6856 .68369 L .68148 .68609 L F
.79555 .68546 m .79406 .69167 L .79097 .69091 L .399 .996 0 0 k
F
.79555 .68546 m .79871 .68617 L .79406 .69167 L F
.74954 .68632 m .74817 .69169 L .74518 .6908 L .4 .996 0 0 k
F
.74954 .68632 m .7526 .68714 L .74817 .69169 L F
.7141 .68664 m .71276 .69116 L .70987 .69009 L .421 .996 0 0 k
F
.7141 .68664 m .71705 .68758 L .71276 .69116 L F
.6983 .68564 m .69697 .68975 L .69414 .68839 L .46 .996 0 0 k
F
.6983 .68564 m .7012 .68679 L .69697 .68975 L F
.73017 .68643 m .72883 .69137 L .72589 .69042 L .405 .996 0 0 k
F
.73017 .68643 m .73317 .68729 L .72883 .69137 L F
.33009 .58164 m .32141 .64021 L .32521 .63243 L 0 .996 .265 .184 k
F
.33009 .58164 m .32671 .58341 L .32141 .64021 L F
.33345 .58038 m .33009 .58164 L .32521 .63243 L 0 .996 .282 .182 k
F
.25567 .40058 m .25449 .37048 L .25669 .36285 L .5 .5 .5 1 k
F
.25184 .43408 m .25449 .37048 L .25567 .40058 L F
.25184 .43408 m .25097 .3998 L .25449 .37048 L F
.76924 .68553 m .76787 .69127 L .76482 .69044 L .399 .996 0 0 k
F
.76924 .68553 m .77236 .68629 L .76787 .69127 L F
.33345 .58038 m .32521 .63243 L .32894 .62582 L 0 .996 .282 .182 k
F
.33679 .57944 m .33345 .58038 L .32894 .62582 L 0 .996 .303 .18 k
F
.32671 .58341 m .31752 .64941 L .32141 .64021 L 0 .996 .249 .187 k
F
.32671 .58341 m .32329 .58586 L .31752 .64941 L F
.67985 .67964 m .68273 .68179 L .67868 .6839 L .567 .996 0 0 k
F
.79239 .68475 m .79097 .69091 L .78787 .69014 L .399 .996 0 0 k
F
.79239 .68475 m .79555 .68546 L .79097 .69091 L F
.33679 .57944 m .32894 .62582 L .33261 .62016 L 0 .996 .303 .18 k
F
.34012 .57864 m .33679 .57944 L .33261 .62016 L 0 .996 .327 .18 k
F
.74648 .6855 m .74518 .6908 L .74218 .68992 L .4 .996 0 0 k
F
.74648 .6855 m .74954 .68632 L .74518 .6908 L F
.35361 .57245 m .34697 .60254 L .35054 .59814 L 0 .996 .456 .213 k
F
.35361 .57245 m .35019 .57501 L .34697 .60254 L F
.32329 .58586 m .31352 .66028 L .31752 .64941 L 0 .996 .236 .191 k
F
.32329 .58586 m .31982 .58918 L .31352 .66028 L F
.34012 .57864 m .33261 .62016 L .33623 .61522 L 0 .996 .327 .18 k
F
.34346 .5778 m .34012 .57864 L .33623 .61522 L 0 .996 .353 .182 k
F
.71115 .6857 m .70987 .69009 L .70699 .68901 L .427 .996 0 0 k
F
.71115 .6857 m .7141 .68664 L .70987 .69009 L F
.69539 .68444 m .69414 .68839 L .6913 .68695 L .479 .996 0 0 k
F
.69539 .68444 m .6983 .68564 L .69414 .68839 L F
.76613 .68476 m .76482 .69044 L .76177 .68961 L .399 .996 0 0 k
F
.76613 .68476 m .76924 .68553 L .76482 .69044 L F
.72716 .68557 m .72589 .69042 L .72295 .68947 L .406 .996 0 0 k
F
.72716 .68557 m .73017 .68643 L .72589 .69042 L F
.37779 .55816 m .36915 .65733 L .37224 .66818 L 0 .996 .186 .228 k
F
.37779 .55816 m .37371 .5753 L .36915 .65733 L F
.37371 .63618 m .37412 .53857 L .37937 .49561 L 0 .996 .154 .102 k
F
.37751 .63184 m .37371 .63618 L .37937 .49561 L 0 .996 .163 .106 k
F
.38353 .44283 m .37544 .58453 L .37968 .56703 L 0 .996 .183 .232 k
F
.38353 .44283 m .37799 .49563 L .37544 .58453 L F
.34346 .5778 m .33623 .61522 L .33983 .6108 L 0 .996 .353 .182 k
F
.34681 .57667 m .34346 .5778 L .33983 .6108 L 0 .996 .383 .187 k
F
.35019 .57501 m .3434 .60666 L .34697 .60254 L 0 .996 .417 .196 k
F
.35019 .57501 m .34681 .57667 L .3434 .60666 L F
.78923 .68404 m .78787 .69014 L .78478 .68937 L .399 .996 0 0 k
F
.78923 .68404 m .79239 .68475 L .78787 .69014 L F
.34681 .57667 m .33983 .6108 L .3434 .60666 L 0 .996 .383 .187 k
F
.74341 .68469 m .74218 .68992 L .73918 .68904 L .4 .996 0 0 k
F
.74341 .68469 m .74648 .6855 L .74218 .68992 L F
.31982 .58918 m .3094 .67312 L .31352 .66028 L 0 .996 .224 .196 k
F
.31982 .58918 m .31629 .59358 L .3094 .67312 L F
.69248 .6832 m .6913 .68695 L .68845 .68539 L .507 .996 0 0 k
F
.69248 .6832 m .69539 .68444 L .6913 .68695 L F
.76302 .68399 m .76177 .68961 L .75871 .68879 L .399 .996 0 0 k
F
.76302 .68399 m .76613 .68476 L .76177 .68961 L F
.70819 .68477 m .70699 .68901 L .70409 .68791 L .435 .996 0 0 k
F
.70819 .68477 m .71115 .6857 L .70699 .68901 L F
.72414 .68472 m .72295 .68947 L .72 .68852 L .408 .996 0 0 k
F
.72414 .68472 m .72716 .68557 L .72295 .68947 L F
.67386 .59262 m .67506 .55977 L .67046 .53178 L 0 .996 .518 .053 k
F
.78607 .68333 m .78478 .68937 L .78167 .6886 L .399 .996 0 0 k
F
.78607 .68333 m .78923 .68404 L .78478 .68937 L F
.81267 .68249 m .81131 .689 L .80816 .68829 L F
.81267 .68249 m .81588 .68313 L .81131 .689 L F
.74035 .68389 m .73918 .68904 L .73618 .68816 L .4 .996 0 0 k
F
.74035 .68389 m .74341 .68469 L .73918 .68904 L F
.41526 .35189 m .40962 .54457 L .41273 .53625 L 0 .996 .247 .111 k
F
.41526 .35189 m .41055 .41233 L .40962 .54457 L F
.68957 .68189 m .68845 .68539 L .6856 .68369 L .545 .996 0 0 k
F
.68957 .68189 m .69248 .6832 L .68845 .68539 L F
.7599 .68323 m .75871 .68879 L .75566 .68796 L .399 .996 0 0 k
F
.7599 .68323 m .76302 .68399 L .75871 .68879 L F
.78291 .68262 m .78167 .6886 L .77857 .68783 L F
.78291 .68262 m .78607 .68333 L .78167 .6886 L F
.70523 .68385 m .70409 .68791 L .7012 .68679 L .446 .996 0 0 k
F
.70523 .68385 m .70819 .68477 L .70409 .68791 L F
.72113 .68389 m .72 .68852 L .71705 .68758 L .411 .996 0 0 k
F
.72113 .68389 m .72414 .68472 L .72 .68852 L F
.80947 .68184 m .80816 .68829 L .80501 .68758 L .399 .996 0 0 k
F
.80947 .68184 m .81267 .68249 L .80816 .68829 L F
.31629 .59358 m .30512 .68825 L .3094 .67312 L 0 .996 .214 .201 k
F
.31629 .59358 m .31268 .59927 L .30512 .68825 L F
.73728 .68309 m .73618 .68816 L .73317 .68729 L .4 .996 0 0 k
F
.73728 .68309 m .74035 .68389 L .73618 .68816 L F
.68664 .68048 m .6856 .68369 L .68273 .68179 L .603 .996 0 0 k
F
.68664 .68048 m .68957 .68189 L .6856 .68369 L F
.75678 .68247 m .75566 .68796 L .7526 .68714 L .399 .996 0 0 k
F
.75678 .68247 m .7599 .68323 L .75566 .68796 L F
.77974 .68192 m .77857 .68783 L .77546 .68706 L F
.77974 .68192 m .78291 .68262 L .77857 .68783 L F
.80626 .68119 m .80501 .68758 L .80186 .68687 L F
.80626 .68119 m .80947 .68184 L .80501 .68758 L F
.70227 .68294 m .7012 .68679 L .6983 .68564 L .462 .996 0 0 k
F
.70227 .68294 m .70523 .68385 L .7012 .68679 L F
.71811 .68307 m .71705 .68758 L .7141 .68664 L .414 .996 0 0 k
F
.71811 .68307 m .72113 .68389 L .71705 .68758 L F
.22336 .63737 m .23718 .42275 L .23661 .47392 L 0 .996 .097 .261 k
F
.22336 .63737 m .22371 .58721 L .23718 .42275 L F
.68371 .67896 m .68273 .68179 L .67985 .67964 L .693 .996 0 0 k
F
.68371 .67896 m .68664 .68048 L .68273 .68179 L F
.73421 .6823 m .73317 .68729 L .73017 .68643 L .401 .996 0 0 k
F
.73421 .6823 m .73728 .68309 L .73317 .68729 L F
.25044 .32229 m .24746 .35145 L .25014 .36089 L 0 .996 .996 0 k
F
.25264 .33768 m .25044 .32229 L .25014 .36089 L F
.36772 .86154 m .36237 .78815 L .36557 .76666 L 0 .996 .051 .155 k
F
.37105 .83417 m .36772 .86154 L .36557 .76666 L 0 .996 .041 .159 k
F
.75365 .68171 m .7526 .68714 L .74954 .68632 L .398 .996 0 0 k
F
.75365 .68171 m .75678 .68247 L .7526 .68714 L F
.77657 .68121 m .77546 .68706 L .77236 .68629 L .399 .996 0 0 k
F
.77657 .68121 m .77974 .68192 L .77546 .68706 L F
.23544 1.0173 m .26469 .63454 L .23361 1.01814 L 0 .996 .139 .23 k
F
.23361 1.01814 m .26469 .63454 L .25848 .67731 L F
.23626 1.01709 m .26469 .63454 L .23544 1.0173 L 0 .996 .141 .223 k
F
.80304 .68055 m .80186 .68687 L .79871 .68617 L .399 .996 0 0 k
F
.80304 .68055 m .80626 .68119 L .80186 .68687 L F
.68077 .67727 m .67985 .67964 L .67695 .67714 L .879 .996 0 0 k
F
.68077 .67727 m .68371 .67896 L .67985 .67964 L F
.25669 .36285 m .25629 .34876 L .25814 .36959 L .5 .5 .5 1 k
F
.25823 .38808 m .25669 .36285 L .25814 .36959 L F
.25567 .40058 m .25669 .36285 L .25823 .38808 L F
.6993 .68205 m .6983 .68564 L .69539 .68444 L .485 .996 0 0 k
F
.6993 .68205 m .70227 .68294 L .6983 .68564 L F
.7151 .68228 m .7141 .68664 L .71115 .6857 L .418 .996 0 0 k
F
.7151 .68228 m .71811 .68307 L .7141 .68664 L F
.67515 .67345 m .67782 .67536 L .67486 .67316 L 0 .996 .996 .318 k
F
.67782 .67536 m .68048 .67726 L .67695 .67714 L .996 .964 0 .001 k
F
.67851 .67686 m .67782 .67536 L .67515 .67345 L 0 .996 .996 .318 k
F
.67782 .67536 m .68077 .67727 L .68048 .67726 L .996 .964 0 .001 k
F
.7734 .6805 m .77236 .68629 L .76924 .68553 L .399 .996 0 0 k
F
.7734 .6805 m .77657 .68121 L .77236 .68629 L F
.75053 .68096 m .74954 .68632 L .74648 .6855 L .398 .996 0 0 k
F
.75053 .68096 m .75365 .68171 L .74954 .68632 L F
.73113 .68153 m .73017 .68643 L .72716 .68557 L .401 .996 0 0 k
F
.73113 .68153 m .73421 .6823 L .73017 .68643 L F
.79983 .6799 m .79871 .68617 L .79555 .68546 L .399 .996 0 0 k
F
.79983 .6799 m .80304 .68055 L .79871 .68617 L F
.31268 .59927 m .30066 .70607 L .30512 .68825 L 0 .996 .205 .206 k
F
.31268 .59927 m .30897 .60651 L .30066 .70607 L F
.69634 .68117 m .69539 .68444 L .69248 .6832 L .518 .996 0 0 k
F
.69634 .68117 m .6993 .68205 L .69539 .68444 L F
.71208 .68151 m .71115 .6857 L .70819 .68477 L .424 .996 0 0 k
F
.71208 .68151 m .7151 .68228 L .71115 .6857 L F
.77022 .6798 m .76924 .68553 L .76613 .68476 L .398 .996 0 0 k
F
.77022 .6798 m .7734 .6805 L .76924 .68553 L F
.79661 .67925 m .79555 .68546 L .79239 .68475 L .399 .996 0 0 k
F
.79661 .67925 m .79983 .6799 L .79555 .68546 L F
.7474 .68021 m .74648 .6855 L .74341 .68469 L .398 .996 0 0 k
F
.7474 .68021 m .75053 .68096 L .74648 .6855 L F
.72806 .68077 m .72716 .68557 L .72414 .68472 L .401 .996 0 0 k
F
.72806 .68077 m .73113 .68153 L .72716 .68557 L F
.36531 .56834 m .35854 .61075 L .36224 .60467 L 0 .996 .442 .348 k
F
.36531 .56834 m .3615 .57893 L .35854 .61075 L F
.69337 .68032 m .69248 .6832 L .68957 .68189 L .571 .996 0 0 k
F
.69337 .68032 m .69634 .68117 L .69248 .6832 L F
.7934 .67861 m .79239 .68475 L .78923 .68404 L .399 .996 0 0 k
F
.7934 .67861 m .79661 .67925 L .79239 .68475 L F
.76705 .67909 m .76613 .68476 L .76302 .68399 L .398 .996 0 0 k
F
.76705 .67909 m .77022 .6798 L .76613 .68476 L F
.33837 1.01586 m .33805 .82505 L .34208 .78983 L 0 .996 .079 .159 k
F
.34317 .96199 m .33837 1.01586 L .34208 .78983 L 0 .996 .073 .162 k
F
.25629 .34876 m .25485 .35333 L .25707 .36909 L 0 .996 .996 .014 k
F
.25814 .36959 m .25629 .34876 L .25707 .36909 L 0 .996 .996 .049 k
F
.70906 .68079 m .70819 .68477 L .70523 .68385 L .432 .996 0 0 k
F
.70906 .68079 m .71208 .68151 L .70819 .68477 L F
.74427 .67947 m .74341 .68469 L .74035 .68389 L .397 .996 0 0 k
F
.74427 .67947 m .7474 .68021 L .74341 .68469 L F
.72498 .68003 m .72414 .68472 L .72113 .68389 L .402 .996 0 0 k
F
.72498 .68003 m .72806 .68077 L .72414 .68472 L F
.79017 .67796 m .78923 .68404 L .78607 .68333 L .399 .996 0 0 k
F
.79017 .67796 m .7934 .67861 L .78923 .68404 L F
.76387 .67839 m .76302 .68399 L .7599 .68323 L .398 .996 0 0 k
F
.76387 .67839 m .76705 .67909 L .76302 .68399 L F
.6904 .6795 m .68957 .68189 L .68664 .68048 L .649 .996 0 0 k
F
.6904 .6795 m .69337 .68032 L .68957 .68189 L F
.24611 .49675 m .25097 .3998 L .25184 .43408 L 0 .996 .056 .464 k
F
.24611 .49675 m .24539 .45984 L .25097 .3998 L F
.67614 .5621 m .6795 .59782 L .6754 .58052 L .173 .996 0 .273 k
F
.67614 .5621 m .68043 .58325 L .6795 .59782 L F
.67747 .56215 m .68043 .58325 L .67614 .5621 L .5 .5 .5 1 k
F
.74114 .67874 m .74035 .68389 L .73728 .68309 L .397 .996 0 0 k
F
.74114 .67874 m .74427 .67947 L .74035 .68389 L F
.70603 .68011 m .70523 .68385 L .70227 .68294 L .445 .996 0 0 k
F
.70603 .68011 m .70906 .68079 L .70523 .68385 L F
.7219 .67932 m .72113 .68389 L .71811 .68307 L .403 .996 0 0 k
F
.7219 .67932 m .72498 .68003 L .72113 .68389 L F
.78695 .67731 m .78607 .68333 L .78291 .68262 L .399 .996 0 0 k
F
.78695 .67731 m .79017 .67796 L .78607 .68333 L F
.81687 .67658 m .81588 .68313 L .81267 .68249 L F
.81687 .67658 m .82013 .67716 L .81588 .68313 L F
.76069 .67769 m .7599 .68323 L .75678 .68247 L .398 .996 0 0 k
F
.76069 .67769 m .76387 .67839 L .7599 .68323 L F
.68743 .67873 m .68664 .68048 L .68371 .67896 L .727 .996 0 .001 k
F
.68743 .67873 m .6904 .6795 L .68664 .68048 L F
.30897 .60651 m .29599 .727 L .30066 .70607 L 0 .996 .197 .212 k
F
.30897 .60651 m .30515 .61559 L .29599 .727 L F
.73801 .67802 m .73728 .68309 L .73421 .6823 L .396 .996 0 0 k
F
.73801 .67802 m .74114 .67874 L .73728 .68309 L F
.78373 .67667 m .78291 .68262 L .77974 .68192 L .399 .996 0 0 k
F
.78373 .67667 m .78695 .67731 L .78291 .68262 L F
.70301 .6795 m .70227 .68294 L .6993 .68205 L .463 .996 0 0 k
F
.70301 .6795 m .70603 .68011 L .70227 .68294 L F
.8136 .67599 m .81267 .68249 L .80947 .68184 L .399 .996 0 0 k
F
.8136 .67599 m .81687 .67658 L .81267 .68249 L F
.71882 .67864 m .71811 .68307 L .7151 .68228 L .404 .996 0 0 k
F
.71882 .67864 m .7219 .67932 L .71811 .68307 L F
.40322 .36961 m .40082 .43892 L .40537 .39091 L 0 .996 .272 .385 k
F
.39934 .41895 m .39461 .46449 L .39963 .39532 L 0 .996 .996 0 k
F
.39212 .55632 m .39461 .46449 L .39934 .41895 L 0 .996 .334 .015 k
F
.39586 .54279 m .39212 .55632 L .39934 .41895 L 0 .996 .361 .015 k
F
.40322 .36961 m .39836 .42423 L .40082 .43892 L 0 .996 .272 .385 k
F
.39963 .39532 m .39836 .42423 L .40322 .36961 L .5 .5 .5 1 k
F
.75751 .67699 m .75678 .68247 L .75365 .68171 L .397 .996 0 0 k
F
.75751 .67699 m .76069 .67769 L .75678 .68247 L F
.68445 .67801 m .68371 .67896 L .68077 .67727 L .582 .996 0 .344 k
F
.68445 .67801 m .68743 .67873 L .68371 .67896 L F
.73487 .67731 m .73421 .6823 L .73113 .68153 L .395 .996 0 0 k
F
.73487 .67731 m .73801 .67802 L .73421 .6823 L F
.7805 .67602 m .77974 .68192 L .77657 .68121 L .399 .996 0 0 k
F
.7805 .67602 m .78373 .67667 L .77974 .68192 L F
.81034 .67541 m .80947 .68184 L .80626 .68119 L F
.81034 .67541 m .8136 .67599 L .80947 .68184 L F
.68148 .67738 m .68077 .67727 L .67782 .67536 L .996 .996 0 .418 k
F
.68148 .67738 m .68445 .67801 L .68077 .67727 L F
.69999 .67897 m .6993 .68205 L .69634 .68117 L .493 .996 0 0 k
F
.69999 .67897 m .70301 .6795 L .6993 .68205 L F
.75432 .67629 m .75365 .68171 L .75053 .68096 L .397 .996 0 0 k
F
.75432 .67629 m .75751 .67699 L .75365 .68171 L F
.71574 .67801 m .7151 .68228 L .71208 .68151 L .406 .996 0 0 k
F
.71574 .67801 m .71882 .67864 L .7151 .68228 L F
.2369 .56164 m .24503 .41931 L .24539 .45984 L 0 .996 .072 .322 k
F
.2369 .56164 m .23652 .52019 L .24503 .41931 L F
.80707 .67483 m .80626 .68119 L .80304 .68055 L .399 .996 0 0 k
F
.80707 .67483 m .81034 .67541 L .80626 .68119 L F
.77727 .67537 m .77657 .68121 L .7734 .6805 L .398 .996 0 0 k
F
.77727 .67537 m .7805 .67602 L .77657 .68121 L F
.73174 .67662 m .73113 .68153 L .72806 .68077 L .394 .996 0 0 k
F
.73174 .67662 m .73487 .67731 L .73113 .68153 L F
.67851 .67686 m .68148 .67738 L .67782 .67536 L 0 .996 .996 .318 k
F
.75114 .6756 m .75053 .68096 L .7474 .68021 L .396 .996 0 0 k
F
.75114 .6756 m .75432 .67629 L .75053 .68096 L F
.56339 .57991 m .56681 .366 L .56477 .29924 L .5 .5 .5 1 k
F
.56248 .59934 m .56339 .57991 L .56477 .29924 L F
.67554 .67649 m .67851 .67686 L .67486 .67316 L 0 .996 .996 .169 k
F
.69697 .67856 m .69634 .68117 L .69337 .68032 L .532 .996 0 0 k
F
.69697 .67856 m .69999 .67897 L .69634 .68117 L F
.8038 .67424 m .80304 .68055 L .79983 .6799 L .399 .996 0 0 k
F
.8038 .67424 m .80707 .67483 L .80304 .68055 L F
.71266 .67744 m .71208 .68151 L .70906 .68079 L .408 .996 0 0 k
F
.71266 .67744 m .71574 .67801 L .71208 .68151 L F
.77404 .67473 m .7734 .6805 L .77022 .6798 L .398 .996 0 0 k
F
.77404 .67473 m .77727 .67537 L .7734 .6805 L F
.7286 .67596 m .72806 .68077 L .72498 .68003 L .393 .996 0 0 k
F
.7286 .67596 m .73174 .67662 L .72806 .68077 L F
.3615 .57893 m .35488 .61608 L .35854 .61075 L 0 .996 .463 .304 k
F
.3615 .57893 m .35779 .5869 L .35488 .61608 L F
.74795 .67492 m .7474 .68021 L .74427 .67947 L .395 .996 0 0 k
F
.74795 .67492 m .75114 .6756 L .7474 .68021 L F
.80053 .67366 m .79983 .6799 L .79661 .67925 L .399 .996 0 0 k
F
.80053 .67366 m .8038 .67424 L .79983 .6799 L F
.77081 .67408 m .77022 .6798 L .76705 .67909 L .398 .996 0 0 k
F
.77081 .67408 m .77404 .67473 L .77022 .6798 L F
.62939 .38122 m .63639 .40977 L .63188 .3555 L 0 .996 .62 .026 k
F
.25264 .33768 m .25014 .36089 L .25278 .37102 L 0 .996 .996 0 k
F
.25485 .35333 m .25264 .33768 L .25278 .37102 L F
.69396 .67829 m .69337 .68032 L .6904 .6795 L .521 .996 0 0 k
F
.69396 .67829 m .69697 .67856 L .69337 .68032 L F
.70958 .67694 m .70906 .68079 L .70603 .68011 L .413 .996 0 0 k
F
.70958 .67694 m .71266 .67744 L .70906 .68079 L F
.62165 .54011 m .62413 .40872 L .61989 .35161 L 0 .996 .147 .369 k
F
.61887 .53375 m .62165 .54011 L .61989 .35161 L 0 .996 .129 .364 k
F
.79725 .67308 m .79661 .67925 L .7934 .67861 L .399 .996 0 0 k
F
.79725 .67308 m .80053 .67366 L .79661 .67925 L F
.72546 .67532 m .72498 .68003 L .7219 .67932 L .391 .996 0 0 k
F
.72546 .67532 m .7286 .67596 L .72498 .68003 L F
.74476 .67424 m .74427 .67947 L .74114 .67874 L .394 .996 0 0 k
F
.74476 .67424 m .74795 .67492 L .74427 .67947 L F
.76757 .67344 m .76705 .67909 L .76387 .67839 L .397 .996 0 0 k
F
.76757 .67344 m .77081 .67408 L .76705 .67909 L F
.64604 .93991 m .6273 .39434 L .64884 .90383 L 0 .996 .051 .36 k
F
.6273 .39434 m .63192 .448 L .64884 .90383 L F
.6456 .94013 m .6273 .39434 L .64604 .93991 L 0 .996 .058 .363 k
F
.67747 .56215 m .68176 .58237 L .68043 .58325 L .5 .5 .5 1 k
F
.67937 .58 m .68176 .58237 L .67747 .56215 L 0 .996 .996 0 k
F
.67506 .55977 m .67937 .58 L .67747 .56215 L F
.6754 .58052 m .67884 .62362 L .6751 .61416 L .025 .996 0 .189 k
F
.6754 .58052 m .6795 .59782 L .67884 .62362 L F
.30515 .61559 m .29107 .75155 L .29599 .727 L 0 .996 .191 .219 k
F
.30515 .61559 m .30118 .62684 L .29107 .75155 L F
.79398 .67249 m .7934 .67861 L .79017 .67796 L .399 .996 0 0 k
F
.79398 .67249 m .79725 .67308 L .7934 .67861 L F
.69095 .67823 m .6904 .6795 L .68743 .67873 L .03 .996 0 .333 k
F
.69095 .67823 m .69396 .67829 L .6904 .6795 L F
.70651 .67655 m .70603 .68011 L .70301 .6795 L .42 .996 0 0 k
F
.70651 .67655 m .70958 .67694 L .70603 .68011 L F
.74156 .67358 m .74114 .67874 L .73801 .67802 L .393 .996 0 0 k
F
.74156 .67358 m .74476 .67424 L .74114 .67874 L F
.36421 .89299 m .35901 .81318 L .36237 .78815 L 0 .996 .06 .151 k
F
.36772 .86154 m .36421 .89299 L .36237 .78815 L 0 .996 .051 .155 k
F
.72232 .67473 m .7219 .67932 L .71882 .67864 L .389 .996 0 0 k
F
.72232 .67473 m .72546 .67532 L .7219 .67932 L F
.76433 .6728 m .76387 .67839 L .76069 .67769 L .397 .996 0 0 k
F
.76433 .6728 m .76757 .67344 L .76387 .67839 L F
.37212 .97751 m .38511 .62246 L .37425 .97693 L 0 .996 .112 .227 k
F
.39406 .46146 m .37883 .8145 L .37928 .90689 L 0 .996 .203 .118 k
F
.39406 .46146 m .38887 .50916 L .37883 .8145 L F
.7907 .67191 m .79017 .67796 L .78695 .67731 L .399 .996 0 0 k
F
.7907 .67191 m .79398 .67249 L .79017 .67796 L F
.76109 .67215 m .76069 .67769 L .75751 .67699 L .397 .996 0 0 k
F
.76109 .67215 m .76433 .6728 L .76069 .67769 L F
.73837 .67292 m .73801 .67802 L .73487 .67731 L .391 .996 0 0 k
F
.73837 .67292 m .74156 .67358 L .73801 .67802 L F
.70343 .67628 m .70301 .6795 L .69999 .67897 L .433 .996 0 0 k
F
.70343 .67628 m .70651 .67655 L .70301 .6795 L F
.68795 .67844 m .68743 .67873 L .68445 .67801 L .787 .996 0 .402 k
F
.68795 .67844 m .69095 .67823 L .68743 .67873 L F
.71918 .67418 m .71882 .67864 L .71574 .67801 L .386 .996 0 0 k
F
.71918 .67418 m .72232 .67473 L .71882 .67864 L F
.78742 .67132 m .78695 .67731 L .78373 .67667 L .399 .996 0 0 k
F
.78742 .67132 m .7907 .67191 L .78695 .67731 L F
.45921 .30644 m .45981 .44297 L .46198 .40785 L 0 .996 .314 .091 k
F
.45921 .30644 m .4564 .36885 L .45981 .44297 L F
.82073 .67057 m .82013 .67716 L .81687 .67658 L .399 .996 0 0 k
F
.82073 .67057 m .82405 .67109 L .82013 .67716 L F
.75785 .67151 m .75751 .67699 L .75432 .67629 L .396 .996 0 0 k
F
.75785 .67151 m .76109 .67215 L .75751 .67699 L F
.73517 .67229 m .73487 .67731 L .73174 .67662 L .389 .996 0 0 k
F
.73517 .67229 m .73837 .67292 L .73487 .67731 L F
.78414 .67074 m .78373 .67667 L .7805 .67602 L .399 .996 0 0 k
F
.78414 .67074 m .78742 .67132 L .78373 .67667 L F
.81742 .67005 m .81687 .67658 L .8136 .67599 L F
.81742 .67005 m .82073 .67057 L .81687 .67658 L F
.35779 .5869 m .35121 .62107 L .35488 .61608 L 0 .996 .471 .27 k
F
.35779 .5869 m .35414 .59309 L .35121 .62107 L F
.71604 .6737 m .71574 .67801 L .71266 .67744 L .383 .996 0 0 k
F
.71604 .6737 m .71918 .67418 L .71574 .67801 L F
.70036 .67619 m .69999 .67897 L .69697 .67856 L .448 .996 0 0 k
F
.70036 .67619 m .70343 .67628 L .69999 .67897 L F
.68495 .67902 m .68445 .67801 L .68148 .67738 L .129 .996 .996 .507 k
F
.68495 .67902 m .68795 .67844 L .68445 .67801 L F
.75461 .67088 m .75432 .67629 L .75114 .6756 L .395 .996 0 0 k
F
.75461 .67088 m .75785 .67151 L .75432 .67629 L F
.8141 .66953 m .8136 .67599 L .81034 .67541 L .399 .996 0 0 k
F
.8141 .66953 m .81742 .67005 L .8136 .67599 L F
.78086 .67015 m .7805 .67602 L .77727 .67537 L .398 .996 0 0 k
F
.78086 .67015 m .78414 .67074 L .7805 .67602 L F
.73198 .67167 m .73174 .67662 L .7286 .67596 L .386 .996 0 0 k
F
.73198 .67167 m .73517 .67229 L .73174 .67662 L F
.7129 .67331 m .71266 .67744 L .70958 .67694 L .379 .996 0 0 k
F
.7129 .67331 m .71604 .6737 L .71266 .67744 L F
.81078 .66901 m .81034 .67541 L .80707 .67483 L .399 .996 0 0 k
F
.81078 .66901 m .8141 .66953 L .81034 .67541 L F
.25704 .42879 m .25567 .40058 L .25823 .38808 L .5 .5 .5 1 k
F
.25299 .46569 m .25567 .40058 L .25704 .42879 L 0 .996 0 .7 k
F
.25299 .46569 m .25184 .43408 L .25567 .40058 L F
.75136 .67024 m .75114 .6756 L .74795 .67492 L .394 .996 0 0 k
F
.75136 .67024 m .75461 .67088 L .75114 .6756 L F
.77757 .66957 m .77727 .67537 L .77404 .67473 L .398 .996 0 0 k
F
.77757 .66957 m .78086 .67015 L .77727 .67537 L F
.68198 .68009 m .68148 .67738 L .67851 .67686 L 0 .996 .996 .378 k
F
.68198 .68009 m .68495 .67902 L .68148 .67738 L F
.6973 .67634 m .69697 .67856 L .69396 .67829 L .39 .996 0 0 k
F
.6973 .67634 m .70036 .67619 L .69697 .67856 L F
.72878 .67107 m .7286 .67596 L .72546 .67532 L .383 .996 0 0 k
F
.72878 .67107 m .73198 .67167 L .7286 .67596 L F
.67782 .60341 m .67937 .58 L .67506 .55977 L 0 .996 .63 .054 k
F
.67386 .59262 m .67782 .60341 L .67506 .55977 L 0 .996 .518 .053 k
F
.80745 .66849 m .80707 .67483 L .8038 .67424 L .399 .996 0 0 k
F
.80745 .66849 m .81078 .66901 L .80707 .67483 L F
.77428 .66898 m .77404 .67473 L .77081 .67408 L .398 .996 0 0 k
F
.77428 .66898 m .77757 .66957 L .77404 .67473 L F
.74812 .66962 m .74795 .67492 L .74476 .67424 L .393 .996 0 0 k
F
.74812 .66962 m .75136 .67024 L .74795 .67492 L F
.37371 .5753 m .36592 .65052 L .36915 .65733 L 0 .996 .213 .227 k
F
.37371 .5753 m .36979 .58784 L .36592 .65052 L F
.70977 .67302 m .70958 .67694 L .70651 .67655 L .374 .996 0 0 k
F
.70977 .67302 m .7129 .67331 L .70958 .67694 L F
.80413 .66797 m .8038 .67424 L .80053 .67366 L .399 .996 0 0 k
F
.80413 .66797 m .80745 .66849 L .8038 .67424 L F
.72558 .67052 m .72546 .67532 L .72232 .67473 L .378 .996 0 0 k
F
.72558 .67052 m .72878 .67107 L .72546 .67532 L F
.25823 .38808 m .25814 .36959 L .26007 .38985 L .5 .5 .5 1 k
F
.25814 .36959 m .25707 .36909 L .25932 .38483 L 0 .996 .996 .049 k
F
.26007 .38985 m .25814 .36959 L .25932 .38483 L 0 .996 .996 .108 k
F
.77099 .66839 m .77081 .67408 L .76757 .67344 L .398 .996 0 0 k
F
.77099 .66839 m .77428 .66898 L .77081 .67408 L F
.67902 .68184 m .67851 .67686 L .67554 .67649 L 0 .996 .996 .247 k
F
.67902 .68184 m .68198 .68009 L .67851 .67686 L F
.74487 .66899 m .74476 .67424 L .74156 .67358 L .391 .996 0 0 k
F
.74487 .66899 m .74812 .66962 L .74476 .67424 L F
.37184 .51438 m .36803 .53151 L .37339 .48758 L 0 .996 .996 0 k
F
.37184 .51438 m .36669 .55264 L .36803 .53151 L F
.37339 .48758 m .36851 .53539 L .37372 .49484 L .5 .5 .5 1 k
F
.37339 .48758 m .36803 .53151 L .36851 .53539 L F
.69424 .67679 m .69396 .67829 L .69095 .67823 L 0 .996 0 .253 k
F
.69424 .67679 m .6973 .67634 L .69396 .67829 L F
.35414 .59309 m .34755 .62605 L .35121 .62107 L 0 .996 .468 .248 k
F
.35414 .59309 m .35054 .59814 L .34755 .62605 L F
.30118 .62684 m .28585 .78033 L .29107 .75155 L 0 .996 .185 .226 k
F
.30118 .62684 m .29704 .64064 L .28585 .78033 L F
.8008 .66745 m .80053 .67366 L .79725 .67308 L .399 .996 0 0 k
F
.8008 .66745 m .80413 .66797 L .80053 .67366 L F
.25992 .4121 m .25823 .38808 L .26007 .38985 L .5 .5 .5 1 k
F
.25704 .42879 m .25823 .38808 L .25992 .4121 L F
.7677 .66781 m .76757 .67344 L .76433 .6728 L .397 .996 0 0 k
F
.7677 .66781 m .77099 .66839 L .76757 .67344 L F
.66866 .47292 m .67609 .54822 L .67168 .52742 L .176 .996 0 .554 k
F
.70663 .67289 m .70651 .67655 L .70343 .67628 L .368 .996 0 0 k
F
.70663 .67289 m .70977 .67302 L .70651 .67655 L F
.72238 .67 m .72232 .67473 L .71918 .67418 L .373 .996 0 0 k
F
.72238 .67 m .72558 .67052 L .72232 .67473 L F
.74161 .66838 m .74156 .67358 L .73837 .67292 L .389 .996 0 0 k
F
.74161 .66838 m .74487 .66899 L .74156 .67358 L F
.68043 .58325 m .68342 .61053 L .6795 .59782 L .247 .996 0 .207 k
F
.68043 .58325 m .68451 .59876 L .68342 .61053 L F
.68176 .58237 m .68451 .59876 L .68043 .58325 L .5 .5 .5 1 k
F
.79748 .66693 m .79725 .67308 L .79398 .67249 L .399 .996 0 0 k
F
.79748 .66693 m .8008 .66745 L .79725 .67308 L F
.76441 .66722 m .76433 .6728 L .76109 .67215 L .397 .996 0 0 k
F
.76441 .66722 m .7677 .66781 L .76433 .6728 L F
.6761 .68453 m .67902 .68184 L .67554 .67649 L 0 .996 .996 .199 k
F
.6912 .67767 m .69095 .67823 L .68795 .67844 L 0 .996 .082 .45 k
F
.6912 .67767 m .69424 .67679 L .69095 .67823 L F
.79415 .66641 m .79398 .67249 L .7907 .67191 L .399 .996 0 0 k
F
.79415 .66641 m .79748 .66693 L .79398 .67249 L F
.73836 .66777 m .73837 .67292 L .73517 .67229 L .387 .996 0 0 k
F
.73836 .66777 m .74161 .66838 L .73837 .67292 L F
.71918 .66954 m .71918 .67418 L .71604 .6737 L .365 .996 0 0 k
F
.71918 .66954 m .72238 .67 L .71918 .67418 L F
.70351 .67295 m .70343 .67628 L .70036 .67619 L .363 .996 0 0 k
F
.70351 .67295 m .70663 .67289 L .70343 .67628 L F
.76111 .66664 m .76109 .67215 L .75785 .67151 L .396 .996 0 0 k
F
.76111 .66664 m .76441 .66722 L .76109 .67215 L F
.25485 .35333 m .25278 .37102 L .25539 .38169 L 0 .996 .996 0 k
F
.25707 .36909 m .25485 .35333 L .25539 .38169 L F
.39461 .46449 m .39483 .44448 L .39963 .39532 L F
.39963 .39532 m .39483 .44448 L .39836 .42423 L .5 .5 .5 1 k
F
.79082 .66589 m .7907 .67191 L .78742 .67132 L .399 .996 0 0 k
F
.79082 .66589 m .79415 .66641 L .7907 .67191 L F
.35054 .59814 m .34386 .63127 L .34755 .62605 L 0 .996 .455 .234 k
F
.35054 .59814 m .34697 .60254 L .34386 .63127 L F
.73511 .66718 m .73517 .67229 L .73198 .67167 L .384 .996 0 0 k
F
.73511 .66718 m .73836 .66777 L .73517 .67229 L F
.20293 .799 m .22634 .46706 L .22469 .53046 L 0 .996 .117 .21 k
F
.20293 .799 m .2039 .74074 L .22634 .46706 L F
.71598 .66916 m .71604 .6737 L .7129 .67331 L .356 .996 0 0 k
F
.71598 .66916 m .71918 .66954 L .71604 .6737 L F
.666 .45915 m .67091 .49518 L .67181 .48845 L 0 .996 .996 0 k
F
.6751 .61416 m .67823 .65558 L .67494 .65633 L 0 .996 0 .146 k
F
.6751 .61416 m .67884 .62362 L .67823 .65558 L F
.67933 .68927 m .67902 .68184 L .6761 .68453 L 0 .996 .996 .388 k
F
.67649 .696 m .67933 .68927 L .6761 .68453 L 0 .996 .973 .328 k
F
.67494 .65633 m .67823 .65558 L .67739 .68701 L 0 .996 .101 .061 k
F
.67758 .6653 m .67782 .60341 L .67386 .59262 L 0 .996 .219 .167 k
F
.67494 .65633 m .67739 .68701 L .67453 .69801 L 0 .996 .101 .061 k
F
.67456 .67984 m .67758 .6653 L .67386 .59262 L 0 .996 .188 .165 k
F
.66697 .49818 m .67537 .60212 L .67167 .5998 L 0 .996 0 .305 k
F
.66697 .49818 m .67168 .52742 L .67537 .60212 L F
.66636 .50137 m .67091 .49518 L .666 .45915 L 0 .996 .673 .032 k
F
.6616 .46756 m .66636 .50137 L .666 .45915 L 0 .996 .582 .032 k
F
.75782 .66605 m .75785 .67151 L .75461 .67088 L .396 .996 0 0 k
F
.75782 .66605 m .76111 .66664 L .75785 .67151 L F
.78748 .66537 m .78742 .67132 L .78414 .67074 L .399 .996 0 0 k
F
.78748 .66537 m .79082 .66589 L .78742 .67132 L F
.57195 .3075 m .57418 .36844 L .57843 .33165 L 0 .996 .267 .131 k
F
.56863 .41284 m .57418 .36844 L .57195 .3075 L 0 .996 .201 .322 k
F
.56681 .366 m .56863 .41284 L .57195 .3075 L 0 .996 .174 .315 k
F
.82426 .66447 m .82405 .67109 L .82073 .67057 L .399 .996 0 0 k
F
.82426 .66447 m .82762 .66492 L .82405 .67109 L F
.68818 .6791 m .68795 .67844 L .68495 .67902 L .5 .5 .5 1 k
F
.68818 .6791 m .6912 .67767 L .68795 .67844 L F
.70039 .67326 m .70036 .67619 L .6973 .67634 L .35 .996 0 0 k
F
.70039 .67326 m .70351 .67295 L .70036 .67619 L F
.73185 .6666 m .73198 .67167 L .72878 .67107 L .38 .996 0 0 k
F
.73185 .6666 m .73511 .66718 L .73198 .67167 L F
.75452 .66546 m .75461 .67088 L .75136 .67024 L .395 .996 0 0 k
F
.75452 .66546 m .75782 .66605 L .75461 .67088 L F
.78415 .66484 m .78414 .67074 L .78086 .67015 L .399 .996 0 0 k
F
.78415 .66484 m .78748 .66537 L .78414 .67074 L F
.82089 .66401 m .82073 .67057 L .81742 .67005 L F
.82089 .66401 m .82426 .66447 L .82073 .67057 L F
.71279 .66887 m .7129 .67331 L .70977 .67302 L .344 .996 0 0 k
F
.71279 .66887 m .71598 .66916 L .7129 .67331 L F
.6795 .59782 m .68249 .63063 L .67884 .62362 L .096 .996 0 .152 k
F
.6795 .59782 m .68342 .61053 L .68249 .63063 L F
.23905 .32875 m .23606 .32364 L .23456 .38088 L 0 .996 .794 .019 k
F
.34697 .60254 m .34015 .63697 L .34386 .63127 L 0 .996 .435 .225 k
F
.34697 .60254 m .3434 .60666 L .34015 .63697 L F
.78081 .66432 m .78086 .67015 L .77757 .66957 L .399 .996 0 0 k
F
.78081 .66432 m .78415 .66484 L .78086 .67015 L F
.72859 .66604 m .72878 .67107 L .72558 .67052 L .374 .996 0 0 k
F
.72859 .66604 m .73185 .6666 L .72878 .67107 L F
.75122 .66488 m .75136 .67024 L .74812 .66962 L .394 .996 0 0 k
F
.75122 .66488 m .75452 .66546 L .75136 .67024 L F
.81752 .66356 m .81742 .67005 L .8141 .66953 L .399 .996 0 0 k
F
.81752 .66356 m .82089 .66401 L .81742 .67005 L F
.69728 .67393 m .6973 .67634 L .69424 .67679 L .248 .996 0 0 k
F
.69728 .67393 m .70039 .67326 L .6973 .67634 L F
.77747 .66379 m .77757 .66957 L .77428 .66898 L .398 .996 0 0 k
F
.77747 .66379 m .78081 .66432 L .77757 .66957 L F
.81416 .66311 m .8141 .66953 L .81078 .66901 L .399 .996 0 0 k
F
.81416 .66311 m .81752 .66356 L .8141 .66953 L F
.70959 .66871 m .70977 .67302 L .70663 .67289 L .329 .996 0 0 k
F
.70959 .66871 m .71279 .66887 L .70977 .67302 L F
.74791 .66429 m .74812 .66962 L .74487 .66899 L .392 .996 0 0 k
F
.74791 .66429 m .75122 .66488 L .74812 .66962 L F
.68519 .68131 m .68495 .67902 L .68198 .68009 L .174 .996 .996 .507 k
F
.68519 .68131 m .68818 .6791 L .68495 .67902 L F
.72534 .66551 m .72558 .67052 L .72238 .67 L .368 .996 0 0 k
F
.72534 .66551 m .72859 .66604 L .72558 .67052 L F
.33312 1.07025 m .33805 .82505 L .33326 1.07023 L 0 .996 .085 .155 k
F
.33312 1.07025 m .33366 .86688 L .33805 .82505 L F
.33326 1.07023 m .33805 .82505 L .33837 1.01586 L 0 .996 .079 .159 k
F
.81078 .66266 m .81078 .66901 L .80745 .66849 L .399 .996 0 0 k
F
.81078 .66266 m .81416 .66311 L .81078 .66901 L F
.77413 .66327 m .77428 .66898 L .77099 .66839 L .398 .996 0 0 k
F
.77413 .66327 m .77747 .66379 L .77428 .66898 L F
.23905 .32875 m .23456 .38088 L .23795 .38152 L 0 .996 .794 .019 k
F
.24194 .3352 m .23905 .32875 L .23795 .38152 L 0 .996 .966 .008 k
F
.74461 .66371 m .74487 .66899 L .74161 .66838 L .39 .996 0 0 k
F
.74461 .66371 m .74791 .66429 L .74487 .66899 L F
.3434 .60666 m .33639 .64334 L .34015 .63697 L 0 .996 .412 .222 k
F
.3434 .60666 m .33983 .6108 L .33639 .64334 L F
.68176 .58237 m .68585 .59719 L .68451 .59876 L .5 .5 .5 1 k
F
.68348 .59469 m .68585 .59719 L .68176 .58237 L 0 .996 .996 .016 k
F
.67937 .58 m .68348 .59469 L .68176 .58237 L 0 .996 .996 0 k
F
.36979 .58784 m .36258 .64663 L .36592 .65052 L 0 .996 .249 .226 k
F
.36979 .58784 m .36597 .59728 L .36258 .64663 L F
.80741 .6622 m .80745 .66849 L .80413 .66797 L .399 .996 0 0 k
F
.80741 .6622 m .81078 .66266 L .80745 .66849 L F
.72208 .66502 m .72238 .67 L .71918 .66954 L .36 .996 0 0 k
F
.72208 .66502 m .72534 .66551 L .72238 .67 L F
.77079 .66274 m .77099 .66839 L .7677 .66781 L .398 .996 0 0 k
F
.77079 .66274 m .77413 .66327 L .77099 .66839 L F
.70641 .66872 m .70663 .67289 L .70351 .67295 L .311 .996 0 0 k
F
.70641 .66872 m .70959 .66871 L .70663 .67289 L F
.29558 1.07569 m .30808 .85078 L .2983 1.07514 L 0 .996 .097 .159 k
F
.29558 1.07569 m .30129 .92984 L .30808 .85078 L F
.2983 1.07514 m .30808 .85078 L .2998 1.07496 L 0 .996 .094 .162 k
F
.7413 .66313 m .74161 .66838 L .73836 .66777 L .388 .996 0 0 k
F
.7413 .66313 m .74461 .66371 L .74161 .66838 L F
.6942 .67506 m .69424 .67679 L .6912 .67767 L 0 .996 .051 .157 k
F
.6942 .67506 m .69728 .67393 L .69424 .67679 L F
.80404 .66175 m .80413 .66797 L .8008 .66745 L .399 .996 0 0 k
F
.80404 .66175 m .80741 .6622 L .80413 .66797 L F
.36047 .92914 m .35545 .84234 L .35901 .81318 L 0 .996 .069 .147 k
F
.36421 .89299 m .36047 .92914 L .35901 .81318 L 0 .996 .06 .151 k
F
.76745 .66221 m .7677 .66781 L .76441 .66722 L .398 .996 0 0 k
F
.76745 .66221 m .77079 .66274 L .7677 .66781 L F
.71882 .66456 m .71918 .66954 L .71598 .66916 L .35 .996 0 0 k
F
.71882 .66456 m .72208 .66502 L .71918 .66954 L F
.80066 .66129 m .8008 .66745 L .79748 .66693 L .399 .996 0 0 k
F
.80066 .66129 m .80404 .66175 L .8008 .66745 L F
.68223 .68457 m .68198 .68009 L .67902 .68184 L 0 .996 .996 .521 k
F
.68223 .68457 m .68519 .68131 L .68198 .68009 L F
.73799 .66254 m .73836 .66777 L .73511 .66718 L .386 .996 0 0 k
F
.73799 .66254 m .7413 .66313 L .73836 .66777 L F
.29704 .64064 m .28027 .81403 L .28585 .78033 L 0 .996 .18 .234 k
F
.29704 .64064 m .2927 .65743 L .28027 .81403 L F
.33983 .6108 m .33257 .65061 L .33639 .64334 L 0 .996 .386 .221 k
F
.33983 .6108 m .33623 .61522 L .33257 .65061 L F
.7641 .66168 m .76441 .66722 L .76111 .66664 L .397 .996 0 0 k
F
.7641 .66168 m .76745 .66221 L .76441 .66722 L F
.70323 .66895 m .70351 .67295 L .70039 .67326 L .289 .996 0 0 k
F
.70323 .66895 m .70641 .66872 L .70351 .67295 L F
.79728 .66084 m .79748 .66693 L .79415 .66641 L .399 .996 0 0 k
F
.79728 .66084 m .80066 .66129 L .79748 .66693 L F
.71556 .66417 m .71598 .66916 L .71279 .66887 L .338 .996 0 0 k
F
.71556 .66417 m .71882 .66456 L .71598 .66916 L F
.73468 .66196 m .73511 .66718 L .73185 .6666 L .382 .996 0 0 k
F
.73468 .66196 m .73799 .66254 L .73511 .66718 L F
.76075 .66114 m .76111 .66664 L .75782 .66605 L .397 .996 0 0 k
F
.76075 .66114 m .7641 .66168 L .76111 .66664 L F
.40537 .39091 m .40243 .48511 L .40632 .45506 L 0 .996 .224 .193 k
F
.40537 .39091 m .40082 .43892 L .40243 .48511 L F
.24194 .3352 m .23795 .38152 L .24123 .38352 L 0 .996 .966 .008 k
F
.24473 .34283 m .24194 .3352 L .24123 .38352 L 0 .996 .996 .001 k
F
.7939 .66038 m .79415 .66641 L .79082 .66589 L .399 .996 0 0 k
F
.7939 .66038 m .79728 .66084 L .79415 .66641 L F
.69113 .67682 m .6912 .67767 L .68818 .6791 L 0 .996 .387 .208 k
F
.69113 .67682 m .6942 .67506 L .6912 .67767 L F
.7574 .66061 m .75782 .66605 L .75452 .66546 L .396 .996 0 0 k
F
.7574 .66061 m .76075 .66114 L .75782 .66605 L F
.73137 .66139 m .73185 .6666 L .72859 .66604 L .378 .996 0 0 k
F
.73137 .66139 m .73468 .66196 L .73185 .6666 L F
.79052 .65992 m .79082 .66589 L .78748 .66537 L .399 .996 0 0 k
F
.79052 .65992 m .7939 .66038 L .79082 .66589 L F
.71231 .66386 m .71279 .66887 L .70959 .66871 L .323 .996 0 0 k
F
.71231 .66386 m .71556 .66417 L .71279 .66887 L F
.70005 .66949 m .70039 .67326 L .69728 .67393 L .263 .996 0 0 k
F
.70005 .66949 m .70323 .66895 L .70039 .67326 L F
.24717 .5301 m .25184 .43408 L .25299 .46569 L 0 .996 .033 .387 k
F
.24717 .5301 m .24611 .49675 L .25184 .43408 L F
.23234 1.01848 m .25848 .67731 L .23092 1.01917 L 0 .996 .138 .238 k
F
.23092 1.01917 m .25848 .67731 L .25149 .73005 L F
.23361 1.01814 m .25848 .67731 L .23234 1.01848 L 0 .996 .139 .23 k
F
.33623 .61522 m .32869 .65895 L .33257 .65061 L 0 .996 .361 .223 k
F
.33623 .61522 m .33261 .62016 L .32869 .65895 L F
.68451 .59876 m .68721 .61994 L .68342 .61053 L .344 .996 0 .148 k
F
.68451 .59876 m .68843 .61021 L .68721 .61994 L F
.68585 .59719 m .68843 .61021 L .68451 .59876 L .996 .996 0 .406 k
F
.75405 .66007 m .75452 .66546 L .75122 .66488 L .396 .996 0 0 k
F
.75405 .66007 m .7574 .66061 L .75452 .66546 L F
.78714 .65946 m .78748 .66537 L .78415 .66484 L .399 .996 0 0 k
F
.78714 .65946 m .79052 .65992 L .78748 .66537 L F
.72805 .66081 m .72859 .66604 L .72534 .66551 L .373 .996 0 0 k
F
.72805 .66081 m .73137 .66139 L .72859 .66604 L F
.36925 .5706 m .36669 .55264 L .37184 .51438 L 0 .996 .353 .001 k
F
.37372 .49484 m .36819 .56282 L .37292 .53427 L 0 .996 .336 .622 k
F
.37372 .49484 m .36851 .53539 L .36819 .56282 L F
.67933 .68927 m .68223 .68457 L .67902 .68184 L 0 .996 .996 .388 k
F
.82744 .65828 m .82762 .66492 L .82426 .66447 L .399 .996 0 0 k
F
.82744 .65828 m .83085 .65866 L .82762 .66492 L F
.78376 .659 m .78415 .66484 L .78081 .66432 L F
.78376 .659 m .78714 .65946 L .78415 .66484 L F
.7507 .65952 m .75122 .66488 L .74791 .66429 L .395 .996 0 0 k
F
.7507 .65952 m .75405 .66007 L .75122 .66488 L F
.70905 .66364 m .70959 .66871 L .70641 .66872 L .305 .996 0 0 k
F
.70905 .66364 m .71231 .66386 L .70959 .66871 L F
.72474 .66024 m .72534 .66551 L .72208 .66502 L .367 .996 0 0 k
F
.72474 .66024 m .72805 .66081 L .72534 .66551 L F
.82403 .65789 m .82426 .66447 L .82089 .66401 L .399 .996 0 0 k
F
.82403 .65789 m .82744 .65828 L .82426 .66447 L F
.68168 .61116 m .68348 .59469 L .67937 .58 L 0 .996 .853 .054 k
F
.67782 .60341 m .68168 .61116 L .67937 .58 L 0 .996 .63 .054 k
F
.68342 .61053 m .68606 .63587 L .68249 .63063 L .157 .996 0 .108 k
F
.68342 .61053 m .68721 .61994 L .68606 .63587 L F
.78037 .65854 m .78081 .66432 L .77747 .66379 L .399 .996 0 0 k
F
.78037 .65854 m .78376 .659 L .78081 .66432 L F
.25707 .36909 m .25539 .38169 L .25799 .39275 L 0 .996 .996 0 k
F
.25932 .38483 m .25707 .36909 L .25799 .39275 L 0 .996 .996 .004 k
F
.74734 .65897 m .74791 .66429 L .74461 .66371 L .394 .996 0 0 k
F
.74734 .65897 m .7507 .65952 L .74791 .66429 L F
.68809 .67944 m .68818 .6791 L .68519 .68131 L .5 .5 .5 1 k
F
.68809 .67944 m .69113 .67682 L .68818 .6791 L F
.6969 .67042 m .69728 .67393 L .6942 .67506 L .221 .996 0 0 k
F
.6969 .67042 m .70005 .66949 L .69728 .67393 L F
.36597 .59728 m .35915 .64494 L .36258 .64663 L 0 .996 .294 .225 k
F
.36597 .59728 m .36224 .60467 L .35915 .64494 L F
.82062 .65751 m .82089 .66401 L .81752 .66356 L .399 .996 0 0 k
F
.82062 .65751 m .82403 .65789 L .82089 .66401 L F
.26208 .40945 m .26007 .38985 L .26161 .40044 L .5 .5 .5 1 k
F
.25992 .4121 m .26007 .38985 L .26208 .40945 L F
.26007 .38985 m .25932 .38483 L .26161 .40044 L 0 .996 .996 .108 k
F
.77698 .65807 m .77747 .66379 L .77413 .66327 L .399 .996 0 0 k
F
.77698 .65807 m .78037 .65854 L .77747 .66379 L F
.72142 .65967 m .72208 .66502 L .71882 .66456 L .359 .996 0 0 k
F
.72142 .65967 m .72474 .66024 L .72208 .66502 L F
.74398 .65841 m .74461 .66371 L .7413 .66313 L .393 .996 0 0 k
F
.74398 .65841 m .74734 .65897 L .74461 .66371 L F
.7058 .66357 m .70641 .66872 L .70323 .66895 L .284 .996 0 0 k
F
.7058 .66357 m .70905 .66364 L .70641 .66872 L F
.33261 .62016 m .32473 .6686 L .32869 .65895 L 0 .996 .338 .227 k
F
.33261 .62016 m .32894 .62582 L .32473 .6686 L F
.8172 .65712 m .81752 .66356 L .81416 .66311 L .399 .996 0 0 k
F
.8172 .65712 m .82062 .65751 L .81752 .66356 L F
.24473 .34283 m .24123 .38352 L .24441 .38674 L 0 .996 .996 .001 k
F
.24746 .35145 m .24473 .34283 L .24441 .38674 L 0 .996 .996 0 k
F
.7736 .65761 m .77413 .66327 L .77079 .66274 L .399 .996 0 0 k
F
.7736 .65761 m .77698 .65807 L .77413 .66327 L F
.81378 .65674 m .81416 .66311 L .81078 .66266 L F
.81378 .65674 m .8172 .65712 L .81416 .66311 L F
.74062 .65783 m .7413 .66313 L .73799 .66254 L .391 .996 0 0 k
F
.74062 .65783 m .74398 .65841 L .7413 .66313 L F
.7181 .65911 m .71882 .66456 L .71556 .66417 L .35 .996 0 0 k
F
.7181 .65911 m .72142 .65967 L .71882 .66456 L F
.7702 .65714 m .77079 .66274 L .76745 .66221 L .399 .996 0 0 k
F
.7702 .65714 m .7736 .65761 L .77079 .66274 L F
.81037 .65635 m .81078 .66266 L .80741 .6622 L F
.81037 .65635 m .81378 .65674 L .81078 .66266 L F
.73726 .65725 m .73799 .66254 L .73468 .66196 L .389 .996 0 0 k
F
.73726 .65725 m .74062 .65783 L .73799 .66254 L F
.70256 .66367 m .70323 .66895 L .70005 .66949 L .261 .996 0 0 k
F
.70256 .66367 m .7058 .66357 L .70323 .66895 L F
.69376 .6719 m .6942 .67506 L .69113 .67682 L .118 .996 0 0 k
F
.69376 .6719 m .6969 .67042 L .6942 .67506 L F
.76681 .65666 m .76745 .66221 L .7641 .66168 L .399 .996 0 0 k
F
.76681 .65666 m .7702 .65714 L .76745 .66221 L F
.71478 .65856 m .71556 .66417 L .71231 .66386 L .339 .996 0 0 k
F
.71478 .65856 m .7181 .65911 L .71556 .66417 L F
.80695 .65596 m .80741 .6622 L .80404 .66175 L .399 .996 0 0 k
F
.80695 .65596 m .81037 .65635 L .80741 .6622 L F
.7339 .65665 m .73468 .66196 L .73137 .66139 L .387 .996 0 0 k
F
.7339 .65665 m .73726 .65725 L .73468 .66196 L F
.6851 .68323 m .68519 .68131 L .68223 .68457 L .5 .5 .5 1 k
F
.6851 .68323 m .68809 .67944 L .68519 .68131 L F
.80353 .65558 m .80404 .66175 L .80066 .66129 L .399 .996 0 0 k
F
.80353 .65558 m .80695 .65596 L .80404 .66175 L F
.76342 .65619 m .7641 .66168 L .76075 .66114 L F
.76342 .65619 m .76681 .65666 L .7641 .66168 L F
.67884 .62362 m .68154 .65521 L .67823 .65558 L 0 .996 0 .136 k
F
.67884 .62362 m .68249 .63063 L .68154 .65521 L F
.62939 .38122 m .63356 .42814 L .63639 .40977 L 0 .996 .62 .026 k
F
.62795 .44902 m .63356 .42814 L .62939 .38122 L 0 .996 .279 .141 k
F
.62413 .40872 m .62795 .44902 L .62939 .38122 L 0 .996 .245 .14 k
F
.71145 .65803 m .71231 .66386 L .70905 .66364 L .327 .996 0 0 k
F
.71145 .65803 m .71478 .65856 L .71231 .66386 L F
.8001 .65519 m .80066 .66129 L .79728 .66084 L .4 .996 0 0 k
F
.8001 .65519 m .80353 .65558 L .80066 .66129 L F
.32894 .62582 m .32067 .67977 L .32473 .6686 L 0 .996 .317 .233 k
F
.32894 .62582 m .32521 .63243 L .32067 .67977 L F
.73053 .65603 m .73137 .66139 L .72805 .66081 L .385 .996 0 0 k
F
.73053 .65603 m .7339 .65665 L .73137 .66139 L F
.76002 .6557 m .76075 .66114 L .7574 .66061 L .399 .996 0 0 k
F
.76002 .6557 m .76342 .65619 L .76075 .66114 L F
.68585 .59719 m .6898 .60811 L .68843 .61021 L .996 .996 0 .406 k
F
.68745 .60544 m .6898 .60811 L .68585 .59719 L 0 .996 .996 .06 k
F
.68348 .59469 m .68745 .60544 L .68585 .59719 L 0 .996 .996 .016 k
F
.26174 .43484 m .25992 .4121 L .26208 .40945 L .5 .5 .5 1 k
F
.25861 .45509 m .25992 .4121 L .26174 .43484 L F
.25861 .45509 m .25704 .42879 L .25992 .4121 L F
.69932 .66402 m .70005 .66949 L .6969 .67042 L .236 .996 0 0 k
F
.69932 .66402 m .70256 .66367 L .70005 .66949 L F
.79668 .6548 m .79728 .66084 L .7939 .66038 L .4 .996 0 0 k
F
.79668 .6548 m .8001 .65519 L .79728 .66084 L F
.36224 .60467 m .35564 .64501 L .35915 .64494 L 0 .996 .347 .226 k
F
.36224 .60467 m .35854 .61075 L .35564 .64501 L F
.75662 .65521 m .7574 .66061 L .75405 .66007 L .399 .996 0 0 k
F
.75662 .65521 m .76002 .6557 L .7574 .66061 L F
.3699 .64057 m .36925 .5706 L .37412 .53857 L 0 .996 .143 .096 k
F
.37371 .63618 m .3699 .64057 L .37412 .53857 L 0 .996 .154 .102 k
F
.37799 .49563 m .37136 .59747 L .37544 .58453 L 0 .996 .208 .24 k
F
.37799 .49563 m .37292 .53427 L .37136 .59747 L F
.72716 .65538 m .72805 .66081 L .72474 .66024 L .381 .996 0 0 k
F
.72716 .65538 m .73053 .65603 L .72805 .66081 L F
.25438 .49464 m .25704 .42879 L .25861 .45509 L 0 .996 0 .541 k
F
.25438 .49464 m .25299 .46569 L .25704 .42879 L F
.70813 .6575 m .70905 .66364 L .7058 .66357 L .314 .996 0 0 k
F
.70813 .6575 m .71145 .65803 L .70905 .66364 L F
.79326 .65441 m .7939 .66038 L .79052 .65992 L .4 .996 0 0 k
F
.79326 .65441 m .79668 .6548 L .7939 .66038 L F
.69065 .67412 m .69113 .67682 L .68809 .67944 L 0 .996 .046 .027 k
F
.69065 .67412 m .69376 .6719 L .69113 .67682 L F
.75322 .65471 m .75405 .66007 L .7507 .65952 L .399 .996 0 0 k
F
.75322 .65471 m .75662 .65521 L .75405 .66007 L F
.68721 .61994 m .68959 .63986 L .68606 .63587 L .218 .996 0 .053 k
F
.68721 .61994 m .69091 .62698 L .68959 .63986 L F
.68843 .61021 m .69091 .62698 L .68721 .61994 L .445 .996 0 .083 k
F
.72378 .6547 m .72474 .66024 L .72142 .65967 L .378 .996 0 0 k
F
.72378 .6547 m .72716 .65538 L .72474 .66024 L F
.68843 .61021 m .69224 .61873 L .69091 .62698 L .445 .996 0 .083 k
F
.6898 .60811 m .69224 .61873 L .68843 .61021 L .996 .996 0 .226 k
F
.24746 .35145 m .24441 .38674 L .24751 .39104 L 0 .996 .996 0 k
F
.25014 .36089 m .24746 .35145 L .24751 .39104 L F
.78983 .65401 m .79052 .65992 L .78714 .65946 L .4 .996 0 0 k
F
.78983 .65401 m .79326 .65441 L .79052 .65992 L F
.22361 .68113 m .23661 .47392 L .23652 .52019 L 0 .996 .094 .232 k
F
.22361 .68113 m .22336 .63737 L .23661 .47392 L F
.74982 .6542 m .7507 .65952 L .74734 .65897 L .399 .996 0 0 k
F
.74982 .6542 m .75322 .65471 L .7507 .65952 L F
.45246 .3357 m .45387 .41333 L .4564 .36885 L 0 .996 .25 .162 k
F
.45246 .3357 m .44959 .38922 L .45387 .41333 L F
.4477 .3493 m .44959 .38922 L .45246 .3357 L 0 .996 .255 .307 k
F
.23772 .59838 m .24539 .45984 L .24611 .49675 L 0 .996 .063 .279 k
F
.23772 .59838 m .2369 .56164 L .24539 .45984 L F
.7048 .657 m .7058 .66357 L .70256 .66367 L .3 .996 0 0 k
F
.7048 .657 m .70813 .6575 L .7058 .66357 L F
.7864 .65362 m .78714 .65946 L .78376 .659 L .4 .996 0 0 k
F
.7864 .65362 m .78983 .65401 L .78714 .65946 L F
.7204 .65396 m .72142 .65967 L .7181 .65911 L .374 .996 0 0 k
F
.7204 .65396 m .72378 .6547 L .72142 .65967 L F
.69609 .6647 m .6969 .67042 L .69376 .6719 L .205 .996 0 0 k
F
.69609 .6647 m .69932 .66402 L .6969 .67042 L F
.2927 .65743 m .27427 .85349 L .28027 .81403 L 0 .996 .176 .243 k
F
.2927 .65743 m .28811 .67774 L .27427 .85349 L F
.74642 .65367 m .74734 .65897 L .74398 .65841 L .399 .996 0 0 k
F
.74642 .65367 m .74982 .6542 L .74734 .65897 L F
.78297 .65322 m .78376 .659 L .78037 .65854 L .4 .996 0 0 k
F
.78297 .65322 m .7864 .65362 L .78376 .659 L F
.5225 .31363 m .52797 .45436 L .52777 .42698 L 0 .996 .77 .001 k
F
.5225 .31363 m .52252 .3713 L .52797 .45436 L F
.71702 .65317 m .7181 .65911 L .71478 .65856 L .37 .996 0 0 k
F
.71702 .65317 m .7204 .65396 L .7181 .65911 L F
.68249 .63063 m .68486 .6551 L .68154 .65521 L .037 .996 0 .092 k
F
.68249 .63063 m .68606 .63587 L .68486 .6551 L F
.68216 .68864 m .68223 .68457 L .67933 .68927 L .5 .5 .5 1 k
F
.68216 .68864 m .6851 .68323 L .68223 .68457 L F
.74301 .65312 m .74398 .65841 L .74062 .65783 L .399 .996 0 0 k
F
.74301 .65312 m .74642 .65367 L .74398 .65841 L F
.83028 .65201 m .83085 .65866 L .82744 .65828 L F
.83028 .65201 m .83373 .65233 L .83085 .65866 L F
.77954 .65283 m .78037 .65854 L .77698 .65807 L .4 .996 0 0 k
F
.77954 .65283 m .78297 .65322 L .78037 .65854 L F
.32521 .63243 m .3165 .69271 L .32067 .67977 L 0 .996 .299 .24 k
F
.32521 .63243 m .32141 .64021 L .3165 .69271 L F
.70148 .65653 m .70256 .66367 L .69932 .66402 L .285 .996 0 0 k
F
.70148 .65653 m .7048 .657 L .70256 .66367 L F
.43306 .81641 m .44367 .4238 L .44692 .37136 L 0 .996 .406 .019 k
F
.43272 .92058 m .44692 .37136 L .43329 .92078 L 0 .996 .414 .019 k
F
.43272 .92058 m .43306 .81641 L .44692 .37136 L F
.82682 .6517 m .82744 .65828 L .82403 .65789 L .399 .996 0 0 k
F
.82682 .6517 m .83028 .65201 L .82744 .65828 L F
.71363 .65229 m .71478 .65856 L .71145 .65803 L .365 .996 0 0 k
F
.71363 .65229 m .71702 .65317 L .71478 .65856 L F
.7396 .65255 m .74062 .65783 L .73726 .65725 L .399 .996 0 0 k
F
.7396 .65255 m .74301 .65312 L .74062 .65783 L F
.77611 .65242 m .77698 .65807 L .7736 .65761 L .4 .996 0 0 k
F
.77611 .65242 m .77954 .65283 L .77698 .65807 L F
.35854 .61075 m .35208 .64655 L .35564 .64501 L 0 .996 .4 .227 k
F
.35854 .61075 m .35488 .61608 L .35208 .64655 L F
.82336 .65138 m .82403 .65789 L .82062 .65751 L .399 .996 0 0 k
F
.82336 .65138 m .82682 .6517 L .82403 .65789 L F
.77268 .65202 m .7736 .65761 L .7702 .65714 L .401 .996 0 0 k
F
.77268 .65202 m .77611 .65242 L .7736 .65761 L F
.73618 .65195 m .73726 .65725 L .7339 .65665 L .4 .996 0 0 k
F
.73618 .65195 m .7396 .65255 L .73726 .65725 L F
.68758 .67736 m .68809 .67944 L .6851 .68323 L 0 .996 .498 .029 k
F
.68758 .67736 m .69065 .67412 L .68809 .67944 L F
.71024 .65131 m .71145 .65803 L .70813 .6575 L .362 .996 0 0 k
F
.71024 .65131 m .71363 .65229 L .71145 .65803 L F
.69288 .66583 m .69376 .6719 L .69065 .67412 L .145 .996 0 0 k
F
.69288 .66583 m .69609 .6647 L .69376 .6719 L F
.81991 .65106 m .82062 .65751 L .8172 .65712 L .399 .996 0 0 k
F
.81991 .65106 m .82336 .65138 L .82062 .65751 L F
.39011 .9456 m .40853 .45134 L .39104 .94592 L 0 .996 .189 .115 k
F
.39011 .9456 m .40397 .49389 L .40853 .45134 L F
.39104 .94592 m .40853 .45134 L .3935 .94599 L 0 .996 .191 .115 k
F
.69815 .65609 m .69932 .66402 L .69609 .6647 L .247 .996 0 0 k
F
.69815 .65609 m .70148 .65653 L .69932 .66402 L F
.76924 .65161 m .7702 .65714 L .76681 .65666 L .401 .996 0 0 k
F
.76924 .65161 m .77268 .65202 L .7702 .65714 L F
.73277 .6513 m .7339 .65665 L .73053 .65603 L .4 .996 0 0 k
F
.73277 .6513 m .73618 .65195 L .7339 .65665 L F
.81645 .65075 m .8172 .65712 L .81378 .65674 L .399 .996 0 0 k
F
.81645 .65075 m .81991 .65106 L .8172 .65712 L F
.69091 .62698 m .69309 .64293 L .68959 .63986 L .291 .996 0 .002 k
F
.69091 .62698 m .69455 .63229 L .69309 .64293 L F
.69224 .61873 m .69455 .63229 L .69091 .62698 L .529 .996 0 .009 k
F
.68545 .61679 m .68745 .60544 L .68348 .59469 L 0 .996 .996 .056 k
F
.68168 .61116 m .68545 .61679 L .68348 .59469 L 0 .996 .853 .054 k
F
.70683 .65018 m .70813 .6575 L .7048 .657 L .359 .996 0 0 k
F
.70683 .65018 m .71024 .65131 L .70813 .6575 L F
.68606 .63587 m .68818 .65518 L .68486 .6551 L .118 .996 0 .037 k
F
.68606 .63587 m .68959 .63986 L .68818 .65518 L F
.7658 .65119 m .76681 .65666 L .76342 .65619 L .401 .996 0 0 k
F
.7658 .65119 m .76924 .65161 L .76681 .65666 L F
.81299 .65043 m .81378 .65674 L .81037 .65635 L .4 .996 0 0 k
F
.81299 .65043 m .81645 .65075 L .81378 .65674 L F
.72935 .65061 m .73053 .65603 L .72716 .65538 L .401 .996 0 0 k
F
.72935 .65061 m .73277 .6513 L .73053 .65603 L F
.25932 .38483 m .25799 .39275 L .26058 .40411 L 0 .996 .996 .004 k
F
.26161 .40044 m .25932 .38483 L .26058 .40411 L 0 .996 .996 .027 k
F
.1735 .96897 m .21227 .51036 L .17366 .96892 L 0 .996 .132 .201 k
F
.17696 .96835 m .21227 .51036 L .20854 .59644 L 0 .996 .133 .185 k
F
.17366 .96892 m .21227 .51036 L .17696 .96835 L F
.76236 .65077 m .76342 .65619 L .76002 .6557 L .402 .996 0 0 k
F
.76236 .65077 m .7658 .65119 L .76342 .65619 L F
.80953 .65011 m .81037 .65635 L .80695 .65596 L .4 .996 0 0 k
F
.80953 .65011 m .81299 .65043 L .81037 .65635 L F
.70342 .64886 m .7048 .657 L .70148 .65653 L .34 .996 0 0 k
F
.70342 .64886 m .70683 .65018 L .7048 .657 L F
.72592 .64984 m .72716 .65538 L .72378 .6547 L .402 .996 0 0 k
F
.72592 .64984 m .72935 .65061 L .72716 .65538 L F
.69224 .61873 m .69596 .62513 L .69455 .63229 L .529 .996 0 .009 k
F
.69362 .61622 m .69596 .62513 L .69224 .61873 L .996 .996 0 .104 k
F
.6898 .60811 m .69362 .61622 L .69224 .61873 L .996 .996 0 .226 k
F
.25014 .36089 m .24751 .39104 L .25054 .39628 L 0 .996 .996 0 k
F
.25278 .37102 m .25014 .36089 L .25054 .39628 L F
.57843 .33165 m .58583 .3926 L .58333 .34146 L 0 .996 .538 .039 k
F
.57843 .33165 m .58077 .38493 L .58583 .3926 L F
.57418 .36844 m .58077 .38493 L .57843 .33165 L 0 .996 .301 .132 k
F
.80607 .64979 m .80695 .65596 L .80353 .65558 L .4 .996 0 0 k
F
.80607 .64979 m .80953 .65011 L .80695 .65596 L F
.69483 .65571 m .69609 .6647 L .69288 .66583 L .204 .996 0 0 k
F
.69483 .65571 m .69815 .65609 L .69609 .6647 L F
.75892 .65034 m .76002 .6557 L .75662 .65521 L .402 .996 0 0 k
F
.75892 .65034 m .76236 .65077 L .76002 .6557 L F
.69129 .61335 m .69362 .61622 L .6898 .60811 L 0 .996 .996 .136 k
F
.68745 .60544 m .69129 .61335 L .6898 .60811 L 0 .996 .996 .06 k
F
.35488 .61608 m .34845 .64939 L .35208 .64655 L 0 .996 .443 .231 k
F
.35488 .61608 m .35121 .62107 L .34845 .64939 L F
.72249 .64899 m .72378 .6547 L .7204 .65396 L .404 .996 0 0 k
F
.72249 .64899 m .72592 .64984 L .72378 .6547 L F
.69999 .64728 m .70148 .65653 L .69815 .65609 L .31 .996 0 0 k
F
.69999 .64728 m .70342 .64886 L .70148 .65653 L F
.50725 .32068 m .50662 .37667 L .51205 .32883 L 0 .996 .213 .286 k
F
.50152 .43764 m .50662 .37667 L .50725 .32068 L .5 .5 .5 1 k
F
.8026 .64947 m .80353 .65558 L .8001 .65519 L .4 .996 0 0 k
F
.8026 .64947 m .80607 .64979 L .80353 .65558 L F
.68959 .63986 m .6915 .6554 L .68818 .65518 L .182 .996 0 0 k
F
.68959 .63986 m .69309 .64293 L .6915 .6554 L F
.75548 .6499 m .75662 .65521 L .75322 .65471 L .403 .996 0 0 k
F
.75548 .6499 m .75892 .65034 L .75662 .65521 L F
.35647 .97075 m .35165 .87629 L .35545 .84234 L 0 .996 .078 .143 k
F
.36047 .92914 m .35647 .97075 L .35545 .84234 L 0 .996 .069 .147 k
F
.71905 .64802 m .7204 .65396 L .71702 .65317 L .407 .996 0 0 k
F
.71905 .64802 m .72249 .64899 L .7204 .65396 L F
.68969 .66757 m .69065 .67412 L .68758 .67736 L .058 .996 0 0 k
F
.68969 .66757 m .69288 .66583 L .69065 .67412 L F
.79914 .64915 m .8001 .65519 L .79668 .6548 L .4 .996 0 0 k
F
.79914 .64915 m .8026 .64947 L .8001 .65519 L F
.32141 .64021 m .31219 .70771 L .3165 .69271 L 0 .996 .283 .248 k
F
.32141 .64021 m .31752 .64941 L .31219 .70771 L F
.75204 .64944 m .75322 .65471 L .74982 .6542 L .404 .996 0 0 k
F
.75204 .64944 m .75548 .6499 L .75322 .65471 L F
.67931 .69631 m .67933 .68927 L .67649 .696 L .5 .5 .5 1 k
F
.67931 .69631 m .68216 .68864 L .67933 .68927 L F
.7156 .64689 m .71702 .65317 L .71363 .65229 L .412 .996 0 0 k
F
.7156 .64689 m .71905 .64802 L .71702 .65317 L F
.69455 .63229 m .69655 .64535 L .69309 .64293 L .351 .996 0 0 k
F
.69455 .63229 m .69813 .63635 L .69655 .64535 L F
.69596 .62513 m .69813 .63635 L .69455 .63229 L .567 .996 0 0 k
F
.69655 .64535 m .69815 .65609 L .69483 .65571 L .272 .996 0 0 k
F
.69655 .64535 m .69999 .64728 L .69815 .65609 L F
.79567 .64883 m .79668 .6548 L .79326 .65441 L .4 .996 0 0 k
F
.79567 .64883 m .79914 .64915 L .79668 .6548 L F
.69309 .64293 m .69483 .65571 L .6915 .6554 L .228 .996 0 0 k
F
.69309 .64293 m .69655 .64535 L .69483 .65571 L F
.71214 .64555 m .71363 .65229 L .71024 .65131 L .419 .996 0 0 k
F
.71214 .64555 m .7156 .64689 L .71363 .65229 L F
.74859 .64896 m .74982 .6542 L .74642 .65367 L .406 .996 0 0 k
F
.74859 .64896 m .75204 .64944 L .74982 .6542 L F
.68456 .68199 m .6851 .68323 L .68216 .68864 L 0 .996 .919 .049 k
F
.68456 .68199 m .68758 .67736 L .6851 .68323 L F
.79221 .64851 m .79326 .65441 L .78983 .65401 L .4 .996 0 0 k
F
.79221 .64851 m .79567 .64883 L .79326 .65441 L F
.70867 .64395 m .71024 .65131 L .70683 .65018 L .428 .996 0 0 k
F
.70867 .64395 m .71214 .64555 L .71024 .65131 L F
.6915 .6554 m .69288 .66583 L .68969 .66757 L .155 .996 0 0 k
F
.6915 .6554 m .69483 .65571 L .69288 .66583 L F
.4477 .3493 m .44471 .39982 L .44959 .38922 L 0 .996 .255 .307 k
F
.442 .40773 m .44471 .39982 L .4477 .3493 L .5 .5 .5 1 k
F
.69813 .63635 m .69999 .64728 L .69655 .64535 L .385 .996 0 0 k
F
.74514 .64846 m .74642 .65367 L .74301 .65312 L .407 .996 0 0 k
F
.74514 .64846 m .74859 .64896 L .74642 .65367 L F
.70518 .64197 m .70683 .65018 L .70342 .64886 L .422 .996 0 0 k
F
.70518 .64197 m .70867 .64395 L .70683 .65018 L F
.70167 .63949 m .70342 .64886 L .69999 .64728 L .408 .996 0 0 k
F
.69813 .63635 m .70167 .63949 L .69999 .64728 L .385 .996 0 0 k
F
.70167 .63949 m .70518 .64197 L .70342 .64886 L .408 .996 0 0 k
F
.78874 .64819 m .78983 .65401 L .7864 .65362 L .4 .996 0 0 k
F
.78874 .64819 m .79221 .64851 L .78983 .65401 L F
.26208 .40945 m .26161 .40044 L .26394 .41581 L .5 .5 .5 1 k
F
.26419 .4283 m .26208 .40945 L .26394 .41581 L F
.26174 .43484 m .26208 .40945 L .26419 .4283 L F
.67357 .50718 m .68029 .56304 L .67609 .54822 L .212 .996 0 .478 k
F
.74169 .64793 m .74301 .65312 L .7396 .65255 L .41 .996 0 0 k
F
.74169 .64793 m .74514 .64846 L .74301 .65312 L F
.35121 .62107 m .34475 .65347 L .34845 .64939 L 0 .996 .473 .236 k
F
.35121 .62107 m .34755 .62605 L .34475 .65347 L F
.78527 .64786 m .7864 .65362 L .78297 .65322 L .401 .996 0 0 k
F
.78527 .64786 m .78874 .64819 L .7864 .65362 L F
.69962 .62998 m .70167 .63949 L .69813 .63635 L .562 .996 0 0 k
F
.69596 .62513 m .69962 .62998 L .69813 .63635 L .567 .996 0 0 k
F
.68818 .65518 m .6915 .6554 L .68969 .66757 L .104 .996 0 0 k
F
.73823 .64736 m .7396 .65255 L .73618 .65195 L .412 .996 0 0 k
F
.73823 .64736 m .74169 .64793 L .7396 .65255 L F
.69737 .6223 m .69962 .62998 L .69596 .62513 L .996 .944 0 0 k
F
.69362 .61622 m .69737 .6223 L .69596 .62513 L .996 .996 0 .104 k
F
.7818 .64753 m .78297 .65322 L .77954 .65283 L .401 .996 0 0 k
F
.7818 .64753 m .78527 .64786 L .78297 .65322 L F
.73477 .64674 m .73618 .65195 L .73277 .6513 L .416 .996 0 0 k
F
.73477 .64674 m .73823 .64736 L .73618 .65195 L F
.77833 .6472 m .77954 .65283 L .77611 .65242 L .401 .996 0 0 k
F
.77833 .6472 m .7818 .64753 L .77954 .65283 L F
.41055 .41233 m .40658 .54984 L .40962 .54457 L 0 .996 .265 .111 k
F
.41055 .41233 m .40632 .45506 L .40658 .54984 L F
.68818 .65518 m .68969 .66757 L .68654 .67015 L .104 .996 0 0 k
F
.68486 .6551 m .68818 .65518 L .68654 .67015 L .008 .996 0 .025 k
F
.73131 .64605 m .73277 .6513 L .72935 .65061 L .421 .996 0 0 k
F
.73131 .64605 m .73477 .64674 L .73277 .6513 L F
.70323 .6337 m .70518 .64197 L .70167 .63949 L .547 .996 0 0 k
F
.69962 .62998 m .70323 .6337 L .70167 .63949 L .562 .996 0 0 k
F
.77486 .64687 m .77611 .65242 L .77268 .65202 L .402 .996 0 0 k
F
.77486 .64687 m .77833 .6472 L .77611 .65242 L F
.68654 .67015 m .68758 .67736 L .68456 .68199 L 0 .996 0 .001 k
F
.68654 .67015 m .68969 .66757 L .68758 .67736 L F
.58333 .34146 m .58583 .3926 L .59147 .43366 L 0 .996 .996 0 k
F
.72784 .64528 m .72935 .65061 L .72592 .64984 L .427 .996 0 0 k
F
.72784 .64528 m .73131 .64605 L .72935 .65061 L F
.83275 .64567 m .83373 .65233 L .83028 .65201 L .399 .996 0 0 k
F
.83275 .64567 m .83624 .64592 L .83373 .65233 L F
.77138 .64653 m .77268 .65202 L .76924 .65161 L .402 .996 0 0 k
F
.77138 .64653 m .77486 .64687 L .77268 .65202 L F
.69506 .61922 m .69737 .6223 L .69362 .61622 L .5 .5 .5 1 k
F
.69129 .61335 m .69506 .61922 L .69362 .61622 L 0 .996 .996 .136 k
F
.72436 .6444 m .72592 .64984 L .72249 .64899 L .436 .996 0 0 k
F
.72436 .6444 m .72784 .64528 L .72592 .64984 L F
.82926 .64543 m .83028 .65201 L .82682 .6517 L .399 .996 0 0 k
F
.82926 .64543 m .83275 .64567 L .83028 .65201 L F
.7068 .63659 m .70867 .64395 L .70518 .64197 L .529 .996 0 0 k
F
.70323 .6337 m .7068 .63659 L .70518 .64197 L .547 .996 0 0 k
F
.68486 .6551 m .68654 .67015 L .68342 .67391 L .008 .996 0 .025 k
F
.68154 .65521 m .68486 .6551 L .68342 .67391 L 0 .996 0 .06 k
F
.76791 .64618 m .76924 .65161 L .7658 .65119 L .403 .996 0 0 k
F
.76791 .64618 m .77138 .64653 L .76924 .65161 L F
.72088 .64338 m .72249 .64899 L .71905 .64802 L .447 .996 0 0 k
F
.72088 .64338 m .72436 .6444 L .72249 .64899 L F
.82576 .64518 m .82682 .6517 L .82336 .65138 L .399 .996 0 0 k
F
.82576 .64518 m .82926 .64543 L .82682 .6517 L F
.34755 .62605 m .341 .65876 L .34475 .65347 L 0 .996 .489 .243 k
F
.34755 .62605 m .34386 .63127 L .341 .65876 L F
.71035 .63886 m .71214 .64555 L .70867 .64395 L .504 .996 0 0 k
F
.7068 .63659 m .71035 .63886 L .70867 .64395 L .529 .996 0 0 k
F
.68917 .62091 m .69129 .61335 L .68745 .60544 L 0 .996 .996 .065 k
F
.68545 .61679 m .68917 .62091 L .68745 .60544 L 0 .996 .996 .056 k
F
.25278 .37102 m .25054 .39628 L .25351 .40233 L 0 .996 .996 0 k
F
.25539 .38169 m .25278 .37102 L .25351 .40233 L F
.71738 .64216 m .71905 .64802 L .7156 .64689 L .462 .996 0 0 k
F
.71738 .64216 m .72088 .64338 L .71905 .64802 L F
.71387 .64068 m .7156 .64689 L .71214 .64555 L .48 .996 0 0 k
F
.71035 .63886 m .71387 .64068 L .71214 .64555 L .504 .996 0 0 k
F
.71387 .64068 m .71738 .64216 L .7156 .64689 L .48 .996 0 0 k
F
.76443 .64583 m .7658 .65119 L .76236 .65077 L .404 .996 0 0 k
F
.76443 .64583 m .76791 .64618 L .7658 .65119 L F
.82227 .64493 m .82336 .65138 L .81991 .65106 L .399 .996 0 0 k
F
.82227 .64493 m .82576 .64518 L .82336 .65138 L F
.70106 .62689 m .70323 .6337 L .69962 .62998 L .894 .996 0 0 k
F
.69737 .6223 m .70106 .62689 L .69962 .62998 L .996 .944 0 0 k
F
.37126 .98905 m .37991 .74744 L .3702 .98899 L 0 .996 .201 .106 k
F
.37122 .97747 m .38511 .62246 L .37212 .97751 L 0 .996 .108 .225 k
F
.37095 .93968 m .36421 .89299 L .36772 .86154 L 0 .996 .077 .127 k
F
.37991 .74744 m .37773 .70976 L .36869 .92139 L 0 .996 .206 .107 k
F
.37095 .93968 m .36726 .97831 L .36421 .89299 L 0 .996 .077 .127 k
F
.3702 .98899 m .37991 .74744 L .36869 .92139 L 0 .996 .206 .107 k
F
.37122 .97747 m .38131 .62736 L .38511 .62246 L 0 .996 .108 .225 k
F
.3702 .98899 m .36869 .92139 L .36804 .98855 L 0 .996 .206 .107 k
F
.36912 .97804 m .38131 .62736 L .37122 .97747 L 0 .996 .108 .225 k
F
.38887 .50916 m .37733 .75446 L .37883 .8145 L 0 .996 .21 .119 k
F
.38887 .50916 m .38412 .54291 L .37733 .75446 L F
.81877 .64469 m .81991 .65106 L .81645 .65075 L .4 .996 0 0 k
F
.81877 .64469 m .82227 .64493 L .81991 .65106 L F
.76095 .64547 m .76236 .65077 L .75892 .65034 L .405 .996 0 0 k
F
.76095 .64547 m .76443 .64583 L .76236 .65077 L F
.31752 .64941 m .30772 .72509 L .31219 .70771 L 0 .996 .269 .258 k
F
.31752 .64941 m .31352 .66028 L .30772 .72509 L F
.68154 .65521 m .68342 .67391 L .68036 .67931 L 0 .996 0 .06 k
F
.67823 .65558 m .68154 .65521 L .68036 .67931 L 0 .996 .046 .061 k
F
.81527 .64444 m .81645 .65075 L .81299 .65043 L .4 .996 0 0 k
F
.81527 .64444 m .81877 .64469 L .81645 .65075 L F
.75747 .6451 m .75892 .65034 L .75548 .6499 L .406 .996 0 0 k
F
.75747 .6451 m .76095 .64547 L .75892 .65034 L F
.67091 .49518 m .67547 .52108 L .6765 .517 L 0 .996 .996 0 k
F
.67079 .52542 m .67547 .52108 L .67091 .49518 L 0 .996 .846 .031 k
F
.66636 .50137 m .67079 .52542 L .67091 .49518 L 0 .996 .673 .032 k
F
.68161 .68857 m .68216 .68864 L .67931 .69631 L 0 .996 .996 .088 k
F
.68161 .68857 m .68456 .68199 L .68216 .68864 L F
.81177 .6442 m .81299 .65043 L .80953 .65011 L .4 .996 0 0 k
F
.81177 .6442 m .81527 .64444 L .81299 .65043 L F
.75399 .64471 m .75548 .6499 L .75204 .64944 L .408 .996 0 0 k
F
.75399 .64471 m .75747 .6451 L .75548 .6499 L F
.32781 1.07087 m .33366 .86688 L .32909 1.07067 L 0 .996 .09 .151 k
F
.32781 1.07087 m .32885 .91658 L .33366 .86688 L F
.32909 1.07067 m .33366 .86688 L .33312 1.07025 L 0 .996 .085 .155 k
F
.67656 .70714 m .67649 .696 L .67376 .70556 L 0 .996 .369 .852 k
F
.67656 .70714 m .67931 .69631 L .67649 .696 L F
.80828 .64395 m .80953 .65011 L .80607 .64979 L .4 .996 0 0 k
F
.80828 .64395 m .81177 .6442 L .80953 .65011 L F
.68342 .67391 m .68654 .67015 L .68456 .68199 L 0 .996 .071 .002 k
F
.7047 .6304 m .7068 .63659 L .70323 .6337 L .744 .996 0 0 k
F
.70106 .62689 m .7047 .6304 L .70323 .6337 L .894 .996 0 0 k
F
.7505 .64431 m .75204 .64944 L .74859 .64896 L .411 .996 0 0 k
F
.7505 .64431 m .75399 .64471 L .75204 .64944 L F
.39836 .42423 m .39668 .47314 L .40082 .43892 L 0 .996 .355 .401 k
F
.39461 .46449 m .39028 .49673 L .39483 .44448 L 0 .996 .996 0 k
F
.38851 .56549 m .39028 .49673 L .39461 .46449 L 0 .996 .301 .016 k
F
.39212 .55632 m .38851 .56549 L .39461 .46449 L 0 .996 .334 .015 k
F
.39836 .42423 m .39395 .46339 L .39668 .47314 L 0 .996 .355 .401 k
F
.39483 .44448 m .39395 .46339 L .39836 .42423 L .5 .5 .5 1 k
F
.80478 .6437 m .80607 .64979 L .8026 .64947 L .4 .996 0 0 k
F
.80478 .6437 m .80828 .64395 L .80607 .64979 L F
.67823 .65558 m .68036 .67931 L .67739 .68701 L 0 .996 .046 .061 k
F
.74702 .64389 m .74859 .64896 L .74514 .64846 L .413 .996 0 0 k
F
.74702 .64389 m .7505 .64431 L .74859 .64896 L F
.34386 .63127 m .33717 .66531 L .341 .65876 L 0 .996 .491 .252 k
F
.34386 .63127 m .34015 .63697 L .33717 .66531 L F
.80127 .64345 m .8026 .64947 L .79914 .64915 L .4 .996 0 0 k
F
.80127 .64345 m .80478 .6437 L .8026 .64947 L F
.26369 .45625 m .26174 .43484 L .26419 .4283 L .5 .5 .5 1 k
F
.26037 .47947 m .26174 .43484 L .26369 .45625 L .003 .996 0 .67 k
F
.26037 .47947 m .25861 .45509 L .26174 .43484 L F
.36669 .55264 m .36305 .56462 L .36803 .53151 L 0 .996 .996 0 k
F
.36669 .55264 m .36186 .58176 L .36305 .56462 L F
.36803 .53151 m .36365 .56579 L .36851 .53539 L .5 .5 .5 1 k
F
.36803 .53151 m .36305 .56462 L .36365 .56579 L F
.28811 .67774 m .26778 .89972 L .27427 .85349 L 0 .996 .172 .253 k
F
.28811 .67774 m .28324 .70217 L .26778 .89972 L F
.69877 .62361 m .70106 .62689 L .69737 .6223 L .996 .996 0 .4 k
F
.69506 .61922 m .69877 .62361 L .69737 .6223 L .5 .5 .5 1 k
F
.74353 .64343 m .74514 .64846 L .74169 .64793 L .417 .996 0 0 k
F
.74353 .64343 m .74702 .64389 L .74514 .64846 L F
.79777 .64321 m .79914 .64915 L .79567 .64883 L .4 .996 0 0 k
F
.79777 .64321 m .80127 .64345 L .79914 .64915 L F
.26161 .40044 m .26058 .40411 L .26318 .41563 L 0 .996 .996 .027 k
F
.26394 .41581 m .26161 .40044 L .26318 .41563 L 0 .996 .996 .074 k
F
.7083 .63311 m .71035 .63886 L .7068 .63659 L .653 .996 0 0 k
F
.7047 .6304 m .7083 .63311 L .7068 .63659 L .744 .996 0 0 k
F
.74004 .64294 m .74169 .64793 L .73823 .64736 L .422 .996 0 0 k
F
.74004 .64294 m .74353 .64343 L .74169 .64793 L F
.46437 .3576 m .46449 .54862 L .4659 .55421 L 0 .996 .549 .014 k
F
.46437 .3576 m .46198 .40785 L .46449 .54862 L F
.68342 .67391 m .68456 .68199 L .68161 .68857 L 0 .996 .071 .002 k
F
.24856 .55998 m .25299 .46569 L .25438 .49464 L 0 .996 .02 .327 k
F
.24856 .55998 m .24717 .5301 L .25299 .46569 L F
.79427 .64296 m .79567 .64883 L .79221 .64851 L .4 .996 0 0 k
F
.79427 .64296 m .79777 .64321 L .79567 .64883 L F
.73654 .6424 m .73823 .64736 L .73477 .64674 L .429 .996 0 0 k
F
.73654 .6424 m .74004 .64294 L .73823 .64736 L F
.79077 .6427 m .79221 .64851 L .78874 .64819 L .4 .996 0 0 k
F
.79077 .6427 m .79427 .64296 L .79221 .64851 L F
.71188 .63523 m .71387 .64068 L .71035 .63886 L .59 .996 0 0 k
F
.7083 .63311 m .71188 .63523 L .71035 .63886 L .653 .996 0 0 k
F
.73304 .6418 m .73477 .64674 L .73131 .64605 L .437 .996 0 0 k
F
.73304 .6418 m .73654 .6424 L .73477 .64674 L F
.67168 .52742 m .67905 .60366 L .67537 .60212 L 0 .996 0 .294 k
F
.67168 .52742 m .67609 .54822 L .67905 .60366 L F
.78726 .64245 m .78874 .64819 L .78527 .64786 L .401 .996 0 0 k
F
.78726 .64245 m .79077 .6427 L .78874 .64819 L F
.72953 .64111 m .73131 .64605 L .72784 .64528 L .448 .996 0 0 k
F
.72953 .64111 m .73304 .6418 L .73131 .64605 L F
.71543 .63692 m .71738 .64216 L .71387 .64068 L .543 .996 0 0 k
F
.71188 .63523 m .71543 .63692 L .71387 .64068 L .59 .996 0 0 k
F
.72602 .64032 m .72784 .64528 L .72436 .6444 L .463 .996 0 0 k
F
.72602 .64032 m .72953 .64111 L .72784 .64528 L F
.78376 .6422 m .78527 .64786 L .7818 .64753 L .401 .996 0 0 k
F
.78376 .6422 m .78726 .64245 L .78527 .64786 L F
.7225 .63939 m .72436 .6444 L .72088 .64338 L .482 .996 0 0 k
F
.7225 .63939 m .72602 .64032 L .72436 .6444 L F
.71898 .63828 m .72088 .64338 L .71738 .64216 L .508 .996 0 0 k
F
.71543 .63692 m .71898 .63828 L .71738 .64216 L .543 .996 0 0 k
F
.51728 .32695 m .52255 .41221 L .52252 .3713 L 0 .996 .43 .064 k
F
.51728 .32695 m .51709 .3794 L .52255 .41221 L F
.51205 .32883 m .51709 .3794 L .51728 .32695 L 0 .996 .282 .14 k
F
.71898 .63828 m .7225 .63939 L .72088 .64338 L .508 .996 0 0 k
F
.69284 .62395 m .69506 .61922 L .69129 .61335 L 0 .996 .996 .085 k
F
.68917 .62091 m .69284 .62395 L .69129 .61335 L 0 .996 .996 .065 k
F
.78025 .64194 m .7818 .64753 L .77833 .6472 L .402 .996 0 0 k
F
.78025 .64194 m .78376 .6422 L .7818 .64753 L F
.70243 .62694 m .7047 .6304 L .70106 .62689 L .996 .996 0 .161 k
F
.69877 .62361 m .70243 .62694 L .70106 .62689 L .996 .996 0 .4 k
F
.77674 .64168 m .77833 .6472 L .77486 .64687 L .402 .996 0 0 k
F
.77674 .64168 m .78025 .64194 L .77833 .6472 L F
.63192 .448 m .64884 .7975 L .64884 .90383 L 0 .996 .042 .357 k
F
.63192 .448 m .63609 .48472 L .64884 .7975 L F
.68036 .67931 m .68342 .67391 L .68161 .68857 L 0 .996 .186 .002 k
F
.51205 .32883 m .51164 .38085 L .51709 .3794 L 0 .996 .282 .14 k
F
.50662 .37667 m .51164 .38085 L .51205 .32883 L 0 .996 .257 .293 k
F
.34015 .63697 m .33327 .67319 L .33717 .66531 L 0 .996 .484 .263 k
F
.34015 .63697 m .33639 .64334 L .33327 .67319 L F
.77323 .64142 m .77486 .64687 L .77138 .64653 L .403 .996 0 0 k
F
.77323 .64142 m .77674 .64168 L .77486 .64687 L F
.25539 .38169 m .25351 .40233 L .25643 .40906 L 0 .996 .996 0 k
F
.25799 .39275 m .25539 .38169 L .25643 .40906 L F
.63356 .42814 m .64049 .44871 L .63639 .40977 L 0 .996 .712 .026 k
F
.25603 .52098 m .25861 .45509 L .26037 .47947 L 0 .996 0 .44 k
F
.25603 .52098 m .25438 .49464 L .25861 .45509 L F
.76972 .64116 m .77138 .64653 L .76791 .64618 L .404 .996 0 0 k
F
.76972 .64116 m .77323 .64142 L .77138 .64653 L F
.68076 .65514 m .68168 .61116 L .67782 .60341 L 0 .996 .272 .169 k
F
.67758 .6653 m .68076 .65514 L .67782 .60341 L 0 .996 .219 .167 k
F
.76621 .64089 m .76791 .64618 L .76443 .64583 L .405 .996 0 0 k
F
.76621 .64089 m .76972 .64116 L .76791 .64618 L F
.7627 .64061 m .76443 .64583 L .76095 .64547 L .406 .996 0 0 k
F
.7627 .64061 m .76621 .64089 L .76443 .64583 L F
.70606 .62949 m .7083 .63311 L .7047 .6304 L .996 .947 0 0 k
F
.70243 .62694 m .70606 .62949 L .7047 .6304 L .996 .996 0 .161 k
F
.83486 .63926 m .83624 .64592 L .83275 .64567 L .399 .996 0 0 k
F
.83486 .63926 m .83839 .63944 L .83624 .64592 L F
.31352 .66028 m .30307 .7452 L .30772 .72509 L 0 .996 .258 .269 k
F
.31352 .66028 m .3094 .67312 L .30307 .7452 L F
.75919 .64032 m .76095 .64547 L .75747 .6451 L .408 .996 0 0 k
F
.75919 .64032 m .7627 .64061 L .76095 .64547 L F
.83133 .63909 m .83275 .64567 L .82926 .64543 L .399 .996 0 0 k
F
.83133 .63909 m .83486 .63926 L .83275 .64567 L F
.75567 .64003 m .75747 .6451 L .75399 .64471 L .41 .996 0 0 k
F
.75567 .64003 m .75919 .64032 L .75747 .6451 L F
.8278 .63892 m .82926 .64543 L .82576 .64518 L .399 .996 0 0 k
F
.8278 .63892 m .83133 .63909 L .82926 .64543 L F
.67875 .69788 m .67931 .69631 L .67656 .70714 L 0 .996 .996 .138 k
F
.67875 .69788 m .68161 .68857 L .67931 .69631 L F
.75215 .63972 m .75399 .64471 L .7505 .64431 L .412 .996 0 0 k
F
.75215 .63972 m .75567 .64003 L .75399 .64471 L F
.82427 .63874 m .82576 .64518 L .82227 .64493 L .399 .996 0 0 k
F
.82427 .63874 m .8278 .63892 L .82576 .64518 L F
.70967 .63146 m .71188 .63523 L .7083 .63311 L .836 .996 0 0 k
F
.70606 .62949 m .70967 .63146 L .7083 .63311 L .996 .947 0 0 k
F
.69649 .62623 m .69877 .62361 L .69506 .61922 L 0 .996 .996 .126 k
F
.69284 .62395 m .69649 .62623 L .69506 .61922 L 0 .996 .996 .085 k
F
.74864 .6394 m .7505 .64431 L .74702 .64389 L .416 .996 0 0 k
F
.74864 .6394 m .75215 .63972 L .7505 .64431 L F
.82074 .63857 m .82227 .64493 L .81877 .64469 L .399 .996 0 0 k
F
.82074 .63857 m .82427 .63874 L .82227 .64493 L F
.62438 .54398 m .62795 .44902 L .62413 .40872 L 0 .996 .173 .376 k
F
.62165 .54011 m .62438 .54398 L .62413 .40872 L 0 .996 .147 .369 k
F
.74512 .63905 m .74702 .64389 L .74353 .64343 L .421 .996 0 0 k
F
.74512 .63905 m .74864 .6394 L .74702 .64389 L F
.81721 .6384 m .81877 .64469 L .81527 .64444 L .4 .996 0 0 k
F
.81721 .6384 m .82074 .63857 L .81877 .64469 L F
.26419 .4283 m .26394 .41581 L .26632 .43084 L .5 .5 .5 1 k
F
.26638 .44632 m .26419 .4283 L .26632 .43084 L F
.26369 .45625 m .26419 .4283 L .26638 .44632 L F
.74159 .63868 m .74353 .64343 L .74004 .64294 L .427 .996 0 0 k
F
.74159 .63868 m .74512 .63905 L .74353 .64343 L F
.81368 .63822 m .81527 .64444 L .81177 .6442 L .4 .996 0 0 k
F
.81368 .63822 m .81721 .6384 L .81527 .64444 L F
.71325 .633 m .71543 .63692 L .71188 .63523 L .681 .996 0 0 k
F
.70967 .63146 m .71325 .633 L .71188 .63523 L .836 .996 0 0 k
F
.68036 .67931 m .68161 .68857 L .67875 .69788 L 0 .996 .186 .002 k
F
.33639 .64334 m .32928 .68252 L .33327 .67319 L 0 .996 .471 .276 k
F
.33639 .64334 m .33257 .65061 L .32928 .68252 L F
.73807 .63828 m .74004 .64294 L .73654 .6424 L .434 .996 0 0 k
F
.73807 .63828 m .74159 .63868 L .74004 .64294 L F
.81015 .63805 m .81177 .6442 L .80828 .64395 L .4 .996 0 0 k
F
.81015 .63805 m .81368 .63822 L .81177 .6442 L F
.73454 .63783 m .73654 .6424 L .73304 .6418 L .445 .996 0 0 k
F
.73454 .63783 m .73807 .63828 L .73654 .6424 L F
.71682 .63423 m .71898 .63828 L .71543 .63692 L .597 .996 0 0 k
F
.71325 .633 m .71682 .63423 L .71543 .63692 L .681 .996 0 0 k
F
.80661 .63788 m .80828 .64395 L .80478 .6437 L .4 .996 0 0 k
F
.80661 .63788 m .81015 .63805 L .80828 .64395 L F
.67398 .72247 m .67656 .70714 L .67376 .70556 L 0 .996 .348 .686 k
F
.73101 .63732 m .73304 .6418 L .72953 .64111 L .459 .996 0 0 k
F
.73101 .63732 m .73454 .63783 L .73304 .6418 L F
.72038 .63523 m .7225 .63939 L .71898 .63828 L .542 .996 0 0 k
F
.71682 .63423 m .72038 .63523 L .71898 .63828 L .597 .996 0 0 k
F
.72747 .63673 m .72953 .64111 L .72602 .64032 L .478 .996 0 0 k
F
.72747 .63673 m .73101 .63732 L .72953 .64111 L F
.80308 .6377 m .80478 .6437 L .80127 .64345 L .4 .996 0 0 k
F
.80308 .6377 m .80661 .63788 L .80478 .6437 L F
.72393 .63605 m .72602 .64032 L .7225 .63939 L .505 .996 0 0 k
F
.72038 .63523 m .72393 .63605 L .7225 .63939 L .542 .996 0 0 k
F
.72393 .63605 m .72747 .63673 L .72602 .64032 L .505 .996 0 0 k
F
.66742 .56673 m .67079 .52542 L .66636 .50137 L 0 .996 .271 .161 k
F
.79955 .63753 m .80127 .64345 L .79777 .64321 L .4 .996 0 0 k
F
.79955 .63753 m .80308 .6377 L .80127 .64345 L F
.79601 .63735 m .79777 .64321 L .79427 .64296 L F
.79601 .63735 m .79955 .63753 L .79777 .64321 L F
.67739 .68701 m .68036 .67931 L .67875 .69788 L 0 .996 .331 .001 k
F
.70011 .62795 m .70243 .62694 L .69877 .62361 L 0 .996 .996 .209 k
F
.69649 .62623 m .70011 .62795 L .69877 .62361 L 0 .996 .996 .126 k
F
.79248 .63718 m .79427 .64296 L .79077 .6427 L .4 .996 0 0 k
F
.79248 .63718 m .79601 .63735 L .79427 .64296 L F
.36463 .59503 m .36186 .58176 L .36669 .55264 L 0 .996 .322 .001 k
F
.36925 .5706 m .36463 .59503 L .36669 .55264 L 0 .996 .353 .001 k
F
.68405 .64798 m .68545 .61679 L .68168 .61116 L 0 .996 .37 .173 k
F
.68076 .65514 m .68405 .64798 L .68168 .61116 L 0 .996 .272 .169 k
F
.78894 .637 m .79077 .6427 L .78726 .64245 L .401 .996 0 0 k
F
.78894 .637 m .79248 .63718 L .79077 .6427 L F
.39028 .49673 m .39046 .47961 L .39483 .44448 L 0 .996 .996 0 k
F
.39483 .44448 m .39046 .47961 L .39395 .46339 L .5 .5 .5 1 k
F
.7854 .63683 m .78726 .64245 L .78376 .6422 L .401 .996 0 0 k
F
.7854 .63683 m .78894 .637 L .78726 .64245 L F
.36851 .53539 m .36372 .58419 L .36819 .56282 L 0 .996 .258 .743 k
F
.36851 .53539 m .36365 .56579 L .36372 .58419 L F
.78186 .63665 m .78376 .6422 L .78025 .64194 L .401 .996 0 0 k
F
.78186 .63665 m .7854 .63683 L .78376 .6422 L F
.36532 1.1154 m .36639 1.05754 L .36336 1.11617 L 0 .996 .065 .291 k
F
.36633 1.1151 m .36639 1.05754 L .36532 1.1154 L 0 .996 .076 .211 k
F
.25799 .39275 m .25643 .40906 L .25932 .41637 L 0 .996 .996 0 k
F
.26058 .40411 m .25799 .39275 L .25932 .41637 L F
.77833 .63647 m .78025 .64194 L .77674 .64168 L .402 .996 0 0 k
F
.77833 .63647 m .78186 .63665 L .78025 .64194 L F
.77479 .63629 m .77674 .64168 L .77323 .64142 L F
.77479 .63629 m .77833 .63647 L .77674 .64168 L F
.26632 .43084 m .26394 .41581 L .26579 .42721 L .5 .5 .5 1 k
F
.26394 .41581 m .26318 .41563 L .26579 .42721 L 0 .996 .996 .074 k
F
.70371 .62927 m .70606 .62949 L .70243 .62694 L 0 .996 .996 .521 k
F
.70011 .62795 m .70371 .62927 L .70243 .62694 L 0 .996 .996 .209 k
F
.77125 .63611 m .77323 .64142 L .76972 .64116 L .403 .996 0 0 k
F
.77125 .63611 m .77479 .63629 L .77323 .64142 L F
.76771 .63593 m .76972 .64116 L .76621 .64089 L .404 .996 0 0 k
F
.76771 .63593 m .77125 .63611 L .76972 .64116 L F
.76417 .63574 m .76621 .64089 L .7627 .64061 L .405 .996 0 0 k
F
.76417 .63574 m .76771 .63593 L .76621 .64089 L F
.33257 .65061 m .32519 .69344 L .32928 .68252 L 0 .996 .456 .291 k
F
.33257 .65061 m .32869 .65895 L .32519 .69344 L F
.76062 .63556 m .7627 .64061 L .75919 .64032 L .406 .996 0 0 k
F
.76062 .63556 m .76417 .63574 L .7627 .64061 L F
.7073 .6303 m .70967 .63146 L .70606 .62949 L .996 .996 0 .339 k
F
.70371 .62927 m .7073 .6303 L .70606 .62949 L 0 .996 .996 .521 k
F
.75708 .63536 m .75919 .64032 L .75567 .64003 L .408 .996 0 0 k
F
.75708 .63536 m .76062 .63556 L .75919 .64032 L F
.35218 1.0187 m .34758 .91585 L .35165 .87629 L 0 .996 .085 .139 k
F
.35647 .97075 m .35218 1.0187 L .35165 .87629 L 0 .996 .078 .143 k
F
.75354 .63517 m .75567 .64003 L .75215 .63972 L .411 .996 0 0 k
F
.75354 .63517 m .75708 .63536 L .75567 .64003 L F
.74999 .63497 m .75215 .63972 L .74864 .6394 L .414 .996 0 0 k
F
.74999 .63497 m .75354 .63517 L .75215 .63972 L F
.68741 .6429 m .68917 .62091 L .68545 .61679 L 0 .996 .547 .178 k
F
.68405 .64798 m .68741 .6429 L .68545 .61679 L 0 .996 .37 .173 k
F
.71088 .63111 m .71325 .633 L .70967 .63146 L .689 .996 0 .133 k
F
.7073 .6303 m .71088 .63111 L .70967 .63146 L .996 .996 0 .339 k
F
.74645 .63476 m .74864 .6394 L .74512 .63905 L .418 .996 0 0 k
F
.74645 .63476 m .74999 .63497 L .74864 .6394 L F
.23895 .63058 m .24611 .49675 L .24717 .5301 L 0 .996 .059 .245 k
F
.23895 .63058 m .23772 .59838 L .24611 .49675 L F
.3094 .67312 m .2982 .76846 L .30307 .7452 L 0 .996 .249 .282 k
F
.3094 .67312 m .30512 .68825 L .2982 .76846 L F
.7429 .63454 m .74512 .63905 L .74159 .63868 L .423 .996 0 0 k
F
.7429 .63454 m .74645 .63476 L .74512 .63905 L F
.67813 .5318 m .68433 .57361 L .68029 .56304 L .274 .996 0 .384 k
F
.71445 .63177 m .71682 .63423 L .71325 .633 L .716 .996 0 0 k
F
.71088 .63111 m .71445 .63177 L .71325 .633 L .689 .996 0 .133 k
F
.73935 .6343 m .74159 .63868 L .73807 .63828 L .431 .996 0 0 k
F
.73935 .6343 m .7429 .63454 L .74159 .63868 L F
.7358 .63405 m .73807 .63828 L .73454 .63783 L .441 .996 0 0 k
F
.7358 .63405 m .73935 .6343 L .73807 .63828 L F
.8366 .6328 m .83839 .63944 L .83486 .63926 L .399 .996 0 0 k
F
.8366 .6328 m .84016 .6329 L .83839 .63944 L F
.71802 .63231 m .72038 .63523 L .71682 .63423 L .616 .996 0 0 k
F
.71445 .63177 m .71802 .63231 L .71682 .63423 L .716 .996 0 0 k
F
.56437 .56606 m .56863 .41284 L .56681 .366 L .5 .5 .5 1 k
F
.56339 .57991 m .56437 .56606 L .56681 .366 L F
.73225 .63378 m .73454 .63783 L .73101 .63732 L .454 .996 0 0 k
F
.73225 .63378 m .7358 .63405 L .73454 .63783 L F
.83304 .6327 m .83486 .63926 L .83133 .63909 L .399 .996 0 0 k
F
.83304 .6327 m .8366 .6328 L .83486 .63926 L F
.7287 .63348 m .73101 .63732 L .72747 .63673 L .474 .996 0 0 k
F
.7287 .63348 m .73225 .63378 L .73101 .63732 L F
.72158 .63276 m .72393 .63605 L .72038 .63523 L .546 .996 0 0 k
F
.71802 .63231 m .72158 .63276 L .72038 .63523 L .616 .996 0 0 k
F
.72514 .63315 m .72747 .63673 L .72393 .63605 L .502 .996 0 0 k
F
.72514 .63315 m .7287 .63348 L .72747 .63673 L F
.22924 1.01965 m .25149 .73005 L .22818 1.02019 L 0 .996 .137 .247 k
F
.22818 1.02019 m .25149 .73005 L .24356 .79492 L F
.23092 1.01917 m .25149 .73005 L .22924 1.01965 L 0 .996 .138 .238 k
F
.72158 .63276 m .72514 .63315 L .72393 .63605 L .546 .996 0 0 k
F
.82948 .6326 m .83133 .63909 L .8278 .63892 L .399 .996 0 0 k
F
.82948 .6326 m .83304 .6327 L .83133 .63909 L F
.82592 .6325 m .8278 .63892 L .82427 .63874 L F
.82592 .6325 m .82948 .6326 L .8278 .63892 L F
.36608 .64515 m .36463 .59503 L .36925 .5706 L 0 .996 .13 .088 k
F
.3699 .64057 m .36608 .64515 L .36925 .5706 L 0 .996 .143 .096 k
F
.37292 .53427 m .36738 .60725 L .37136 .59747 L 0 .996 .251 .254 k
F
.37292 .53427 m .36819 .56282 L .36738 .60725 L F
.82236 .6324 m .82427 .63874 L .82074 .63857 L .399 .996 0 0 k
F
.82236 .6324 m .82592 .6325 L .82427 .63874 L F
.26579 .4763 m .26369 .45625 L .26638 .44632 L .5 .5 .5 1 k
F
.26231 .50191 m .26369 .45625 L .26579 .4763 L 0 .996 0 .568 k
F
.26231 .50191 m .26037 .47947 L .26369 .45625 L F
.8188 .6323 m .82074 .63857 L .81721 .6384 L .399 .996 0 0 k
F
.8188 .6323 m .82236 .6324 L .82074 .63857 L F
.67604 .71105 m .67875 .69788 L .67656 .70714 L .5 .5 .5 1 k
F
.67604 .71105 m .67656 .70714 L .67398 .72247 L F
.67739 .68701 m .67875 .69788 L .67604 .71105 L 0 .996 .331 .001 k
F
.4564 .36885 m .45779 .46735 L .45981 .44297 L 0 .996 .346 .09 k
F
.4564 .36885 m .45387 .41333 L .45779 .46735 L F
.81524 .6322 m .81721 .6384 L .81368 .63822 L .399 .996 0 0 k
F
.81524 .6322 m .8188 .6323 L .81721 .6384 L F
.81168 .6321 m .81368 .63822 L .81015 .63805 L F
.81168 .6321 m .81524 .6322 L .81368 .63822 L F
.67453 .69801 m .67739 .68701 L .67604 .71105 L 0 .996 .519 0 k
F
.69083 .63927 m .69284 .62395 L .68917 .62091 L 0 .996 .936 .186 k
F
.68741 .6429 m .69083 .63927 L .68917 .62091 L 0 .996 .547 .178 k
F
.80812 .632 m .81015 .63805 L .80661 .63788 L .399 .996 0 0 k
F
.80812 .632 m .81168 .6321 L .81015 .63805 L F
.80455 .6319 m .80661 .63788 L .80308 .6377 L .4 .996 0 0 k
F
.80455 .6319 m .80812 .632 L .80661 .63788 L F
.80099 .6318 m .80308 .6377 L .79955 .63753 L F
.80099 .6318 m .80455 .6319 L .80308 .6377 L F
.79743 .6317 m .79955 .63753 L .79601 .63735 L F
.79743 .6317 m .80099 .6318 L .79955 .63753 L F
.40082 .43892 m .3988 .50611 L .40243 .48511 L 0 .996 .263 .196 k
F
.40082 .43892 m .39668 .47314 L .3988 .50611 L F
.28324 .70217 m .26069 .95394 L .26778 .89972 L 0 .996 .169 .263 k
F
.28324 .70217 m .27801 .73146 L .26069 .95394 L F
.79386 .63161 m .79601 .63735 L .79248 .63718 L .4 .996 0 0 k
F
.79386 .63161 m .79743 .6317 L .79601 .63735 L F
.20279 .84833 m .22469 .53046 L .22371 .58721 L 0 .996 .117 .193 k
F
.20279 .84833 m .20293 .799 L .22469 .53046 L F
.7903 .63151 m .79248 .63718 L .78894 .637 L .4 .996 0 0 k
F
.7903 .63151 m .79386 .63161 L .79248 .63718 L F
.32869 .65895 m .32099 .70614 L .32519 .69344 L 0 .996 .44 .307 k
F
.32869 .65895 m .32473 .6686 L .32099 .70614 L F
.78673 .63141 m .78894 .637 L .7854 .63683 L .4 .996 0 0 k
F
.78673 .63141 m .7903 .63151 L .78894 .637 L F
.26058 .40411 m .25932 .41637 L .26219 .42414 L 0 .996 .996 0 k
F
.26318 .41563 m .26058 .40411 L .26219 .42414 L 0 .996 .996 .002 k
F
.78317 .63131 m .7854 .63683 L .78186 .63665 L .4 .996 0 0 k
F
.78317 .63131 m .78673 .63141 L .7854 .63683 L F
.69429 .63667 m .69649 .62623 L .69284 .62395 L 0 .996 .996 .204 k
F
.69083 .63927 m .69429 .63667 L .69284 .62395 L 0 .996 .936 .186 k
F
.7796 .63122 m .78186 .63665 L .77833 .63647 L .401 .996 0 0 k
F
.7796 .63122 m .78317 .63131 L .78186 .63665 L F
.77604 .63113 m .77833 .63647 L .77479 .63629 L F
.77604 .63113 m .7796 .63122 L .77833 .63647 L F
.67609 .54822 m .6827 .60465 L .67905 .60366 L .005 .996 0 .245 k
F
.67609 .54822 m .68029 .56304 L .6827 .60465 L F
.77247 .63103 m .77479 .63629 L .77125 .63611 L .401 .996 0 0 k
F
.77247 .63103 m .77604 .63113 L .77479 .63629 L F
.76891 .63094 m .77125 .63611 L .76771 .63593 L .402 .996 0 0 k
F
.76891 .63094 m .77247 .63103 L .77125 .63611 L F
.76534 .63085 m .76771 .63593 L .76417 .63574 L F
.76534 .63085 m .76891 .63094 L .76771 .63593 L F
.69778 .63479 m .70011 .62795 L .69649 .62623 L 0 .996 .996 .241 k
F
.69429 .63667 m .69778 .63479 L .69649 .62623 L 0 .996 .996 .204 k
F
.76178 .63077 m .76417 .63574 L .76062 .63556 L .403 .996 0 0 k
F
.76178 .63077 m .76534 .63085 L .76417 .63574 L F
.75821 .63068 m .76062 .63556 L .75708 .63536 L .404 .996 0 0 k
F
.75821 .63068 m .76178 .63077 L .76062 .63556 L F
.26638 .44632 m .26632 .43084 L .26876 .44546 L .5 .5 .5 1 k
F
.26867 .46347 m .26638 .44632 L .26876 .44546 L F
.26579 .4763 m .26638 .44632 L .26867 .46347 L F
.75464 .63061 m .75708 .63536 L .75354 .63517 L .406 .996 0 0 k
F
.75464 .63061 m .75821 .63068 L .75708 .63536 L F
.67547 .52108 m .67977 .53969 L .6809 .53759 L 0 .996 .996 0 k
F
.67497 .54252 m .67977 .53969 L .67547 .52108 L 0 .996 .996 .032 k
F
.67079 .52542 m .67497 .54252 L .67547 .52108 L 0 .996 .846 .031 k
F
.75108 .63053 m .75354 .63517 L .74999 .63497 L .407 .996 0 0 k
F
.75108 .63053 m .75464 .63061 L .75354 .63517 L F
.70129 .63344 m .70371 .62927 L .70011 .62795 L 0 .996 .996 .333 k
F
.69778 .63479 m .70129 .63344 L .70011 .62795 L 0 .996 .996 .241 k
F
.74751 .63047 m .74999 .63497 L .74645 .63476 L .41 .996 0 0 k
F
.74751 .63047 m .75108 .63053 L .74999 .63497 L F
.74394 .63041 m .74645 .63476 L .7429 .63454 L .413 .996 0 0 k
F
.74394 .63041 m .74751 .63047 L .74645 .63476 L F
.22443 .71873 m .23652 .52019 L .2369 .56164 L 0 .996 .093 .209 k
F
.22443 .71873 m .22361 .68113 L .23652 .52019 L F
.74038 .63037 m .7429 .63454 L .73935 .6343 L .417 .996 0 0 k
F
.74038 .63037 m .74394 .63041 L .7429 .63454 L F
.70481 .63246 m .7073 .6303 L .70371 .62927 L 0 .996 .996 .619 k
F
.70129 .63344 m .70481 .63246 L .70371 .62927 L 0 .996 .996 .333 k
F
.73681 .63034 m .73935 .6343 L .7358 .63405 L .423 .996 0 0 k
F
.73681 .63034 m .74038 .63037 L .73935 .6343 L F
.35564 .64501 m .3496 .67385 L .35306 .67605 L 0 .996 .436 .173 k
F
.35564 .64501 m .35208 .64655 L .3496 .67385 L F
.35915 .64494 m .35564 .64501 L .35306 .67605 L 0 .996 .382 .155 k
F
.73325 .63033 m .7358 .63405 L .73225 .63378 L .432 .996 0 0 k
F
.73325 .63033 m .73681 .63034 L .7358 .63405 L F
.26632 .43084 m .26579 .42721 L .26843 .43877 L .5 .5 .5 1 k
F
.26876 .44546 m .26632 .43084 L .26843 .43877 L F
.72968 .63035 m .73225 .63378 L .7287 .63348 L .446 .996 0 0 k
F
.72968 .63035 m .73325 .63033 L .73225 .63378 L F
.70835 .63176 m .71088 .63111 L .7073 .6303 L .5 .5 .5 1 k
F
.70481 .63246 m .70835 .63176 L .7073 .6303 L 0 .996 .996 .619 k
F
.35208 .64655 m .34601 .67446 L .3496 .67385 L 0 .996 .49 .195 k
F
.35208 .64655 m .34845 .64939 L .34601 .67446 L F
.72612 .6304 m .7287 .63348 L .72514 .63315 L .467 .996 0 0 k
F
.72612 .6304 m .72968 .63035 L .7287 .63348 L F
.35915 .64494 m .35306 .67605 L .35637 .68179 L 0 .996 .382 .155 k
F
.36258 .64663 m .35915 .64494 L .35637 .68179 L 0 .996 .335 .141 k
F
.70915 .63261 m .71201 .63124 L .71189 .63126 L .5 .5 .5 1 k
F
.71266 .63093 m .71544 .63091 L .71189 .63126 L 0 .996 .21 .272 k
F
.71201 .63124 m .71266 .63093 L .71189 .63126 L .5 .5 .5 1 k
F
.71189 .63126 m .71445 .63177 L .71177 .63128 L 0 .996 0 .494 k
F
.71189 .63126 m .71177 .63128 L .71088 .63111 L F
.70835 .63176 m .71189 .63126 L .71088 .63111 L .5 .5 .5 1 k
F
.72256 .6305 m .72514 .63315 L .72158 .63276 L .502 .996 0 0 k
F
.72256 .6305 m .72612 .6304 L .72514 .63315 L F
.25791 .54475 m .26037 .47947 L .26231 .50191 L 0 .996 0 .367 k
F
.25791 .54475 m .25603 .52098 L .26037 .47947 L F
.719 .63066 m .72158 .63276 L .71802 .63231 L .524 .996 0 0 k
F
.719 .63066 m .72256 .6305 L .72158 .63276 L F
.71544 .63091 m .71802 .63231 L .71445 .63177 L .33 .996 0 .082 k
F
.71189 .63126 m .71544 .63091 L .71445 .63177 L 0 .996 0 .494 k
F
.71544 .63091 m .719 .63066 L .71802 .63231 L .33 .996 0 .082 k
F
.25024 .58649 m .25438 .49464 L .25603 .52098 L 0 .996 .015 .281 k
F
.25024 .58649 m .24856 .55998 L .25438 .49464 L F
.34845 .64939 m .34231 .67742 L .34601 .67446 L 0 .996 .541 .221 k
F
.34845 .64939 m .34475 .65347 L .34231 .67742 L F
.57418 .36844 m .57618 .41183 L .58077 .38493 L 0 .996 .301 .132 k
F
.57029 .44548 m .57618 .41183 L .57418 .36844 L 0 .996 .249 .332 k
F
.56863 .41284 m .57029 .44548 L .57418 .36844 L 0 .996 .201 .322 k
F
.36258 .64663 m .35637 .68179 L .3595 .69221 L 0 .996 .335 .141 k
F
.36592 .65052 m .36258 .64663 L .3595 .69221 L 0 .996 .295 .13 k
F
.83797 .62627 m .84016 .6329 L .8366 .6328 L .399 .996 0 0 k
F
.83797 .62627 m .84156 .6263 L .84016 .6329 L F
.83438 .62625 m .8366 .6328 L .83304 .6327 L F
.83438 .62625 m .83797 .62627 L .8366 .6328 L F
.63356 .42814 m .63738 .4616 L .64049 .44871 L 0 .996 .712 .026 k
F
.63148 .47734 m .63738 .4616 L .63356 .42814 L 0 .996 .334 .143 k
F
.62795 .44902 m .63148 .47734 L .63356 .42814 L 0 .996 .279 .141 k
F
.8308 .62622 m .83304 .6327 L .82948 .6326 L .399 .996 0 0 k
F
.8308 .62622 m .83438 .62625 L .83304 .6327 L F
.32473 .6686 m .31666 .72082 L .32099 .70614 L 0 .996 .426 .326 k
F
.32473 .6686 m .32067 .67977 L .31666 .72082 L F
.82721 .6262 m .82948 .6326 L .82592 .6325 L .399 .996 0 0 k
F
.82721 .6262 m .8308 .62622 L .82948 .6326 L F
.30512 .68825 m .29308 .79535 L .2982 .76846 L 0 .996 .242 .296 k
F
.30512 .68825 m .30066 .70607 L .29308 .79535 L F
.82362 .62617 m .82592 .6325 L .82236 .6324 L .399 .996 0 0 k
F
.82362 .62617 m .82721 .6262 L .82592 .6325 L F
.82004 .62615 m .82236 .6324 L .8188 .6323 L F
.82004 .62615 m .82362 .62617 L .82236 .6324 L F
.81645 .62612 m .8188 .6323 L .81524 .6322 L F
.81645 .62612 m .82004 .62615 L .8188 .6323 L F
.81286 .6261 m .81524 .6322 L .81168 .6321 L F
.81286 .6261 m .81645 .62612 L .81524 .6322 L F
.38678 .94547 m .40397 .49389 L .38688 .9455 L 0 .996 .186 .114 k
F
.38678 .94547 m .39979 .52295 L .40397 .49389 L F
.38688 .9455 m .40397 .49389 L .39011 .9456 L 0 .996 .189 .115 k
F
.80927 .62608 m .81168 .6321 L .80812 .632 L .399 .996 0 0 k
F
.80927 .62608 m .81286 .6261 L .81168 .6321 L F
.37773 .70976 m .37513 .68476 L .36836 .83229 L 0 .996 .215 .109 k
F
.37773 .70976 m .36836 .83229 L .36869 .92139 L F
.36949 .94298 m .37751 .63184 L .38131 .62736 L 0 .996 .101 .222 k
F
.36912 .97804 m .36949 .94298 L .38131 .62736 L 0 .996 .108 .225 k
F
.36949 .94298 m .36923 .84827 L .37751 .63184 L 0 .996 .101 .222 k
F
.38412 .54291 m .37517 .71469 L .37733 .75446 L 0 .996 .22 .12 k
F
.38412 .54291 m .37968 .56703 L .37517 .71469 L F
.80569 .62605 m .80812 .632 L .80455 .6319 L .399 .996 0 0 k
F
.80569 .62605 m .80927 .62608 L .80812 .632 L F
.8021 .62603 m .80455 .6319 L .80099 .6318 L F
.8021 .62603 m .80569 .62605 L .80455 .6319 L F
.26318 .41563 m .26219 .42414 L .26504 .43227 L 0 .996 .996 .002 k
F
.26579 .42721 m .26318 .41563 L .26504 .43227 L 0 .996 .996 .024 k
F
.79851 .62601 m .80099 .6318 L .79743 .6317 L .399 .996 0 0 k
F
.79851 .62601 m .8021 .62603 L .80099 .6318 L F
.79492 .62599 m .79743 .6317 L .79386 .63161 L F
.79492 .62599 m .79851 .62601 L .79743 .6317 L F
.34475 .65347 m .33851 .68245 L .34231 .67742 L 0 .996 .585 .252 k
F
.34475 .65347 m .341 .65876 L .33851 .68245 L F
.79134 .62597 m .79386 .63161 L .7903 .63151 L .399 .996 0 0 k
F
.79134 .62597 m .79492 .62599 L .79386 .63161 L F
.78775 .62595 m .7903 .63151 L .78673 .63141 L F
.78775 .62595 m .79134 .62597 L .7903 .63151 L F
.67351 .72976 m .67604 .71105 L .67398 .72247 L .5 .5 .5 1 k
F
.67351 .72976 m .67398 .72247 L .67161 .74424 L F
.67453 .69801 m .67604 .71105 L .67351 .72976 L 0 .996 .519 0 k
F
.67184 .71374 m .67453 .69801 L .67351 .72976 L 0 .996 .716 0 k
F
.78416 .62594 m .78673 .63141 L .78317 .63131 L .399 .996 0 0 k
F
.78416 .62594 m .78775 .62595 L .78673 .63141 L F
.78057 .62592 m .78317 .63131 L .7796 .63122 L F
.78057 .62592 m .78416 .62594 L .78317 .63131 L F
.77699 .62592 m .7796 .63122 L .77604 .63113 L F
.77699 .62592 m .78057 .62592 L .7796 .63122 L F
.7734 .62591 m .77604 .63113 L .77247 .63103 L F
.7734 .62591 m .77699 .62592 L .77604 .63113 L F
.76981 .62591 m .77247 .63103 L .76891 .63094 L F
.76981 .62591 m .7734 .62591 L .77247 .63103 L F
.29137 1.07641 m .30129 .92984 L .29469 1.07579 L 0 .996 .1 .155 k
F
.29137 1.07641 m .29341 1.02695 L .30129 .92984 L F
.29469 1.07579 m .30129 .92984 L .29558 1.07569 L 0 .996 .097 .159 k
F
.36186 .58176 m .35835 .59001 L .36305 .56462 L 0 .996 .996 0 k
F
.36186 .58176 m .35725 .60445 L .35835 .59001 L F
.36305 .56462 m .35906 .58894 L .36365 .56579 L .5 .5 .5 1 k
F
.36305 .56462 m .35835 .59001 L .35906 .58894 L F
.76622 .62591 m .76891 .63094 L .76534 .63085 L .399 .996 0 0 k
F
.76622 .62591 m .76981 .62591 L .76891 .63094 L F
.76264 .62593 m .76534 .63085 L .76178 .63077 L F
.76264 .62593 m .76622 .62591 L .76534 .63085 L F
.36726 .97831 m .36047 .92914 L .36421 .89299 L 0 .996 .087 .123 k
F
.75905 .62595 m .76178 .63077 L .75821 .63068 L .399 .996 0 0 k
F
.75905 .62595 m .76264 .62593 L .76178 .63077 L F
.75547 .62599 m .75821 .63068 L .75464 .63061 L .398 .996 0 0 k
F
.75547 .62599 m .75905 .62595 L .75821 .63068 L F
.75188 .62604 m .75464 .63061 L .75108 .63053 L F
.75188 .62604 m .75547 .62599 L .75464 .63061 L F
.36592 .65052 m .3595 .69221 L .36238 .70899 L 0 .996 .295 .13 k
F
.36915 .65733 m .36592 .65052 L .36238 .70899 L 0 .996 .265 .122 k
F
.7483 .62611 m .75108 .63053 L .74751 .63047 L .398 .996 0 0 k
F
.7483 .62611 m .75188 .62604 L .75108 .63053 L F
.74472 .62621 m .74751 .63047 L .74394 .63041 L F
.74472 .62621 m .7483 .62611 L .74751 .63047 L F
.74113 .62634 m .74394 .63041 L .74038 .63037 L F
.74113 .62634 m .74472 .62621 L .74394 .63041 L F
.73756 .62652 m .74038 .63037 L .73681 .63034 L .399 .996 0 0 k
F
.73756 .62652 m .74113 .62634 L .74038 .63037 L F
.73398 .62675 m .73681 .63034 L .73325 .63033 L .4 .996 0 0 k
F
.73398 .62675 m .73756 .62652 L .73681 .63034 L F
.73041 .62706 m .73325 .63033 L .72968 .63035 L .402 .996 0 0 k
F
.73041 .62706 m .73398 .62675 L .73325 .63033 L F
.72684 .62747 m .72968 .63035 L .72612 .6304 L .407 .996 0 0 k
F
.72684 .62747 m .73041 .62706 L .72968 .63035 L F
.24123 .38352 m .23825 .42325 L .24177 .42241 L 0 .996 .979 .036 k
F
.24123 .38352 m .23795 .38152 L .23825 .42325 L F
.24441 .38674 m .24123 .38352 L .24177 .42241 L 0 .996 .996 .021 k
F
.341 .65876 m .3346 .6894 L .33851 .68245 L 0 .996 .618 .288 k
F
.341 .65876 m .33717 .66531 L .3346 .6894 L F
.72328 .62801 m .72612 .6304 L .72256 .6305 L .419 .996 0 0 k
F
.72328 .62801 m .72684 .62747 L .72612 .6304 L F
.68245 .54952 m .68825 .58116 L .68433 .57361 L .369 .996 0 .283 k
F
.68245 .54952 m .68657 .56228 L .68825 .58116 L F
.67112 .5723 m .67497 .54252 L .67079 .52542 L 0 .996 .349 .164 k
F
.66742 .56673 m .67112 .5723 L .67079 .52542 L 0 .996 .271 .161 k
F
.71973 .62872 m .72256 .6305 L .719 .63066 L .392 .996 0 0 k
F
.71973 .62872 m .72328 .62801 L .72256 .6305 L F
.24441 .38674 m .24177 .42241 L .24519 .42272 L 0 .996 .996 .021 k
F
.24751 .39104 m .24441 .38674 L .24519 .42272 L 0 .996 .996 .01 k
F
.23795 .38152 m .23462 .42536 L .23825 .42325 L 0 .996 .82 .052 k
F
.23795 .38152 m .23456 .38088 L .23462 .42536 L F
.71618 .62967 m .719 .63066 L .71544 .63091 L .171 .996 0 .071 k
F
.71618 .62967 m .71973 .62872 L .719 .63066 L F
.71266 .63093 m .71618 .62967 L .71544 .63091 L 0 .996 .21 .272 k
F
.26802 .49496 m .26579 .4763 L .26867 .46347 L .209 .996 0 .528 k
F
.26443 .52244 m .26579 .4763 L .26802 .49496 L 0 .996 0 .435 k
F
.26443 .52244 m .26231 .50191 L .26579 .4763 L F
.70617 .63501 m .70915 .63261 L .70566 .63487 L 0 .996 .594 .209 k
F
.70617 .63501 m .70745 .6338 L .70915 .63261 L F
.70915 .63261 m .71087 .6314 L .70835 .63176 L .5 .5 .5 1 k
F
.70566 .63487 m .70915 .63261 L .70835 .63176 L F
.70745 .6338 m .70963 .63174 L .70915 .63261 L 0 .996 .594 .209 k
F
.70915 .63261 m .71189 .63126 L .71087 .6314 L .5 .5 .5 1 k
F
.24751 .39104 m .24519 .42272 L .24853 .42406 L 0 .996 .996 .01 k
F
.25054 .39628 m .24751 .39104 L .24853 .42406 L 0 .996 .996 .002 k
F
.70566 .63487 m .70835 .63176 L .70481 .63246 L .5 .5 .5 1 k
F
.68029 .56304 m .68635 .60526 L .6827 .60465 L .077 .996 0 .199 k
F
.68029 .56304 m .68433 .57361 L .68635 .60526 L F
.32251 1.07147 m .32885 .91658 L .32497 1.07113 L 0 .996 .095 .148 k
F
.32251 1.07147 m .32353 .97566 L .32885 .91658 L F
.32497 1.07113 m .32885 .91658 L .32781 1.07087 L 0 .996 .09 .151 k
F
.26876 .44546 m .26843 .43877 L .27108 .45022 L .5 .5 .5 1 k
F
.27125 .45958 m .26876 .44546 L .27108 .45022 L F
.26867 .46347 m .26876 .44546 L .27125 .45958 L F
.32067 .67977 m .31218 .73775 L .31666 .72082 L 0 .996 .414 .348 k
F
.32067 .67977 m .3165 .69271 L .31218 .73775 L F
.70221 .63791 m .70481 .63246 L .70129 .63344 L .182 .996 .996 .507 k
F
.70221 .63791 m .70566 .63487 L .70481 .63246 L F
.27106 .47969 m .26867 .46347 L .27125 .45958 L .5 .5 .5 1 k
F
.26802 .49496 m .26867 .46347 L .27106 .47969 L .209 .996 0 .528 k
F
.36019 .61423 m .35725 .60445 L .36186 .58176 L 0 .996 .293 .001 k
F
.36463 .59503 m .36019 .61423 L .36186 .58176 L 0 .996 .322 .001 k
F
.26579 .42721 m .26504 .43227 L .26788 .44067 L 0 .996 .996 .024 k
F
.26843 .43877 m .26579 .42721 L .26788 .44067 L 0 .996 .996 .065 k
F
.25054 .39628 m .24853 .42406 L .25179 .42633 L 0 .996 .996 .002 k
F
.25351 .40233 m .25054 .39628 L .25179 .42633 L 0 .996 .996 0 k
F
.40632 .45506 m .40359 .55299 L .40658 .54984 L 0 .996 .293 .111 k
F
.40632 .45506 m .40243 .48511 L .40359 .55299 L F
.6988 .64203 m .70129 .63344 L .69778 .63479 L 0 .996 .996 .585 k
F
.6988 .64203 m .70221 .63791 L .70129 .63344 L F
.36915 .65733 m .36238 .70899 L .36492 .73479 L 0 .996 .265 .122 k
F
.37224 .66818 m .36915 .65733 L .36492 .73479 L 0 .996 .243 .116 k
F
.33717 .66531 m .33059 .6982 L .3346 .6894 L 0 .996 .639 .328 k
F
.33717 .66531 m .33327 .67319 L .33059 .6982 L F
.83895 .61971 m .84156 .6263 L .83797 .62627 L .399 .996 0 0 k
F
.83895 .61971 m .84256 .61966 L .84156 .6263 L F
.83535 .61976 m .83797 .62627 L .83438 .62625 L F
.83535 .61976 m .83895 .61971 L .83797 .62627 L F
.83174 .61981 m .83438 .62625 L .8308 .62622 L F
.83174 .61981 m .83535 .61976 L .83438 .62625 L F
.82813 .61986 m .8308 .62622 L .82721 .6262 L F
.82813 .61986 m .83174 .61981 L .8308 .62622 L F
.82452 .61991 m .82721 .6262 L .82362 .62617 L F
.82452 .61991 m .82813 .61986 L .82721 .6262 L F
.82091 .61996 m .82362 .62617 L .82004 .62615 L F
.82091 .61996 m .82452 .61991 L .82362 .62617 L F
.8173 .62001 m .82004 .62615 L .81645 .62612 L F
.8173 .62001 m .82091 .61996 L .82004 .62615 L F
.81369 .62006 m .81645 .62612 L .81286 .6261 L F
.81369 .62006 m .8173 .62001 L .81645 .62612 L F
.81008 .62011 m .81286 .6261 L .80927 .62608 L F
.81008 .62011 m .81369 .62006 L .81286 .6261 L F
.80647 .62016 m .80927 .62608 L .80569 .62605 L F
.80647 .62016 m .81008 .62011 L .80927 .62608 L F
.80287 .62022 m .80569 .62605 L .8021 .62603 L F
.80287 .62022 m .80647 .62016 L .80569 .62605 L F
.44959 .38922 m .45155 .44482 L .45387 .41333 L 0 .996 .29 .163 k
F
.44959 .38922 m .44698 .42744 L .45155 .44482 L F
.44471 .39982 m .44698 .42744 L .44959 .38922 L 0 .996 .327 .317 k
F
.79926 .62027 m .8021 .62603 L .79851 .62601 L .399 .996 0 0 k
F
.79926 .62027 m .80287 .62022 L .8021 .62603 L F
.79565 .62033 m .79851 .62601 L .79492 .62599 L .398 .996 0 0 k
F
.79565 .62033 m .79926 .62027 L .79851 .62601 L F
.79204 .62039 m .79492 .62599 L .79134 .62597 L F
.79204 .62039 m .79565 .62033 L .79492 .62599 L F
.39395 .46339 m .39283 .49738 L .39668 .47314 L 0 .996 .49 .426 k
F
.39028 .49673 m .38624 .51946 L .39046 .47961 L 0 .996 .996 0 k
F
.39395 .46339 m .38988 .4913 L .39283 .49738 L 0 .996 .49 .426 k
F
.39046 .47961 m .38988 .4913 L .39395 .46339 L .5 .5 .5 1 k
F
.78844 .62045 m .79134 .62597 L .78775 .62595 L .398 .996 0 0 k
F
.78844 .62045 m .79204 .62039 L .79134 .62597 L F
.78483 .62051 m .78775 .62595 L .78416 .62594 L F
.78483 .62051 m .78844 .62045 L .78775 .62595 L F
.43256 .73219 m .44072 .45984 L .44367 .4238 L 0 .996 .394 .019 k
F
.43306 .81641 m .43256 .73219 L .44367 .4238 L 0 .996 .406 .019 k
F
.78123 .62058 m .78416 .62594 L .78057 .62592 L .398 .996 0 0 k
F
.78123 .62058 m .78483 .62051 L .78416 .62594 L F
.77762 .62065 m .78057 .62592 L .77699 .62592 L .397 .996 0 0 k
F
.77762 .62065 m .78123 .62058 L .78057 .62592 L F
.77401 .62073 m .77699 .62592 L .7734 .62591 L F
.77401 .62073 m .77762 .62065 L .77699 .62592 L F
.77041 .62081 m .7734 .62591 L .76981 .62591 L .396 .996 0 0 k
F
.77041 .62081 m .77401 .62073 L .7734 .62591 L F
.69546 .64765 m .69778 .63479 L .69429 .63667 L 0 .996 .996 .458 k
F
.69546 .64765 m .6988 .64203 L .69778 .63479 L F
.76681 .62091 m .76981 .62591 L .76622 .62591 L .395 .996 0 0 k
F
.76681 .62091 m .77041 .62081 L .76981 .62591 L F
.7632 .62101 m .76622 .62591 L .76264 .62593 L .394 .996 0 0 k
F
.7632 .62101 m .76681 .62091 L .76622 .62591 L F
.7596 .62113 m .76264 .62593 L .75905 .62595 L .393 .996 0 0 k
F
.7596 .62113 m .7632 .62101 L .76264 .62593 L F
.756 .62126 m .75905 .62595 L .75547 .62599 L .392 .996 0 0 k
F
.756 .62126 m .7596 .62113 L .75905 .62595 L F
.7524 .62142 m .75547 .62599 L .75188 .62604 L .39 .996 0 0 k
F
.7524 .62142 m .756 .62126 L .75547 .62599 L F
.7488 .62161 m .75188 .62604 L .7483 .62611 L .387 .996 0 0 k
F
.7488 .62161 m .7524 .62142 L .75188 .62604 L F
.74521 .62183 m .7483 .62611 L .74472 .62621 L .384 .996 0 0 k
F
.74521 .62183 m .7488 .62161 L .7483 .62611 L F
.74161 .62211 m .74472 .62621 L .74113 .62634 L .38 .996 0 0 k
F
.74161 .62211 m .74521 .62183 L .74472 .62621 L F
.36365 .56579 m .35942 .60048 L .36372 .58419 L .5 .5 .5 1 k
F
.36365 .56579 m .35906 .58894 L .35942 .60048 L F
.73803 .62244 m .74113 .62634 L .73756 .62652 L .375 .996 0 0 k
F
.73803 .62244 m .74161 .62211 L .74113 .62634 L F
.36223 .65004 m .36019 .61423 L .36463 .59503 L 0 .996 .114 .075 k
F
.36608 .64515 m .36223 .65004 L .36463 .59503 L 0 .996 .13 .088 k
F
.73444 .62286 m .73756 .62652 L .73398 .62675 L .368 .996 0 0 k
F
.73444 .62286 m .73803 .62244 L .73756 .62652 L F
.67126 .75649 m .67351 .72976 L .67161 .74424 L .5 .5 .5 1 k
F
.67184 .71374 m .67351 .72976 L .67126 .75649 L 0 .996 .716 0 k
F
.67766 .93507 m .67177 .70086 L .66931 .73165 L 0 .996 .086 .306 k
F
.67818 .98122 m .66931 .73165 L .67645 .98194 L 0 .996 .073 .306 k
F
.67818 .98122 m .67766 .93507 L .66931 .73165 L F
.66025 .5836 m .67297 .8095 L .67256 .89978 L 0 .996 .116 .158 k
F
.66025 .5836 m .66413 .5912 L .67297 .8095 L F
.73086 .62338 m .73398 .62675 L .73041 .62706 L .36 .996 0 0 k
F
.73086 .62338 m .73444 .62286 L .73398 .62675 L F
.63609 .48472 m .64989 .72783 L .64884 .7975 L 0 .996 .03 .353 k
F
.63609 .48472 m .63995 .50977 L .64989 .72783 L F
.25351 .40233 m .25179 .42633 L .25499 .42943 L 0 .996 .996 0 k
F
.25643 .40906 m .25351 .40233 L .25499 .42943 L F
.72729 .62404 m .73041 .62706 L .72684 .62747 L .35 .996 0 0 k
F
.72729 .62404 m .73086 .62338 L .73041 .62706 L F
.6922 .65537 m .69429 .63667 L .69083 .63927 L 0 .996 .751 .398 k
F
.6922 .65537 m .69546 .64765 L .69429 .63667 L F
.72372 .62489 m .72684 .62747 L .72328 .62801 L .339 .996 0 0 k
F
.72372 .62489 m .72729 .62404 L .72684 .62747 L F
.67977 .53969 m .68387 .55307 L .68509 .55243 L 0 .996 .996 .012 k
F
.67898 .55467 m .68387 .55307 L .67977 .53969 L 0 .996 .996 .035 k
F
.67497 .54252 m .67898 .55467 L .67977 .53969 L 0 .996 .996 .032 k
F
.72017 .62598 m .72328 .62801 L .71973 .62872 L .328 .996 0 0 k
F
.72017 .62598 m .72372 .62489 L .72328 .62801 L F
.30066 .70607 m .28766 .82643 L .29308 .79535 L 0 .996 .236 .312 k
F
.30066 .70607 m .29599 .727 L .28766 .82643 L F
.71663 .62741 m .71973 .62872 L .71618 .62967 L .244 .996 0 0 k
F
.71663 .62741 m .72017 .62598 L .71973 .62872 L F
.71312 .62927 m .71618 .62967 L .71266 .63093 L 0 .996 0 .114 k
F
.71312 .62927 m .71663 .62741 L .71618 .62967 L F
.4127 .93022 m .42296 .47508 L .41074 .92844 L 0 .996 .444 .018 k
F
.41074 .92844 m .42296 .47508 L .41934 .50412 L F
.41369 .93057 m .42296 .47508 L .4127 .93022 L 0 .996 .436 .018 k
F
.34734 1.06952 m .34758 .91585 L .34752 1.06951 L 0 .996 .093 .135 k
F
.34734 1.06952 m .34317 .96199 L .34758 .91585 L F
.34752 1.06951 m .34758 .91585 L .35218 1.0187 L 0 .996 .085 .139 k
F
.68905 .66607 m .69083 .63927 L .68741 .6429 L 0 .996 .512 .363 k
F
.68905 .66607 m .6922 .65537 L .69083 .63927 L F
.25397 1.00878 m .27801 .73146 L .25365 1.00895 L 0 .996 .167 .275 k
F
.25397 1.00878 m .26069 .95394 L .27801 .73146 L F
.25365 1.00895 m .27801 .73146 L .27236 .76647 L F
.26002 .56605 m .26231 .50191 L .26443 .52244 L 0 .996 0 .31 k
F
.26002 .56605 m .25791 .54475 L .26231 .50191 L F
.63738 .4616 m .64427 .47654 L .64049 .44871 L 0 .996 .888 .025 k
F
.33327 .67319 m .32646 .70889 L .33059 .6982 L 0 .996 .647 .371 k
F
.33327 .67319 m .32928 .68252 L .32646 .70889 L F
.44471 .39982 m .44198 .4358 L .44698 .42744 L 0 .996 .327 .317 k
F
.43914 .44349 m .44198 .4358 L .44471 .39982 L .5 .5 .5 1 k
F
.36819 .56282 m .36347 .61485 L .36738 .60725 L 0 .996 .337 .279 k
F
.36819 .56282 m .36372 .58419 L .36347 .61485 L F
.25643 .40906 m .25499 .42943 L .25814 .43327 L 0 .996 .996 0 k
F
.25932 .41637 m .25643 .40906 L .25814 .43327 L F
.70963 .63174 m .71266 .63093 L .70915 .63261 L 0 .996 .464 .144 k
F
.70963 .63174 m .71312 .62927 L .71266 .63093 L F
.52252 .3713 m .52816 .47311 L .52797 .45436 L 0 .996 .862 .001 k
F
.52252 .3713 m .52255 .41221 L .52816 .47311 L F
.24057 .65846 m .24717 .5301 L .24856 .55998 L 0 .996 .057 .219 k
F
.24057 .65846 m .23895 .63058 L .24717 .5301 L F
.58077 .38493 m .5881 .42905 L .58583 .3926 L 0 .996 .606 .038 k
F
.58077 .38493 m .58289 .42298 L .5881 .42905 L F
.57618 .41183 m .58289 .42298 L .58077 .38493 L 0 .996 .355 .134 k
F
.26843 .43877 m .26788 .44067 L .27072 .44926 L 0 .996 .996 .065 k
F
.27108 .45022 m .26843 .43877 L .27072 .44926 L 0 .996 .996 .128 k
F
.68657 .56228 m .69209 .58656 L .68825 .58116 L .477 .996 0 .196 k
F
.68657 .56228 m .69056 .57147 L .69209 .58656 L F
.68433 .57361 m .68998 .60561 L .68635 .60526 L .145 .996 0 .156 k
F
.68433 .57361 m .68825 .58116 L .68998 .60561 L F
.38535 1.10698 m .38789 1.06696 L .3851 1.10717 L 0 .996 .103 .378 k
F
.3875 1.10579 m .38789 1.06696 L .38535 1.10698 L 0 .996 .12 .422 k
F
.3875 1.10579 m .38866 1.08945 L .38789 1.06696 L F
.38624 .51946 m .38641 .50458 L .39046 .47961 L 0 .996 .996 0 k
F
.39046 .47961 m .38641 .50458 L .38988 .4913 L .5 .5 .5 1 k
F
.3165 .69271 m .30753 .75722 L .31218 .73775 L 0 .996 .405 .372 k
F
.3165 .69271 m .31219 .70771 L .30753 .75722 L F
.27125 .45958 m .27108 .45022 L .27377 .46147 L .5 .5 .5 1 k
F
.27381 .47316 m .27125 .45958 L .27377 .46147 L F
.27106 .47969 m .27125 .45958 L .27381 .47316 L F
.68607 .681 m .68741 .6429 L .68405 .64798 L 0 .996 .312 .342 k
F
.68607 .681 m .68905 .66607 L .68741 .6429 L F
.75624 .61642 m .7596 .62113 L .756 .62126 L .387 .996 0 0 k
F
.75263 .61666 m .756 .62126 L .7524 .62142 L .384 .996 0 0 k
F
.75263 .61666 m .75624 .61642 L .756 .62126 L F
.75985 .6162 m .7632 .62101 L .7596 .62113 L .389 .996 0 0 k
F
.75624 .61642 m .75985 .6162 L .7596 .62113 L .387 .996 0 0 k
F
.74902 .61693 m .7524 .62142 L .7488 .62161 L .38 .996 0 0 k
F
.74902 .61693 m .75263 .61666 L .7524 .62142 L F
.76347 .616 m .76681 .62091 L .7632 .62101 L .391 .996 0 0 k
F
.75985 .6162 m .76347 .616 L .7632 .62101 L .389 .996 0 0 k
F
.76709 .61582 m .77041 .62081 L .76681 .62091 L .393 .996 0 0 k
F
.76347 .616 m .76709 .61582 L .76681 .62091 L .391 .996 0 0 k
F
.74541 .61723 m .7488 .62161 L .74521 .62183 L .375 .996 0 0 k
F
.74541 .61723 m .74902 .61693 L .7488 .62161 L F
.7707 .61565 m .77401 .62073 L .77041 .62081 L .394 .996 0 0 k
F
.76709 .61582 m .7707 .61565 L .77041 .62081 L .393 .996 0 0 k
F
.77432 .61549 m .77762 .62065 L .77401 .62073 L .395 .996 0 0 k
F
.7707 .61565 m .77432 .61549 L .77401 .62073 L .394 .996 0 0 k
F
.74181 .61759 m .74521 .62183 L .74161 .62211 L .368 .996 0 0 k
F
.74181 .61759 m .74541 .61723 L .74521 .62183 L F
.77794 .61534 m .78123 .62058 L .77762 .62065 L .396 .996 0 0 k
F
.77432 .61549 m .77794 .61534 L .77762 .62065 L .395 .996 0 0 k
F
.78156 .61519 m .78483 .62051 L .78123 .62058 L .397 .996 0 0 k
F
.77794 .61534 m .78156 .61519 L .78123 .62058 L .396 .996 0 0 k
F
.73821 .61802 m .74161 .62211 L .73803 .62244 L .36 .996 0 0 k
F
.73821 .61802 m .74181 .61759 L .74161 .62211 L F
.78518 .61504 m .78844 .62045 L .78483 .62051 L .397 .996 0 0 k
F
.78156 .61519 m .78518 .61504 L .78483 .62051 L F
.7888 .6149 m .79204 .62039 L .78844 .62045 L F
.78518 .61504 m .7888 .6149 L .78844 .62045 L F
.73461 .61853 m .73803 .62244 L .73444 .62286 L .349 .996 0 0 k
F
.73461 .61853 m .73821 .61802 L .73803 .62244 L F
.79242 .61477 m .79565 .62033 L .79204 .62039 L .398 .996 0 0 k
F
.7888 .6149 m .79242 .61477 L .79204 .62039 L .397 .996 0 0 k
F
.67775 .83926 m .67456 .67984 L .67177 .70086 L 0 .996 .103 .309 k
F
.67766 .93507 m .67775 .83926 L .67177 .70086 L 0 .996 .086 .306 k
F
.66413 .5912 m .67441 .74969 L .67297 .8095 L 0 .996 .106 .157 k
F
.66413 .5912 m .66793 .59633 L .67441 .74969 L F
.79604 .61463 m .79926 .62027 L .79565 .62033 L .398 .996 0 0 k
F
.79242 .61477 m .79604 .61463 L .79565 .62033 L F
.79967 .6145 m .80287 .62022 L .79926 .62027 L F
.79604 .61463 m .79967 .6145 L .79926 .62027 L F
.80329 .61437 m .80647 .62016 L .80287 .62022 L F
.79967 .6145 m .80329 .61437 L .80287 .62022 L F
.70277 .6394 m .70566 .63487 L .70221 .63791 L .5 .5 .5 1 k
F
.70277 .6394 m .70617 .63501 L .70566 .63487 L F
.73103 .61916 m .73444 .62286 L .73086 .62338 L .336 .996 0 0 k
F
.73103 .61916 m .73461 .61853 L .73444 .62286 L F
.80691 .61424 m .81008 .62011 L .80647 .62016 L .399 .996 0 0 k
F
.80329 .61437 m .80691 .61424 L .80647 .62016 L .398 .996 0 0 k
F
.37224 .66818 m .36492 .73479 L .36699 .77371 L 0 .996 .243 .116 k
F
.37513 .68476 m .37224 .66818 L .36699 .77371 L 0 .996 .226 .112 k
F
.81054 .61411 m .81369 .62006 L .81008 .62011 L .399 .996 0 0 k
F
.80691 .61424 m .81054 .61411 L .81008 .62011 L F
.81416 .61398 m .8173 .62001 L .81369 .62006 L F
.81054 .61411 m .81416 .61398 L .81369 .62006 L F
.81779 .61385 m .82091 .61996 L .8173 .62001 L F
.81416 .61398 m .81779 .61385 L .8173 .62001 L F
.50662 .37667 m .50605 .41633 L .51164 .38085 L 0 .996 .257 .293 k
F
.50084 .46236 m .50605 .41633 L .50662 .37667 L .5 .5 .5 1 k
F
.72744 .61993 m .73086 .62338 L .72729 .62404 L .319 .996 0 0 k
F
.72744 .61993 m .73103 .61916 L .73086 .62338 L F
.82142 .61373 m .82452 .61991 L .82091 .61996 L .399 .996 0 0 k
F
.81779 .61385 m .82142 .61373 L .82091 .61996 L F
.25222 .60979 m .25603 .52098 L .25791 .54475 L 0 .996 .013 .246 k
F
.25222 .60979 m .25024 .58649 L .25603 .52098 L F
.82504 .6136 m .82813 .61986 L .82452 .61991 L .399 .996 0 0 k
F
.82142 .61373 m .82504 .6136 L .82452 .61991 L F
.82867 .61347 m .83174 .61981 L .82813 .61986 L F
.82504 .6136 m .82867 .61347 L .82813 .61986 L F
.8323 .61335 m .83535 .61976 L .83174 .61981 L F
.82867 .61347 m .8323 .61335 L .83174 .61981 L F
.83592 .61322 m .83895 .61971 L .83535 .61976 L F
.8323 .61335 m .83592 .61322 L .83535 .61976 L F
.25932 .41637 m .25814 .43327 L .26124 .43774 L 0 .996 .996 0 k
F
.26219 .42414 m .25932 .41637 L .26124 .43774 L F
.62708 .54616 m .63148 .47734 L .62795 .44902 L 0 .996 .214 .386 k
F
.62438 .54398 m .62708 .54616 L .62795 .44902 L 0 .996 .173 .376 k
F
.83955 .6131 m .84256 .61966 L .83895 .61971 L .399 .996 0 0 k
F
.83592 .61322 m .83955 .6131 L .83895 .61971 L F
.72387 .6209 m .72729 .62404 L .72372 .62489 L .299 .996 0 0 k
F
.72387 .6209 m .72744 .61993 L .72729 .62404 L F
.83955 .6131 m .84318 .61297 L .84256 .61966 L .399 .996 0 0 k
F
.72031 .62212 m .72372 .62489 L .72017 .62598 L .274 .996 0 0 k
F
.72031 .62212 m .72387 .6209 L .72372 .62489 L F
.27354 .49495 m .27106 .47969 L .27381 .47316 L .5 .5 .5 1 k
F
.27037 .51224 m .27106 .47969 L .27354 .49495 L .131 .996 0 .427 k
F
.27037 .51224 m .26802 .49496 L .27106 .47969 L F
.26672 .5411 m .26802 .49496 L .27037 .51224 L .001 .996 0 .338 k
F
.26672 .5411 m .26443 .52244 L .26802 .49496 L F
.71677 .6237 m .72017 .62598 L .71663 .62741 L .247 .996 0 0 k
F
.71677 .6237 m .72031 .62212 L .72017 .62598 L F
.67476 .57604 m .67898 .55467 L .67497 .54252 L 0 .996 .487 .168 k
F
.67112 .5723 m .67476 .57604 L .67497 .54252 L 0 .996 .349 .164 k
F
.69942 .64532 m .70221 .63791 L .6988 .64203 L .5 .5 .5 1 k
F
.69942 .64532 m .70277 .6394 L .70221 .63791 L F
.32928 .68252 m .32222 .72154 L .32646 .70889 L 0 .996 .64 .415 k
F
.32928 .68252 m .32519 .69344 L .32222 .72154 L F
.71325 .62574 m .71663 .62741 L .71312 .62927 L .194 .996 0 0 k
F
.71325 .62574 m .71677 .6237 L .71663 .62741 L F
.68332 .70205 m .68405 .64798 L .68076 .65514 L 0 .996 .211 .328 k
F
.68332 .70205 m .68607 .681 L .68405 .64798 L F
.37513 .68476 m .36699 .77371 L .36836 .83229 L 0 .996 .226 .112 k
F
.36923 .84827 m .37371 .63618 L .37751 .63184 L 0 .996 .09 .218 k
F
.36923 .84827 m .36783 .78709 L .37371 .63618 L F
.37968 .56703 m .37257 .68803 L .37517 .71469 L 0 .996 .235 .123 k
F
.37968 .56703 m .37544 .58453 L .37257 .68803 L F
.38498 .57164 m .38624 .51946 L .39028 .49673 L 0 .996 .261 .017 k
F
.38851 .56549 m .38498 .57164 L .39028 .49673 L 0 .996 .301 .016 k
F
.70976 .62841 m .71312 .62927 L .70963 .63174 L .076 .996 0 0 k
F
.70976 .62841 m .71325 .62574 L .71312 .62927 L F
.46198 .40785 m .46307 .54406 L .46449 .54862 L 0 .996 .588 .013 k
F
.46198 .40785 m .45981 .44297 L .46307 .54406 L F
.67897 .77547 m .67758 .6653 L .67456 .67984 L 0 .996 .127 .312 k
F
.67775 .83926 m .67897 .77547 L .67456 .67984 L 0 .996 .103 .309 k
F
.66793 .59633 m .67652 .70919 L .67441 .74969 L 0 .996 .092 .156 k
F
.66793 .59633 m .67167 .5998 L .67652 .70919 L F
.26219 .42414 m .26124 .43774 L .2643 .44276 L 0 .996 .996 0 k
F
.26504 .43227 m .26219 .42414 L .2643 .44276 L F
.68825 .58116 m .69361 .60576 L .68998 .60561 L .207 .996 0 .107 k
F
.68825 .58116 m .69209 .58656 L .69361 .60576 L F
.35725 .60445 m .35385 .60992 L .35835 .59001 L 0 .996 .996 0 k
F
.35835 .59001 m .35465 .60692 L .35906 .58894 L .5 .5 .5 1 k
F
.35827 .59037 m .35385 .60992 L .35465 .60692 L F
.35725 .60445 m .35281 .62262 L .35385 .60992 L 0 .996 .996 0 k
F
.35385 .60992 m .35037 .62122 L .35465 .60692 L 0 .996 .996 .086 k
F
.35385 .60992 m .34948 .62594 L .35037 .62122 L F
.35281 .62262 m .34948 .62594 L .35385 .60992 L 0 .996 .996 0 k
F
.35465 .60692 m .35037 .62122 L .35112 .6231 L .5 .5 .5 1 k
F
.35465 .60692 m .35112 .6231 L .35118 .62326 L F
.35835 .59001 m .35827 .59037 L .35465 .60692 L F
.27377 .46147 m .27108 .45022 L .27356 .45794 L F
.27108 .45022 m .27072 .44926 L .27356 .45794 L 0 .996 .996 .128 k
F
.66357 .69459 m .66363 .55854 L .65972 .54656 L 0 .996 .133 .37 k
F
.66171 .74097 m .66357 .69459 L .65972 .54656 L 0 .996 .111 .366 k
F
.69617 .65338 m .6988 .64203 L .69546 .64765 L .5 .5 .5 1 k
F
.69617 .65338 m .69942 .64532 L .6988 .64203 L F
.39668 .47314 m .39536 .52067 L .3988 .50611 L 0 .996 .331 .2 k
F
.39668 .47314 m .39283 .49738 L .39536 .52067 L F
.68387 .55307 m .68784 .56268 L .68913 .56315 L 0 .996 .996 .048 k
F
.68287 .56329 m .68784 .56268 L .68387 .55307 L 0 .996 .996 .046 k
F
.67898 .55467 m .68287 .56329 L .68387 .55307 L 0 .996 .996 .035 k
F
.7063 .63194 m .70963 .63174 L .70617 .63501 L 0 .996 .092 .014 k
F
.7063 .63194 m .70976 .62841 L .70963 .63174 L F
.74533 .61241 m .74902 .61693 L .74541 .61723 L .373 .996 0 0 k
F
.74172 .6128 m .74541 .61723 L .74181 .61759 L .366 .996 0 0 k
F
.74172 .6128 m .74533 .61241 L .74541 .61723 L F
.73811 .61324 m .74181 .61759 L .73821 .61802 L .358 .996 0 0 k
F
.73811 .61324 m .74172 .6128 L .74181 .61759 L F
.74895 .61205 m .75263 .61666 L .74902 .61693 L .378 .996 0 0 k
F
.74533 .61241 m .74895 .61205 L .74902 .61693 L .373 .996 0 0 k
F
.7345 .61376 m .73821 .61802 L .73461 .61853 L .347 .996 0 0 k
F
.7345 .61376 m .73811 .61324 L .73821 .61802 L F
.75257 .61174 m .75624 .61642 L .75263 .61666 L .383 .996 0 0 k
F
.74895 .61205 m .75257 .61174 L .75263 .61666 L .378 .996 0 0 k
F
.69056 .57147 m .69588 .5904 L .69209 .58656 L .572 .996 0 .121 k
F
.69056 .57147 m .69445 .5781 L .69588 .5904 L F
.75619 .61144 m .75985 .6162 L .75624 .61642 L .386 .996 0 0 k
F
.75257 .61174 m .75619 .61144 L .75624 .61642 L .383 .996 0 0 k
F
.7309 .61437 m .73461 .61853 L .73103 .61916 L .334 .996 0 0 k
F
.7309 .61437 m .7345 .61376 L .73461 .61853 L F
.75981 .61117 m .76347 .616 L .75985 .6162 L .389 .996 0 0 k
F
.75619 .61144 m .75981 .61117 L .75985 .6162 L .386 .996 0 0 k
F
.72731 .61509 m .73103 .61916 L .72744 .61993 L .317 .996 0 0 k
F
.72731 .61509 m .7309 .61437 L .73103 .61916 L F
.76343 .61091 m .76709 .61582 L .76347 .616 L .391 .996 0 0 k
F
.75981 .61117 m .76343 .61091 L .76347 .616 L .389 .996 0 0 k
F
.76706 .61066 m .7707 .61565 L .76709 .61582 L .392 .996 0 0 k
F
.76343 .61091 m .76706 .61066 L .76709 .61582 L .391 .996 0 0 k
F
.77068 .61042 m .77432 .61549 L .7707 .61565 L .394 .996 0 0 k
F
.76706 .61066 m .77068 .61042 L .7707 .61565 L .392 .996 0 0 k
F
.72372 .61598 m .72744 .61993 L .72387 .6209 L .298 .996 0 0 k
F
.72372 .61598 m .72731 .61509 L .72744 .61993 L F
.77431 .61019 m .77794 .61534 L .77432 .61549 L .395 .996 0 0 k
F
.77068 .61042 m .77431 .61019 L .77432 .61549 L .394 .996 0 0 k
F
.77794 .60997 m .78156 .61519 L .77794 .61534 L .396 .996 0 0 k
F
.77431 .61019 m .77794 .60997 L .77794 .61534 L .395 .996 0 0 k
F
.78157 .60975 m .78518 .61504 L .78156 .61519 L .396 .996 0 0 k
F
.77794 .60997 m .78157 .60975 L .78156 .61519 L F
.72015 .61708 m .72387 .6209 L .72031 .62212 L .276 .996 0 0 k
F
.72015 .61708 m .72372 .61598 L .72387 .6209 L F
.7852 .60953 m .7888 .6149 L .78518 .61504 L .397 .996 0 0 k
F
.78157 .60975 m .7852 .60953 L .78518 .61504 L .396 .996 0 0 k
F
.36333 1.02237 m .35647 .97075 L .36047 .92914 L 0 .996 .096 .119 k
F
.36726 .97831 m .36333 1.02237 L .36047 .92914 L 0 .996 .087 .123 k
F
.78883 .60932 m .79242 .61477 L .7888 .6149 L .397 .996 0 0 k
F
.7852 .60953 m .78883 .60932 L .7888 .6149 L F
.79247 .60911 m .79604 .61463 L .79242 .61477 L .398 .996 0 0 k
F
.78883 .60932 m .79247 .60911 L .79242 .61477 L .397 .996 0 0 k
F
.27381 .47316 m .27377 .46147 L .2765 .47247 L .5 .5 .5 1 k
F
.27643 .48613 m .27381 .47316 L .2765 .47247 L F
.27354 .49495 m .27381 .47316 L .27643 .48613 L F
.7961 .6089 m .79967 .6145 L .79604 .61463 L .398 .996 0 0 k
F
.79247 .60911 m .7961 .6089 L .79604 .61463 L F
.6809 .73207 m .68076 .65514 L .67758 .6653 L 0 .996 .16 .318 k
F
.67897 .77547 m .6809 .73207 L .67758 .6653 L 0 .996 .127 .312 k
F
.67167 .5998 m .67907 .68127 L .67652 .70919 L 0 .996 .072 .155 k
F
.67167 .5998 m .67537 .60212 L .67907 .68127 L F
.34601 .67446 m .34036 .69526 L .34408 .693 L 0 .996 .772 .213 k
F
.34601 .67446 m .34231 .67742 L .34036 .69526 L F
.3496 .67385 m .34601 .67446 L .34408 .693 L 0 .996 .681 .164 k
F
.71659 .61846 m .72031 .62212 L .71677 .6237 L .251 .996 0 0 k
F
.71659 .61846 m .72015 .61708 L .72031 .62212 L F
.3496 .67385 m .34408 .693 L .34765 .69382 L 0 .996 .681 .164 k
F
.35306 .67605 m .3496 .67385 L .34765 .69382 L 0 .996 .619 .123 k
F
.79973 .60869 m .80329 .61437 L .79967 .6145 L .398 .996 0 0 k
F
.7961 .6089 m .79973 .60869 L .79967 .6145 L F
.38674 .84095 m .39586 .54279 L .39979 .52295 L 0 .996 .181 .113 k
F
.38641 .94546 m .39979 .52295 L .38678 .94547 L 0 .996 .186 .114 k
F
.38641 .94546 m .38674 .84095 L .39979 .52295 L F
.36019 .61423 m .35587 .62985 L .35725 .60445 L 0 .996 .293 .001 k
F
.35835 .65531 m .35587 .62985 L .36019 .61423 L 0 .996 .099 .059 k
F
.36223 .65004 m .35835 .65531 L .36019 .61423 L 0 .996 .114 .075 k
F
.80337 .60849 m .80691 .61424 L .80329 .61437 L .398 .996 0 0 k
F
.79973 .60869 m .80337 .60849 L .80329 .61437 L F
.7029 .63665 m .70617 .63501 L .70277 .6394 L 0 .996 .53 .012 k
F
.7029 .63665 m .7063 .63194 L .70617 .63501 L F
.807 .60828 m .81054 .61411 L .80691 .61424 L .398 .996 0 0 k
F
.80337 .60849 m .807 .60828 L .80691 .61424 L F
.51709 .3794 m .52257 .44104 L .52255 .41221 L 0 .996 .485 .063 k
F
.51709 .3794 m .51691 .41678 L .52257 .44104 L F
.51164 .38085 m .51691 .41678 L .51709 .3794 L 0 .996 .329 .142 k
F
.81064 .60808 m .81416 .61398 L .81054 .61411 L .399 .996 0 0 k
F
.807 .60828 m .81064 .60808 L .81054 .61411 L .398 .996 0 0 k
F
.6809 .73207 m .68332 .70205 L .68076 .65514 L 0 .996 .16 .318 k
F
.35587 .62985 m .35281 .62262 L .35725 .60445 L 0 .996 .269 .002 k
F
.81428 .60787 m .81779 .61385 L .81416 .61398 L .399 .996 0 0 k
F
.81064 .60808 m .81428 .60787 L .81416 .61398 L F
.71304 .62023 m .71677 .6237 L .71325 .62574 L .226 .996 0 0 k
F
.71304 .62023 m .71659 .61846 L .71677 .6237 L F
.81792 .60767 m .82142 .61373 L .81779 .61385 L .399 .996 0 0 k
F
.81428 .60787 m .81792 .60767 L .81779 .61385 L F
.26504 .43227 m .2643 .44276 L .26733 .44824 L 0 .996 .996 0 k
F
.26788 .44067 m .26504 .43227 L .26733 .44824 L 0 .996 .996 .009 k
F
.31219 .70771 m .30268 .77956 L .30753 .75722 L 0 .996 .4 .399 k
F
.31219 .70771 m .30772 .72509 L .30268 .77956 L F
.82155 .60747 m .82504 .6136 L .82142 .61373 L .399 .996 0 0 k
F
.81792 .60767 m .82155 .60747 L .82142 .61373 L F
.51164 .38085 m .51127 .41791 L .51691 .41678 L 0 .996 .329 .142 k
F
.50605 .41633 m .51127 .41791 L .51164 .38085 L 0 .996 .336 .304 k
F
.82519 .60726 m .82867 .61347 L .82504 .6136 L .399 .996 0 0 k
F
.82155 .60747 m .82519 .60726 L .82504 .6136 L F
.29599 .727 m .28189 .86237 L .28766 .82643 L 0 .996 .233 .33 k
F
.29599 .727 m .29107 .75155 L .28189 .86237 L F
.82883 .60706 m .8323 .61335 L .82867 .61347 L .399 .996 0 0 k
F
.82519 .60726 m .82883 .60706 L .82867 .61347 L F
.83248 .60686 m .83592 .61322 L .8323 .61335 L F
.82883 .60706 m .83248 .60686 L .8323 .61335 L F
.34231 .67742 m .33651 .70013 L .34036 .69526 L 0 .996 .867 .281 k
F
.34231 .67742 m .33851 .68245 L .33651 .70013 L F
.83612 .60666 m .83955 .6131 L .83592 .61322 L .399 .996 0 0 k
F
.83248 .60686 m .83612 .60666 L .83592 .61322 L F
.69304 .66443 m .69546 .64765 L .6922 .65537 L .5 .5 .5 1 k
F
.69304 .66443 m .69617 .65338 L .69546 .64765 L F
.83976 .60646 m .84318 .61297 L .83955 .6131 L .399 .996 0 0 k
F
.83612 .60666 m .83976 .60646 L .83955 .6131 L F
.69209 .58656 m .69723 .60578 L .69361 .60576 L .281 .996 0 .045 k
F
.69209 .58656 m .69588 .5904 L .69723 .60578 L F
.83976 .60646 m .8434 .60626 L .84318 .61297 L .399 .996 0 0 k
F
.35306 .67605 m .34765 .69382 L .35105 .69846 L 0 .996 .619 .123 k
F
.35637 .68179 m .35306 .67605 L .35105 .69846 L 0 .996 .581 .087 k
F
.70952 .6225 m .71325 .62574 L .70976 .62841 L .186 .996 0 0 k
F
.70952 .6225 m .71304 .62023 L .71325 .62574 L F
.22577 .75049 m .2369 .56164 L .23772 .59838 L 0 .996 .094 .191 k
F
.22577 .75049 m .22443 .71873 L .2369 .56164 L F
.32519 .69344 m .31784 .73629 L .32222 .72154 L 0 .996 .603 .465 k
F
.32519 .69344 m .32099 .70614 L .31784 .73629 L F
.67537 .60212 m .68193 .66174 L .67907 .68127 L 0 .996 .045 .153 k
F
.67537 .60212 m .67905 .60366 L .68193 .66174 L F
.26233 .58496 m .26443 .52244 L .26672 .5411 L 0 .996 0 .267 k
F
.26233 .58496 m .26002 .56605 L .26443 .52244 L F
.69956 .64297 m .70277 .6394 L .69942 .64532 L 0 .996 .996 .026 k
F
.69956 .64297 m .7029 .63665 L .70277 .6394 L F
.35906 .58894 m .35525 .61316 L .35942 .60048 L .5 .5 .5 1 k
F
.35906 .58894 m .35465 .60692 L .35525 .61316 L F
.27611 .50923 m .27354 .49495 L .27643 .48613 L .349 .996 0 .396 k
F
.27286 .52814 m .27354 .49495 L .27611 .50923 L .126 .996 0 .326 k
F
.27286 .52814 m .27037 .51224 L .27354 .49495 L F
.70604 .62547 m .70976 .62841 L .7063 .63194 L .112 .996 0 0 k
F
.70604 .62547 m .70952 .6225 L .70976 .62841 L F
.27377 .46147 m .27356 .45794 L .27641 .46664 L .5 .5 .5 1 k
F
.2765 .47247 m .27377 .46147 L .27641 .46664 L F
.63738 .4616 m .64093 .48537 L .64427 .47654 L 0 .996 .888 .025 k
F
.63478 .49714 m .64093 .48537 L .63738 .4616 L 0 .996 .428 .146 k
F
.63148 .47734 m .63478 .49714 L .63738 .4616 L 0 .996 .334 .143 k
F
.7341 .60862 m .73811 .61324 L .7345 .61376 L .359 .996 0 0 k
F
.73049 .60912 m .7345 .61376 L .7309 .61437 L .349 .996 0 0 k
F
.73049 .60912 m .7341 .60862 L .7345 .61376 L F
.72688 .60968 m .7309 .61437 L .72731 .61509 L .338 .996 0 0 k
F
.72688 .60968 m .73049 .60912 L .7309 .61437 L F
.73772 .60818 m .74172 .6128 L .73811 .61324 L .367 .996 0 0 k
F
.7341 .60862 m .73772 .60818 L .73811 .61324 L .359 .996 0 0 k
F
.67905 .60366 m .685 .64789 L .68193 .66174 L 0 .996 .014 .151 k
F
.67905 .60366 m .6827 .60465 L .685 .64789 L F
.74134 .60777 m .74533 .61241 L .74172 .6128 L .373 .996 0 0 k
F
.73772 .60818 m .74134 .60777 L .74172 .6128 L .367 .996 0 0 k
F
.69445 .5781 m .69962 .59312 L .69588 .5904 L .651 .996 0 .032 k
F
.69445 .5781 m .69827 .58286 L .69962 .59312 L F
.72328 .61032 m .72731 .61509 L .72372 .61598 L .325 .996 0 0 k
F
.72328 .61032 m .72688 .60968 L .72731 .61509 L F
.74496 .60739 m .74895 .61205 L .74533 .61241 L .378 .996 0 0 k
F
.74134 .60777 m .74496 .60739 L .74533 .61241 L .373 .996 0 0 k
F
.71969 .61108 m .72372 .61598 L .72015 .61708 L .311 .996 0 0 k
F
.71969 .61108 m .72328 .61032 L .72372 .61598 L F
.74858 .60703 m .75257 .61174 L .74895 .61205 L .382 .996 0 0 k
F
.74496 .60739 m .74858 .60703 L .74895 .61205 L .378 .996 0 0 k
F
.75221 .60669 m .75619 .61144 L .75257 .61174 L .386 .996 0 0 k
F
.74858 .60703 m .75221 .60669 L .75257 .61174 L .382 .996 0 0 k
F
.33851 .68245 m .33254 .70732 L .33651 .70013 L 0 .996 .819 .368 k
F
.33851 .68245 m .3346 .6894 L .33254 .70732 L F
.67835 .5785 m .68287 .56329 L .67898 .55467 L 0 .996 .743 .175 k
F
.67476 .57604 m .67835 .5785 L .67898 .55467 L 0 .996 .487 .168 k
F
.7161 .61199 m .72015 .61708 L .71659 .61846 L .296 .996 0 0 k
F
.7161 .61199 m .71969 .61108 L .72015 .61708 L F
.75583 .60637 m .75981 .61117 L .75619 .61144 L .388 .996 0 0 k
F
.75221 .60669 m .75583 .60637 L .75619 .61144 L .386 .996 0 0 k
F
.75946 .60605 m .76343 .61091 L .75981 .61117 L .391 .996 0 0 k
F
.75583 .60637 m .75946 .60605 L .75981 .61117 L .388 .996 0 0 k
F
.76309 .60574 m .76706 .61066 L .76343 .61091 L .392 .996 0 0 k
F
.75946 .60605 m .76309 .60574 L .76343 .61091 L .391 .996 0 0 k
F
.26917 .55795 m .27037 .51224 L .27286 .52814 L .012 .996 0 .274 k
F
.26917 .55795 m .26672 .5411 L .27037 .51224 L F
.26788 .44067 m .26733 .44824 L .27035 .4541 L 0 .996 .996 .009 k
F
.27072 .44926 m .26788 .44067 L .27035 .4541 L 0 .996 .996 .034 k
F
.71252 .6131 m .71659 .61846 L .71304 .62023 L .28 .996 0 0 k
F
.71252 .6131 m .7161 .61199 L .71659 .61846 L F
.76672 .60544 m .77068 .61042 L .76706 .61066 L .394 .996 0 0 k
F
.76309 .60574 m .76672 .60544 L .76706 .61066 L .392 .996 0 0 k
F
.6827 .60465 m .68821 .63795 L .685 .64789 L 0 .996 0 .147 k
F
.6827 .60465 m .68635 .60526 L .68821 .63795 L F
.69588 .5904 m .70085 .6057 L .69723 .60578 L .369 .996 0 0 k
F
.69588 .5904 m .69962 .59312 L .70085 .6057 L F
.77035 .60514 m .77431 .61019 L .77068 .61042 L .395 .996 0 0 k
F
.76672 .60544 m .77035 .60514 L .77068 .61042 L .394 .996 0 0 k
F
.17696 .96835 m .20854 .59644 L .17761 .96817 L 0 .996 .133 .185 k
F
.18045 .96778 m .20854 .59644 L .20576 .67325 L 0 .996 .135 .172 k
F
.17761 .96817 m .20854 .59644 L .18045 .96778 L F
.36372 .58419 m .35961 .6209 L .36347 .61485 L 0 .996 .511 .324 k
F
.36372 .58419 m .35942 .60048 L .35961 .6209 L F
.77399 .60485 m .77794 .60997 L .77431 .61019 L .396 .996 0 0 k
F
.77035 .60514 m .77399 .60485 L .77431 .61019 L .395 .996 0 0 k
F
.70259 .6294 m .7063 .63194 L .7029 .63665 L .016 .996 0 0 k
F
.70259 .6294 m .70604 .62547 L .7063 .63194 L F
.45387 .41333 m .45588 .48414 L .45779 .46735 L 0 .996 .393 .091 k
F
.45387 .41333 m .45155 .44482 L .45588 .48414 L F
.77762 .60456 m .78157 .60975 L .77794 .60997 L .396 .996 0 0 k
F
.77399 .60485 m .77762 .60456 L .77794 .60997 L F
.70895 .61449 m .71304 .62023 L .70952 .6225 L .245 .996 0 0 k
F
.70895 .61449 m .71252 .6131 L .71304 .62023 L F
.68784 .56268 m .6917 .56957 L .69305 .57087 L 0 .996 .996 .115 k
F
.68665 .56939 m .6917 .56957 L .68784 .56268 L 0 .996 .996 .071 k
F
.68287 .56329 m .68665 .56939 L .68784 .56268 L 0 .996 .996 .046 k
F
.78126 .60428 m .7852 .60953 L .78157 .60975 L .397 .996 0 0 k
F
.77762 .60456 m .78126 .60428 L .78157 .60975 L .396 .996 0 0 k
F
.35637 .68179 m .35105 .69846 L .35424 .70805 L 0 .996 .581 .087 k
F
.3595 .69221 m .35637 .68179 L .35424 .70805 L 0 .996 .56 .056 k
F
.78489 .60399 m .78883 .60932 L .7852 .60953 L .397 .996 0 0 k
F
.78126 .60428 m .78489 .60399 L .7852 .60953 L F
.68635 .60526 m .69153 .63074 L .68821 .63795 L 0 .996 0 .127 k
F
.68635 .60526 m .68998 .60561 L .69153 .63074 L F
.78853 .60371 m .79247 .60911 L .78883 .60932 L .398 .996 0 0 k
F
.78489 .60399 m .78853 .60371 L .78883 .60932 L .397 .996 0 0 k
F
.56538 .55589 m .57029 .44548 L .56863 .41284 L .5 .5 .5 1 k
F
.56437 .56606 m .56538 .55589 L .56863 .41284 L F
.79217 .60342 m .7961 .6089 L .79247 .60911 L .398 .996 0 0 k
F
.78853 .60371 m .79217 .60342 L .79247 .60911 L F
.69007 .67973 m .6922 .65537 L .68905 .66607 L .5 .5 .5 1 k
F
.69007 .67973 m .69304 .66443 L .6922 .65537 L F
.70541 .61625 m .70952 .6225 L .70604 .62547 L .201 .996 0 0 k
F
.70541 .61625 m .70895 .61449 L .70952 .6225 L F
.79581 .60314 m .79973 .60869 L .7961 .6089 L .398 .996 0 0 k
F
.79217 .60342 m .79581 .60314 L .7961 .6089 L F
.63995 .50977 m .6516 .68094 L .64989 .72783 L 0 .996 .014 .348 k
F
.63995 .50977 m .6436 .5268 L .6516 .68094 L F
.69632 .65156 m .69942 .64532 L .69617 .65338 L 0 .996 .996 .054 k
F
.69632 .65156 m .69956 .64297 L .69942 .64532 L F
.68998 .60561 m .69493 .62543 L .69153 .63074 L .067 .996 0 .076 k
F
.68998 .60561 m .69361 .60576 L .69493 .62543 L F
.79945 .60286 m .80337 .60849 L .79973 .60869 L .398 .996 0 0 k
F
.79581 .60314 m .79945 .60286 L .79973 .60869 L F
.6659 .66278 m .66742 .56673 L .66363 .55854 L 0 .996 .163 .377 k
F
.66357 .69459 m .6659 .66278 L .66363 .55854 L 0 .996 .133 .37 k
F
.36783 .78709 m .3699 .64057 L .37371 .63618 L 0 .996 .075 .212 k
F
.27643 .48613 m .2765 .47247 L .27926 .48316 L .5 .5 .5 1 k
F
.27912 .49847 m .27643 .48613 L .27926 .48316 L F
.27611 .50923 m .27643 .48613 L .27912 .49847 L .349 .996 0 .396 k
F
.80309 .60258 m .807 .60828 L .80337 .60849 L .398 .996 0 0 k
F
.79945 .60286 m .80309 .60258 L .80337 .60849 L F
.38988 .4913 m .38919 .51444 L .39283 .49738 L 0 .996 .618 .465 k
F
.38624 .51946 m .38242 .5354 L .38641 .50458 L 0 .996 .996 0 k
F
.38988 .4913 m .38607 .51108 L .38919 .51444 L 0 .996 .618 .465 k
F
.38641 .50458 m .38607 .51108 L .38988 .4913 L .5 .5 .5 1 k
F
.80674 .6023 m .81064 .60808 L .807 .60828 L .399 .996 0 0 k
F
.80309 .60258 m .80674 .6023 L .807 .60828 L .398 .996 0 0 k
F
.69962 .59312 m .70447 .60555 L .70085 .6057 L .414 .996 0 0 k
F
.69962 .59312 m .70332 .59503 L .70447 .60555 L F
.69827 .58286 m .70332 .59503 L .69962 .59312 L .689 .996 0 0 k
F
.69361 .60576 m .69839 .62149 L .69493 .62543 L .145 .996 0 .018 k
F
.69361 .60576 m .69723 .60578 L .69839 .62149 L F
.81038 .60202 m .81428 .60787 L .81064 .60808 L .399 .996 0 0 k
F
.80674 .6023 m .81038 .60202 L .81064 .60808 L F
.69827 .58286 m .70203 .58626 L .70332 .59503 L .689 .996 0 0 k
F
.69688 .57643 m .70203 .58626 L .69827 .58286 L .996 .996 0 .07 k
F
.38759 1.1057 m .38866 1.08945 L .3875 1.10579 L 0 .996 .12 .422 k
F
.38958 1.10448 m .38866 1.08945 L .38759 1.1057 L 0 .996 .14 .478 k
F
.38974 1.10439 m .38866 1.08945 L .38958 1.10448 L 0 .996 .108 .315 k
F
.81403 .60174 m .81792 .60767 L .81428 .60787 L .399 .996 0 0 k
F
.81038 .60202 m .81403 .60174 L .81428 .60787 L F
.71895 .60456 m .72328 .61032 L .71969 .61108 L .366 .996 0 0 k
F
.71533 .60485 m .71969 .61108 L .7161 .61199 L .363 .996 0 0 k
F
.71533 .60485 m .71895 .60456 L .71969 .61108 L F
.72257 .60426 m .72688 .60968 L .72328 .61032 L .37 .996 0 0 k
F
.71895 .60456 m .72257 .60426 L .72328 .61032 L .366 .996 0 0 k
F
.71171 .60512 m .7161 .61199 L .71252 .6131 L .355 .996 0 0 k
F
.71171 .60512 m .71533 .60485 L .7161 .61199 L F
.72619 .60395 m .73049 .60912 L .72688 .60968 L .374 .996 0 0 k
F
.72257 .60426 m .72619 .60395 L .72688 .60968 L .37 .996 0 0 k
F
.81767 .60146 m .82155 .60747 L .81792 .60767 L .399 .996 0 0 k
F
.81403 .60174 m .81767 .60146 L .81792 .60767 L F
.3346 .6894 m .32845 .71668 L .33254 .70732 L 0 .996 .723 .468 k
F
.3346 .6894 m .33059 .6982 L .32845 .71668 L F
.6992 .63465 m .7029 .63665 L .69956 .64297 L 0 .996 .012 .001 k
F
.6992 .63465 m .70259 .6294 L .7029 .63665 L F
.40243 .48511 m .40065 .55467 L .40359 .55299 L 0 .996 .338 .112 k
F
.40243 .48511 m .3988 .50611 L .40065 .55467 L F
.25445 .63004 m .25791 .54475 L .26002 .56605 L 0 .996 .013 .219 k
F
.25445 .63004 m .25222 .60979 L .25791 .54475 L F
.70188 .61852 m .70604 .62547 L .70259 .6294 L .149 .996 0 0 k
F
.70188 .61852 m .70541 .61625 L .70604 .62547 L F
.72981 .60362 m .7341 .60862 L .73049 .60912 L .378 .996 0 0 k
F
.72619 .60395 m .72981 .60362 L .73049 .60912 L .374 .996 0 0 k
F
.69723 .60578 m .70188 .61852 L .69839 .62149 L .206 .996 0 0 k
F
.69723 .60578 m .70085 .6057 L .70188 .61852 L F
.70809 .60535 m .71252 .6131 L .70895 .61449 L .329 .996 0 0 k
F
.70809 .60535 m .71171 .60512 L .71252 .6131 L F
.82132 .60119 m .82519 .60726 L .82155 .60747 L .399 .996 0 0 k
F
.81767 .60146 m .82132 .60119 L .82155 .60747 L F
.37544 .58453 m .36966 .67003 L .37257 .68803 L 0 .996 .259 .126 k
F
.37544 .58453 m .37136 .59747 L .36966 .67003 L F
.40076 1.08489 m .41029 1.01966 L .40158 1.08645 L 0 .996 .996 .078 k
F
.40158 1.08645 m .41029 1.01966 L .40832 1.03611 L F
.40076 1.08488 m .41029 1.01966 L .40076 1.08489 L 0 .996 .996 .029 k
F
.73343 .60329 m .73772 .60818 L .7341 .60862 L .381 .996 0 0 k
F
.72981 .60362 m .73343 .60329 L .7341 .60862 L .378 .996 0 0 k
F
.82497 .60091 m .82883 .60706 L .82519 .60726 L .399 .996 0 0 k
F
.82132 .60119 m .82497 .60091 L .82519 .60726 L F
.73705 .60296 m .74134 .60777 L .73772 .60818 L .385 .996 0 0 k
F
.73343 .60329 m .73705 .60296 L .73772 .60818 L .381 .996 0 0 k
F
.70447 .60555 m .70895 .61449 L .70541 .61625 L .294 .996 0 0 k
F
.70447 .60555 m .70809 .60535 L .70895 .61449 L F
.27072 .44926 m .27035 .4541 L .27334 .46027 L 0 .996 .996 .034 k
F
.27356 .45794 m .27072 .44926 L .27334 .46027 L 0 .996 .996 .079 k
F
.82862 .60063 m .83248 .60686 L .82883 .60706 L .399 .996 0 0 k
F
.82497 .60091 m .82862 .60063 L .82883 .60706 L F
.70085 .6057 m .70541 .61625 L .70188 .61852 L .251 .996 0 0 k
F
.70085 .6057 m .70447 .60555 L .70541 .61625 L F
.74068 .60262 m .74496 .60739 L .74134 .60777 L .387 .996 0 0 k
F
.73705 .60296 m .74068 .60262 L .74134 .60777 L .385 .996 0 0 k
F
.83227 .60035 m .83612 .60666 L .83248 .60686 L .399 .996 0 0 k
F
.82862 .60063 m .83227 .60035 L .83248 .60686 L F
.7443 .60228 m .74858 .60703 L .74496 .60739 L .389 .996 0 0 k
F
.74068 .60262 m .7443 .60228 L .74496 .60739 L .387 .996 0 0 k
F
.20343 .88916 m .22371 .58721 L .22336 .63737 L 0 .996 .119 .178 k
F
.20343 .88916 m .20279 .84833 L .22371 .58721 L F
.2765 .47247 m .27641 .46664 L .27928 .47531 L .5 .5 .5 1 k
F
.27926 .48316 m .2765 .47247 L .27928 .47531 L F
.83592 .60007 m .83976 .60646 L .83612 .60666 L .399 .996 0 0 k
F
.83227 .60035 m .83592 .60007 L .83612 .60666 L F
.70332 .59503 m .70809 .60535 L .70447 .60555 L .438 .996 0 0 k
F
.74793 .60194 m .75221 .60669 L .74858 .60703 L .391 .996 0 0 k
F
.7443 .60228 m .74793 .60194 L .74858 .60703 L .389 .996 0 0 k
F
.32099 .70614 m .31331 .75333 L .31784 .73629 L 0 .996 .542 .521 k
F
.32099 .70614 m .31666 .72082 L .31331 .75333 L F
.24255 .68225 m .24856 .55998 L .25024 .58649 L 0 .996 .058 .198 k
F
.24255 .68225 m .24057 .65846 L .24856 .55998 L F
.83957 .5998 m .8434 .60626 L .83976 .60646 L .399 .996 0 0 k
F
.83592 .60007 m .83957 .5998 L .83976 .60646 L F
.22614 1.02081 m .24356 .79492 L .22542 1.02119 L 0 .996 .137 .256 k
F
.22542 1.02119 m .24356 .79492 L .23443 .87473 L F
.22818 1.02019 m .24356 .79492 L .22614 1.02081 L 0 .996 .137 .247 k
F
.70332 .59503 m .707 .59635 L .70809 .60535 L .438 .996 0 0 k
F
.70203 .58626 m .707 .59635 L .70332 .59503 L .652 .996 0 0 k
F
.75156 .60159 m .75583 .60637 L .75221 .60669 L .393 .996 0 0 k
F
.74793 .60194 m .75156 .60159 L .75221 .60669 L .391 .996 0 0 k
F
.83957 .5998 m .84323 .59952 L .8434 .60626 L .399 .996 0 0 k
F
.707 .59635 m .71171 .60512 L .70809 .60535 L .45 .996 0 0 k
F
.75518 .60124 m .75946 .60605 L .75583 .60637 L .394 .996 0 0 k
F
.75156 .60159 m .75518 .60124 L .75583 .60637 L .393 .996 0 0 k
F
.36568 .74724 m .36608 .64515 L .3699 .64057 L 0 .996 .054 .204 k
F
.36783 .78709 m .36568 .74724 L .3699 .64057 L 0 .996 .075 .212 k
F
.69839 .62149 m .70188 .61852 L .70259 .6294 L .092 .996 0 0 k
F
.75881 .60089 m .76309 .60574 L .75946 .60605 L .395 .996 0 0 k
F
.75518 .60124 m .75881 .60089 L .75946 .60605 L .394 .996 0 0 k
F
.69688 .57643 m .70065 .58042 L .70203 .58626 L .996 .996 0 .07 k
F
.69548 .57449 m .70065 .58042 L .69688 .57643 L .996 .996 0 .434 k
F
.693 .5713 m .69548 .57449 L .69688 .57643 L .5 .5 .5 1 k
F
.69405 .57664 m .69793 .57764 L .69548 .57449 L 0 .996 .996 .218 k
F
.69675 .57594 m .69921 .57798 L .70065 .58042 L .996 .996 0 .434 k
F
.69548 .57449 m .69921 .57798 L .69675 .57594 L F
.69921 .57798 m .70437 .58324 L .70065 .58042 L .996 .996 0 .239 k
F
.70044 .57923 m .70289 .58041 L .70437 .58324 L F
.69921 .57798 m .70289 .58041 L .70044 .57923 L F
.70289 .58041 m .70807 .58522 L .70437 .58324 L .996 .961 0 0 k
F
.70289 .58041 m .70655 .58208 L .70807 .58522 L F
.70129 .57996 m .70532 .58158 L .70289 .58041 L .996 .996 0 .323 k
F
.70532 .58158 m .70655 .58208 L .70289 .58041 L F
.69768 .57865 m .70164 .57999 L .69921 .57798 L 0 .996 .996 .609 k
F
.70164 .57999 m .70289 .58041 L .69921 .57798 L F
.69793 .57764 m .69921 .57798 L .69548 .57449 L 0 .996 .996 .218 k
F
.6917 .56957 m .69548 .57449 L .693 .5713 L .5 .5 .5 1 k
F
.69839 .62149 m .70259 .6294 L .6992 .63465 L .092 .996 0 0 k
F
.71067 .59723 m .71533 .60485 L .71171 .60512 L .454 .996 0 0 k
F
.707 .59635 m .71067 .59723 L .71171 .60512 L .45 .996 0 0 k
F
.35587 .62985 m .35163 .6431 L .35281 .62262 L 0 .996 .269 .002 k
F
.35444 .66103 m .35163 .6431 L .35587 .62985 L 0 .996 .088 .038 k
F
.35835 .65531 m .35444 .66103 L .35587 .62985 L 0 .996 .099 .059 k
F
.76244 .60054 m .76672 .60544 L .76309 .60574 L .396 .996 0 0 k
F
.75881 .60089 m .76244 .60054 L .76309 .60574 L .395 .996 0 0 k
F
.25356 1.00898 m .27236 .76647 L .25133 1.0102 L 0 .996 .166 .289 k
F
.25133 1.0102 m .27236 .76647 L .26621 .80827 L F
.25365 1.00895 m .27236 .76647 L .25356 1.00898 L 0 .996 .167 .275 k
F
.70203 .58626 m .70575 .58868 L .707 .59635 L .652 .996 0 0 k
F
.70065 .58042 m .70575 .58868 L .70203 .58626 L .996 .952 0 0 k
F
.71432 .59779 m .71895 .60456 L .71533 .60485 L .446 .996 0 0 k
F
.71067 .59723 m .71432 .59779 L .71533 .60485 L .454 .996 0 0 k
F
.76608 .60019 m .77035 .60514 L .76672 .60544 L .396 .996 0 0 k
F
.76244 .60054 m .76608 .60019 L .76672 .60544 L F
.38242 .5354 m .38258 .52222 L .38641 .50458 L 0 .996 .857 0 k
F
.38641 .50458 m .38258 .52222 L .38607 .51108 L .5 .5 .5 1 k
F
.30772 .72509 m .29761 .80516 L .30268 .77956 L 0 .996 .399 .429 k
F
.30772 .72509 m .30307 .7452 L .29761 .80516 L F
.68192 .58005 m .68665 .56939 L .68287 .56329 L 0 .996 .996 .186 k
F
.67835 .5785 m .68192 .58005 L .68287 .56329 L 0 .996 .743 .175 k
F
.27877 .52252 m .27611 .50923 L .27912 .49847 L .264 .996 0 .297 k
F
.27546 .54268 m .27611 .50923 L .27877 .52252 L .132 .996 0 .254 k
F
.27546 .54268 m .27286 .52814 L .27611 .50923 L F
.76971 .59984 m .77399 .60485 L .77035 .60514 L .397 .996 0 0 k
F
.76608 .60019 m .76971 .59984 L .77035 .60514 L .396 .996 0 0 k
F
.70575 .58868 m .71067 .59723 L .707 .59635 L .611 .996 0 0 k
F
.71797 .59811 m .72257 .60426 L .71895 .60456 L .434 .996 0 0 k
F
.71432 .59779 m .71797 .59811 L .71895 .60456 L .446 .996 0 0 k
F
.57618 .41183 m .57802 .44253 L .58289 .42298 L 0 .996 .355 .134 k
F
.57184 .46806 m .57802 .44253 L .57618 .41183 L 0 .996 .336 .346 k
F
.57029 .44548 m .57184 .46806 L .57618 .41183 L 0 .996 .249 .332 k
F
.69038 .57367 m .69548 .57449 L .6917 .56957 L 0 .996 .996 .122 k
F
.68665 .56939 m .69038 .57367 L .6917 .56957 L 0 .996 .996 .071 k
F
.77335 .59949 m .77762 .60456 L .77399 .60485 L .397 .996 0 0 k
F
.76971 .59984 m .77335 .59949 L .77399 .60485 L F
.64093 .48537 m .64783 .49636 L .64427 .47654 L 0 .996 .996 .025 k
F
.69493 .62543 m .69839 .62149 L .6992 .63465 L 0 .996 0 .024 k
F
.69321 .66331 m .69617 .65338 L .69304 .66443 L 0 .996 .996 .093 k
F
.69321 .66331 m .69632 .65156 L .69617 .65338 L F
.7216 .59825 m .72619 .60395 L .72257 .60426 L .425 .996 0 0 k
F
.71797 .59811 m .7216 .59825 L .72257 .60426 L .434 .996 0 0 k
F
.4105 .92835 m .41934 .50412 L .4103 .83686 L 0 .996 .456 .018 k
F
.41934 .50412 m .41596 .52346 L .4103 .83686 L F
.41074 .92844 m .41934 .50412 L .4105 .92835 L 0 .996 .444 .018 k
F
.77698 .59914 m .78126 .60428 L .77762 .60456 L .398 .996 0 0 k
F
.77335 .59949 m .77698 .59914 L .77762 .60456 L .397 .996 0 0 k
F
.69588 .64173 m .69956 .64297 L .69632 .65156 L 0 .996 .146 .002 k
F
.69588 .64173 m .6992 .63465 L .69956 .64297 L F
.78062 .59879 m .78489 .60399 L .78126 .60428 L .398 .996 0 0 k
F
.77698 .59914 m .78062 .59879 L .78126 .60428 L F
.72524 .59825 m .72981 .60362 L .72619 .60395 L .418 .996 0 0 k
F
.7216 .59825 m .72524 .59825 L .72619 .60395 L .425 .996 0 0 k
F
.78426 .59843 m .78853 .60371 L .78489 .60399 L .398 .996 0 0 k
F
.78062 .59879 m .78426 .59843 L .78489 .60399 L F
.70944 .59037 m .71432 .59779 L .71067 .59723 L .575 .996 0 0 k
F
.70575 .58868 m .70944 .59037 L .71067 .59723 L .611 .996 0 0 k
F
.72886 .59816 m .73343 .60329 L .72981 .60362 L .413 .996 0 0 k
F
.72524 .59825 m .72886 .59816 L .72981 .60362 L .418 .996 0 0 k
F
.35281 .62262 m .34848 .63767 L .34948 .62594 L 0 .996 .996 0 k
F
.35163 .6431 m .34848 .63767 L .35281 .62262 L 0 .996 .253 .002 k
F
.27356 .45794 m .27334 .46027 L .27633 .46667 L 0 .996 .996 .079 k
F
.27641 .46664 m .27356 .45794 L .27633 .46667 L 0 .996 .996 .142 k
F
.7879 .59808 m .79217 .60342 L .78853 .60371 L .398 .996 0 0 k
F
.78426 .59843 m .7879 .59808 L .78853 .60371 L F
.3595 .69221 m .35424 .70805 L .35717 .72433 L 0 .996 .56 .056 k
F
.36238 .70899 m .3595 .69221 L .35717 .72433 L 0 .996 .549 .034 k
F
.73249 .59799 m .73705 .60296 L .73343 .60329 L .409 .996 0 0 k
F
.72886 .59816 m .73249 .59799 L .73343 .60329 L .413 .996 0 0 k
F
.79154 .59773 m .79581 .60314 L .79217 .60342 L .399 .996 0 0 k
F
.7879 .59808 m .79154 .59773 L .79217 .60342 L .398 .996 0 0 k
F
.38153 .57567 m .38242 .5354 L .38624 .51946 L 0 .996 .218 .018 k
F
.38498 .57164 m .38153 .57567 L .38624 .51946 L 0 .996 .261 .017 k
F
.33059 .6982 m .32423 .72816 L .32845 .71668 L 0 .996 .609 .587 k
F
.33059 .6982 m .32646 .70889 L .32423 .72816 L F
.36492 .73479 m .36238 .70899 L .35973 .74991 L 0 .996 .541 .02 k
F
.36303 .72145 m .36223 .65004 L .36608 .64515 L 0 .996 .027 .192 k
F
.36492 .73479 m .35973 .74991 L .36179 .78888 L 0 .996 .541 .02 k
F
.36699 .77371 m .36492 .73479 L .36179 .78888 L 0 .996 .536 .011 k
F
.36568 .74724 m .36303 .72145 L .36608 .64515 L 0 .996 .054 .204 k
F
.68734 .70112 m .68905 .66607 L .68607 .681 L .5 .5 .5 1 k
F
.68734 .70112 m .69007 .67973 L .68905 .66607 L F
.70437 .58324 m .70944 .59037 L .70575 .58868 L .873 .996 0 0 k
F
.70065 .58042 m .70437 .58324 L .70575 .58868 L .996 .952 0 0 k
F
.69493 .62543 m .6992 .63465 L .69588 .64173 L 0 .996 0 .024 k
F
.79518 .59737 m .79945 .60286 L .79581 .60314 L .399 .996 0 0 k
F
.79154 .59773 m .79518 .59737 L .79581 .60314 L F
.73612 .59776 m .74068 .60262 L .73705 .60296 L .407 .996 0 0 k
F
.73249 .59799 m .73612 .59776 L .73705 .60296 L .409 .996 0 0 k
F
.69153 .63074 m .69493 .62543 L .69588 .64173 L 0 .996 .008 .045 k
F
.27912 .49847 m .27926 .48316 L .28206 .49348 L .5 .5 .5 1 k
F
.28187 .51013 m .27912 .49847 L .28206 .49348 L .732 .996 0 .346 k
F
.27877 .52252 m .27912 .49847 L .28187 .51013 L .264 .996 0 .297 k
F
.71311 .59151 m .71797 .59811 L .71432 .59779 L .538 .996 0 0 k
F
.70944 .59037 m .71311 .59151 L .71432 .59779 L .575 .996 0 0 k
F
.66856 .64056 m .67112 .5723 L .66742 .56673 L 0 .996 .211 .388 k
F
.6659 .66278 m .66856 .64056 L .66742 .56673 L 0 .996 .163 .377 k
F
.79882 .59702 m .80309 .60258 L .79945 .60286 L .399 .996 0 0 k
F
.79518 .59737 m .79882 .59702 L .79945 .60286 L F
.26483 .6016 m .26672 .5411 L .26917 .55795 L 0 .996 0 .234 k
F
.26483 .6016 m .26233 .58496 L .26672 .5411 L F
.73974 .59749 m .7443 .60228 L .74068 .60262 L .405 .996 0 0 k
F
.73612 .59776 m .73974 .59749 L .74068 .60262 L .407 .996 0 0 k
F
.27177 .57303 m .27286 .52814 L .27546 .54268 L .017 .996 0 .231 k
F
.27177 .57303 m .26917 .55795 L .27286 .52814 L F
.80247 .59667 m .80674 .6023 L .80309 .60258 L .399 .996 0 0 k
F
.79882 .59702 m .80247 .59667 L .80309 .60258 L F
.43148 .67618 m .438 .48444 L .44072 .45984 L 0 .996 .376 .019 k
F
.43256 .73219 m .43148 .67618 L .44072 .45984 L 0 .996 .394 .019 k
F
.74337 .59718 m .74793 .60194 L .7443 .60228 L .403 .996 0 0 k
F
.73974 .59749 m .74337 .59718 L .7443 .60228 L .405 .996 0 0 k
F
.80611 .59631 m .81038 .60202 L .80674 .6023 L .399 .996 0 0 k
F
.80247 .59667 m .80611 .59631 L .80674 .6023 L F
.34016 1.06989 m .34317 .96199 L .34272 1.06973 L 0 .996 .099 .131 k
F
.34016 1.06989 m .33837 1.01586 L .34317 .96199 L F
.34272 1.06973 m .34317 .96199 L .34734 1.06952 L 0 .996 .093 .135 k
F
.27926 .48316 m .27928 .47531 L .28217 .48387 L .5 .5 .5 1 k
F
.28206 .49348 m .27926 .48316 L .28217 .48387 L F
.71677 .59226 m .7216 .59825 L .71797 .59811 L .506 .996 0 0 k
F
.71311 .59151 m .71677 .59226 L .71797 .59811 L .538 .996 0 0 k
F
.402 1.08801 m .40636 1.05206 L .40188 1.08889 L .5 .5 .5 1 k
F
.40157 1.08695 m .40832 1.03611 L .402 1.08801 L F
.40158 1.08645 m .40832 1.03611 L .40157 1.08695 L 0 .996 .996 .078 k
F
.80976 .59596 m .81403 .60174 L .81038 .60202 L .399 .996 0 0 k
F
.80611 .59631 m .80976 .59596 L .81038 .60202 L F
.74699 .59685 m .75156 .60159 L .74793 .60194 L .402 .996 0 0 k
F
.74337 .59718 m .74699 .59685 L .74793 .60194 L .403 .996 0 0 k
F
.81341 .5956 m .81767 .60146 L .81403 .60174 L .399 .996 0 0 k
F
.80976 .59596 m .81341 .5956 L .81403 .60174 L F
.38586 .76436 m .39212 .55632 L .39586 .54279 L 0 .996 .174 .112 k
F
.38674 .84095 m .38586 .76436 L .39586 .54279 L 0 .996 .181 .113 k
F
.75062 .59649 m .75518 .60124 L .75156 .60159 L .402 .996 0 0 k
F
.74699 .59685 m .75062 .59649 L .75156 .60159 L F
.70807 .58522 m .71311 .59151 L .70944 .59037 L .723 .996 0 0 k
F
.70437 .58324 m .70807 .58522 L .70944 .59037 L .873 .996 0 0 k
F
.81706 .59525 m .82132 .60119 L .81767 .60146 L .399 .996 0 0 k
F
.81341 .5956 m .81706 .59525 L .81767 .60146 L F
.35465 .60692 m .35118 .62326 L .35525 .61316 L .5 .5 .5 1 k
F
.29107 .75155 m .27571 .90394 L .28189 .86237 L 0 .996 .232 .351 k
F
.29107 .75155 m .28585 .78033 L .27571 .90394 L F
.72041 .59271 m .72524 .59825 L .7216 .59825 L .482 .996 0 0 k
F
.71677 .59226 m .72041 .59271 L .7216 .59825 L .506 .996 0 0 k
F
.75424 .59612 m .75881 .60089 L .75518 .60124 L .401 .996 0 0 k
F
.75062 .59649 m .75424 .59612 L .75518 .60124 L .402 .996 0 0 k
F
.62975 .54719 m .63478 .49714 L .63148 .47734 L 0 .996 .29 .401 k
F
.62708 .54616 m .62975 .54719 L .63148 .47734 L 0 .996 .214 .386 k
F
.82071 .59489 m .82497 .60091 L .82132 .60119 L .399 .996 0 0 k
F
.81706 .59525 m .82071 .59489 L .82132 .60119 L F
.69038 .57367 m .69405 .57664 L .69548 .57449 L 0 .996 .996 .122 k
F
.44698 .42744 m .44939 .46698 L .45155 .44482 L 0 .996 .357 .165 k
F
.44698 .42744 m .44456 .45456 L .44939 .46698 L F
.44198 .4358 m .44456 .45456 L .44698 .42744 L 0 .996 .452 .331 k
F
.75787 .59574 m .76244 .60054 L .75881 .60089 L .401 .996 0 0 k
F
.75424 .59612 m .75787 .59574 L .75881 .60089 L F
.82436 .59454 m .82862 .60063 L .82497 .60091 L .399 .996 0 0 k
F
.82071 .59489 m .82436 .59454 L .82497 .60091 L F
.72405 .59294 m .72886 .59816 L .72524 .59825 L .463 .996 0 0 k
F
.72041 .59271 m .72405 .59294 L .72524 .59825 L .482 .996 0 0 k
F
.82802 .59418 m .83227 .60035 L .82862 .60063 L .399 .996 0 0 k
F
.82436 .59454 m .82802 .59418 L .82862 .60063 L F
.7615 .59535 m .76608 .60019 L .76244 .60054 L .4 .996 0 0 k
F
.75787 .59574 m .7615 .59535 L .76244 .60054 L .401 .996 0 0 k
F
.68546 .58096 m .69038 .57367 L .68665 .56939 L 0 .996 .996 .21 k
F
.68192 .58005 m .68546 .58096 L .68665 .56939 L 0 .996 .996 .186 k
F
.39283 .49738 m .39205 .53063 L .39536 .52067 L 0 .996 .452 .206 k
F
.39283 .49738 m .38919 .51444 L .39205 .53063 L F
.69153 .63074 m .69588 .64173 L .69267 .65137 L 0 .996 .008 .045 k
F
.68821 .63795 m .69153 .63074 L .69267 .65137 L 0 .996 .077 .045 k
F
.36001 .70522 m .35835 .65531 L .36223 .65004 L 0 .996 .003 .175 k
F
.36238 .70899 m .35717 .72433 L .35973 .74991 L 0 .996 .549 .034 k
F
.36303 .72145 m .36001 .70522 L .36223 .65004 L 0 .996 .027 .192 k
F
.31722 1.07205 m .32353 .97566 L .32087 1.0716 L 0 .996 .1 .144 k
F
.31722 1.07205 m .31759 1.04602 L .32353 .97566 L F
.32087 1.0716 m .32353 .97566 L .32251 1.07147 L 0 .996 .095 .148 k
F
.83167 .59383 m .83592 .60007 L .83227 .60035 L .399 .996 0 0 k
F
.82802 .59418 m .83167 .59383 L .83227 .60035 L F
.35942 .60048 m .35579 .62587 L .35961 .6209 L 0 .996 .725 .416 k
F
.35942 .60048 m .35525 .61316 L .35579 .62587 L F
.27928 .47531 m .27641 .46664 L .27931 .47323 L .5 .5 .5 1 k
F
.27641 .46664 m .27633 .46667 L .27931 .47323 L 0 .996 .996 .142 k
F
.25179 .42633 m .25058 .4498 L .25397 .45018 L 0 .996 .996 .025 k
F
.25179 .42633 m .24853 .42406 L .25058 .4498 L F
.25499 .42943 m .25179 .42633 L .25397 .45018 L 0 .996 .996 .014 k
F
.76512 .59495 m .76971 .59984 L .76608 .60019 L .4 .996 0 0 k
F
.7615 .59535 m .76512 .59495 L .76608 .60019 L F
.25499 .42943 m .25397 .45018 L .25731 .45133 L 0 .996 .996 .014 k
F
.25814 .43327 m .25499 .42943 L .25731 .45133 L 0 .996 .996 .006 k
F
.71173 .58657 m .71677 .59226 L .71311 .59151 L .635 .996 0 0 k
F
.70807 .58522 m .71173 .58657 L .71311 .59151 L .723 .996 0 0 k
F
.83533 .59347 m .83957 .5998 L .83592 .60007 L .399 .996 0 0 k
F
.83167 .59383 m .83533 .59347 L .83592 .60007 L F
.72767 .59299 m .73249 .59799 L .72886 .59816 L .448 .996 0 0 k
F
.72405 .59294 m .72767 .59299 L .72886 .59816 L .463 .996 0 0 k
F
.69267 .65137 m .69632 .65156 L .69321 .66331 L 0 .996 .297 .001 k
F
.69267 .65137 m .69588 .64173 L .69632 .65156 L F
.24853 .42406 m .24711 .45026 L .25058 .4498 L 0 .996 .996 .039 k
F
.24853 .42406 m .24519 .42272 L .24711 .45026 L F
.76875 .59454 m .77335 .59949 L .76971 .59984 L .4 .996 0 0 k
F
.76512 .59495 m .76875 .59454 L .76971 .59984 L F
.83899 .59312 m .84323 .59952 L .83957 .5998 L .399 .996 0 0 k
F
.83533 .59347 m .83899 .59312 L .83957 .5998 L F
.25814 .43327 m .25731 .45133 L .26059 .45318 L 0 .996 .996 .006 k
F
.26124 .43774 m .25814 .43327 L .26059 .45318 L 0 .996 .996 .002 k
F
.83899 .59312 m .84265 .59276 L .84323 .59952 L .399 .996 0 0 k
F
.77239 .59413 m .77698 .59914 L .77335 .59949 L .4 .996 0 0 k
F
.76875 .59454 m .77239 .59413 L .77335 .59949 L F
.7313 .59292 m .73612 .59776 L .73249 .59799 L .437 .996 0 0 k
F
.72767 .59299 m .7313 .59292 L .73249 .59799 L .448 .996 0 0 k
F
.37136 .59747 m .36654 .65786 L .36966 .67003 L 0 .996 .3 .132 k
F
.37136 .59747 m .36738 .60725 L .36654 .65786 L F
.31666 .72082 m .30861 .77288 L .31331 .75333 L 0 .996 .467 .586 k
F
.31666 .72082 m .31218 .73775 L .30861 .77288 L F
.77602 .59372 m .78062 .59879 L .77698 .59914 L .4 .996 0 0 k
F
.77239 .59413 m .77602 .59372 L .77698 .59914 L F
.24519 .42272 m .24356 .45165 L .24711 .45026 L 0 .996 .996 .055 k
F
.24519 .42272 m .24177 .42241 L .24356 .45165 L F
.34029 .70208 m .33899 .7052 L .34276 .70276 L 0 .996 .996 .249 k
F
.34276 .70276 m .33899 .7052 L .33897 .70526 L .5 .5 .5 1 k
F
.34107 .70426 m .33897 .70526 L .33825 .70678 L F
.34276 .70276 m .33897 .70526 L .34107 .70426 L F
.34233 .70314 m .33825 .70678 L .34209 .70312 L F
.34526 .70345 m .34276 .70276 L .34209 .70312 L 0 .996 .996 .577 k
F
.34636 .70357 m .34276 .70276 L .34526 .70345 L F
.34765 .69382 m .34405 .7004 L .34636 .70357 L 0 .996 .996 .14 k
F
.34405 .7004 m .34276 .70276 L .34636 .70357 L F
.35105 .69846 m .34765 .69382 L .34636 .70357 L 0 .996 .996 .051 k
F
.35105 .69846 m .34764 .70218 L .34979 .70845 L F
.34764 .70218 m .34636 .70357 L .34979 .70845 L F
.35424 .70805 m .35105 .69846 L .34979 .70845 L 0 .996 .996 .001 k
F
.35424 .70805 m .35104 .70834 L .35299 .71864 L F
.35104 .70834 m .34979 .70845 L .35299 .71864 L F
.35717 .72433 m .35424 .70805 L .35299 .71864 L 0 .996 .996 0 k
F
.35717 .72433 m .3542 .72029 L .3559 .73602 L F
.3542 .72029 m .35299 .71864 L .3559 .73602 L F
.35973 .74991 m .35717 .72433 L .3559 .73602 L F
.35973 .74991 m .35705 .74017 L .35842 .76346 L F
.35705 .74017 m .3559 .73602 L .35842 .76346 L F
.36179 .78888 m .35973 .74991 L .35842 .76346 L F
.36179 .78888 m .35946 .77129 L .36039 .80543 L F
.35946 .77129 m .35842 .76346 L .36039 .80543 L F
.36313 .84772 m .36179 .78888 L .36039 .80543 L F
.36313 .84772 m .36126 .81884 L .36157 .86904 L F
.36126 .81884 m .36039 .80543 L .36157 .86904 L F
.36339 .93706 m .36313 .84772 L .36238 .85794 L F
.36216 .89124 m .36238 .85794 L .36157 .86904 L F
.36339 .93706 m .36238 .85794 L .36216 .89124 L F
.36339 .93706 m .36216 .89124 L .36155 .96604 L F
.36216 .89124 m .36157 .86904 L .36155 .96604 L F
.36287 .98609 m .36339 .93706 L .36155 .96604 L F
.36161 .98384 m .36155 .96604 L .36133 .9834 L F
.36287 .98609 m .36155 .96604 L .36161 .98384 L F
.36144 .97917 m .36155 .96604 L .36328 .90959 L .5 .5 .5 1 k
F
.36133 .9834 m .36155 .96604 L .36144 .97917 L F
.36155 .98283 m .36328 .90959 L .36202 .98162 L F
.36133 .9834 m .36162 .97237 L .36155 .98283 L F
.36162 .97237 m .36328 .90959 L .36155 .98283 L F
.36189 .9215 m .36157 .86904 L .36257 .83155 L F
.36155 .96604 m .36157 .86904 L .36189 .9215 L F
.36136 .84082 m .36039 .80543 L .3609 .78036 L F
.36157 .86904 m .36039 .80543 L .36136 .84082 L F
.35984 .78747 m .35842 .76346 L .35859 .74682 L F
.36039 .80543 m .35842 .76346 L .35984 .78747 L F
.35765 .75216 m .3559 .73602 L .35581 .72525 L F
.35842 .76346 m .3559 .73602 L .35765 .75216 L F
.35499 .72918 m .35299 .71864 L .35271 .71206 L F
.3559 .73602 m .35299 .71864 L .35499 .72918 L F
.35199 .71485 m .34979 .70845 L .34935 .70491 L F
.35299 .71864 m .34979 .70845 L .35199 .71485 L F
.34873 .7068 m .34636 .70357 L .3458 .70227 L F
.34979 .70845 m .34636 .70357 L .34873 .7068 L F
.34636 .70357 m .34323 .70324 L .3458 .70227 L 0 .996 .996 .577 k
F
.34323 .70324 m .34209 .70312 L .34477 .70251 L F
.34323 .70324 m .34477 .70251 L .3458 .70227 L F
.34408 .693 m .34029 .70208 L .34276 .70276 L 0 .996 .996 .249 k
F
.34408 .693 m .34036 .69526 L .33899 .7052 L F
.34765 .69382 m .34408 .693 L .34276 .70276 L 0 .996 .996 .14 k
F
.73492 .59275 m .73974 .59749 L .73612 .59776 L .428 .996 0 0 k
F
.7313 .59292 m .73492 .59275 L .73612 .59776 L .437 .996 0 0 k
F
.71538 .58745 m .72041 .59271 L .71677 .59226 L .575 .996 0 0 k
F
.71173 .58657 m .71538 .58745 L .71677 .59226 L .635 .996 0 0 k
F
.44198 .4358 m .43945 .46126 L .44456 .45456 L 0 .996 .452 .331 k
F
.43649 .46859 m .43945 .46126 L .44198 .4358 L .5 .5 .5 1 k
F
.77965 .5933 m .78426 .59843 L .78062 .59879 L .4 .996 0 0 k
F
.77602 .59372 m .77965 .5933 L .78062 .59879 L F
.28152 .53482 m .27877 .52252 L .28187 .51013 L .244 .996 0 .226 k
F
.27818 .5559 m .27877 .52252 L .28152 .53482 L .133 .996 0 .208 k
F
.27818 .5559 m .27546 .54268 L .27877 .52252 L F
.69027 .67955 m .69304 .66443 L .69007 .67973 L 0 .996 .996 .132 k
F
.69027 .67955 m .69321 .66331 L .69304 .66443 L F
.26124 .43774 m .26059 .45318 L .26382 .45566 L 0 .996 .996 .002 k
F
.2643 .44276 m .26124 .43774 L .26382 .45566 L 0 .996 .996 .001 k
F
.67144 .62478 m .67476 .57604 L .67112 .5723 L 0 .996 .303 .403 k
F
.66856 .64056 m .67144 .62478 L .67112 .5723 L 0 .996 .211 .388 k
F
.78329 .59288 m .7879 .59808 L .78426 .59843 L .4 .996 0 0 k
F
.77965 .5933 m .78329 .59288 L .78426 .59843 L F
.73854 .59251 m .74337 .59718 L .73974 .59749 L .422 .996 0 0 k
F
.73492 .59275 m .73854 .59251 L .73974 .59749 L .428 .996 0 0 k
F
.70655 .58208 m .71173 .58657 L .70807 .58522 L .939 .996 0 0 k
F
.69405 .57664 m .69768 .57865 L .69921 .57798 L 0 .996 .996 .218 k
F
.78692 .59246 m .79154 .59773 L .7879 .59808 L .399 .996 0 0 k
F
.78329 .59288 m .78692 .59246 L .7879 .59808 L .4 .996 0 0 k
F
.35163 .6431 m .34744 .6548 L .34848 .63767 L 0 .996 .253 .002 k
F
.3505 .66727 m .34744 .6548 L .35163 .6431 L 0 .996 .09 .017 k
F
.35444 .66103 m .3505 .66727 L .35163 .6431 L 0 .996 .088 .038 k
F
.34036 .69526 m .33509 .71036 L .33899 .7052 L 0 .996 .996 .432 k
F
.34036 .69526 m .33651 .70013 L .33509 .71036 L F
.32646 .70889 m .31988 .74178 L .32423 .72816 L 0 .996 .444 .754 k
F
.32646 .70889 m .32222 .72154 L .31988 .74178 L F
.74215 .59221 m .74699 .59685 L .74337 .59718 L .417 .996 0 0 k
F
.73854 .59251 m .74215 .59221 L .74337 .59718 L .422 .996 0 0 k
F
.71901 .58798 m .72405 .59294 L .72041 .59271 L .532 .996 0 0 k
F
.71538 .58745 m .71901 .58798 L .72041 .59271 L .575 .996 0 0 k
F
.79056 .59203 m .79518 .59737 L .79154 .59773 L .399 .996 0 0 k
F
.78692 .59246 m .79056 .59203 L .79154 .59773 L F
.28206 .49348 m .28217 .48387 L .28508 .49228 L .5 .5 .5 1 k
F
.2849 .50339 m .28206 .49348 L .28508 .49228 L .996 .996 0 .413 k
F
.28187 .51013 m .28206 .49348 L .2849 .50339 L .732 .996 0 .346 k
F
.28468 .52111 m .28187 .51013 L .2849 .50339 L .49 .996 0 .251 k
F
.28152 .53482 m .28187 .51013 L .28468 .52111 L .244 .996 0 .226 k
F
.24177 .42241 m .23992 .45403 L .24356 .45165 L 0 .996 .996 .074 k
F
.24177 .42241 m .23825 .42325 L .23992 .45403 L F
.74577 .59186 m .75062 .59649 L .74699 .59685 L .413 .996 0 0 k
F
.74215 .59221 m .74577 .59186 L .74699 .59685 L .417 .996 0 0 k
F
.2643 .44276 m .26382 .45566 L .26701 .4587 L 0 .996 .996 .001 k
F
.26733 .44824 m .2643 .44276 L .26701 .4587 L 0 .996 .996 .003 k
F
.35674 .69565 m .35444 .66103 L .35835 .65531 L 0 .996 0 .152 k
F
.36001 .70522 m .35674 .69565 L .35835 .65531 L 0 .996 .003 .175 k
F
.7942 .5916 m .79882 .59702 L .79518 .59737 L .399 .996 0 0 k
F
.79056 .59203 m .7942 .5916 L .79518 .59737 L F
.6436 .5268 m .65375 .64867 L .6516 .68094 L 0 .996 0 .342 k
F
.6436 .5268 m .64708 .53833 L .65375 .64867 L F
.58289 .42298 m .59021 .45489 L .5881 .42905 L 0 .996 .72 .038 k
F
.58289 .42298 m .58486 .44998 L .59021 .45489 L F
.57802 .44253 m .58486 .44998 L .58289 .42298 L 0 .996 .444 .136 k
F
.68899 .58141 m .69405 .57664 L .69038 .57367 L 0 .996 .996 .266 k
F
.68546 .58096 m .68899 .58141 L .69038 .57367 L 0 .996 .996 .21 k
F
.79784 .59118 m .80247 .59667 L .79882 .59702 L .399 .996 0 0 k
F
.7942 .5916 m .79784 .59118 L .79882 .59702 L F
.68821 .63795 m .69267 .65137 L .68961 .66465 L 0 .996 .077 .045 k
F
.685 .64789 m .68821 .63795 L .68961 .66465 L 0 .996 .134 .044 k
F
.74939 .59148 m .75424 .59612 L .75062 .59649 L .41 .996 0 0 k
F
.74577 .59186 m .74939 .59148 L .75062 .59649 L .413 .996 0 0 k
F
.72263 .58825 m .72767 .59299 L .72405 .59294 L .5 .996 0 0 k
F
.71901 .58798 m .72263 .58825 L .72405 .59294 L .532 .996 0 0 k
F
.27928 .47531 m .27931 .47323 L .2823 .4799 L .5 .5 .5 1 k
F
.28217 .48387 m .27928 .47531 L .2823 .4799 L F
.80149 .59075 m .80611 .59631 L .80247 .59667 L .399 .996 0 0 k
F
.79784 .59118 m .80149 .59075 L .80247 .59667 L F
.25693 .64742 m .26002 .56605 L .26233 .58496 L 0 .996 .014 .197 k
F
.25693 .64742 m .25445 .63004 L .26002 .56605 L F
.71018 .58317 m .71538 .58745 L .71173 .58657 L .722 .996 0 0 k
F
.70655 .58208 m .71018 .58317 L .71173 .58657 L .939 .996 0 0 k
F
.75301 .59108 m .75787 .59574 L .75424 .59612 L .408 .996 0 0 k
F
.74939 .59148 m .75301 .59108 L .75424 .59612 L .41 .996 0 0 k
F
.35872 1.0697 m .35647 .97075 L .35903 1.0697 L 0 .996 .105 .115 k
F
.35872 1.0697 m .35218 1.0187 L .35647 .97075 L F
.35903 1.0697 m .35647 .97075 L .36333 1.02237 L 0 .996 .096 .119 k
F
.80513 .59032 m .80976 .59596 L .80611 .59631 L .399 .996 0 0 k
F
.80149 .59075 m .80513 .59032 L .80611 .59631 L F
.72625 .58833 m .7313 .59292 L .72767 .59299 L .476 .996 0 0 k
F
.72263 .58825 m .72625 .58833 L .72767 .59299 L .5 .996 0 0 k
F
.75662 .59065 m .7615 .59535 L .75787 .59574 L .406 .996 0 0 k
F
.75301 .59108 m .75662 .59065 L .75787 .59574 L .408 .996 0 0 k
F
.80878 .58989 m .81341 .5956 L .80976 .59596 L .399 .996 0 0 k
F
.80513 .59032 m .80878 .58989 L .80976 .59596 L F
.26733 .44824 m .26701 .4587 L .27017 .46222 L 0 .996 .996 .003 k
F
.27035 .4541 m .26733 .44824 L .27017 .46222 L 0 .996 .996 .011 k
F
.34948 .62594 m .34619 .63289 L .35037 .62122 L 0 .996 .996 .023 k
F
.34619 .63289 m .34375 .63869 L .3432 .63839 L 0 .996 .996 .073 k
F
.34375 .63869 m .34207 .64268 L .3432 .63839 L F
.3432 .63839 m .34066 .63952 L .34263 .63808 L 0 .996 .865 .023 k
F
.34619 .63289 m .3432 .63839 L .34348 .63789 L 0 .996 .996 .073 k
F
.34878 .62811 m .34521 .63923 L .34619 .63289 L 0 .996 .996 .023 k
F
.34521 .63923 m .34207 .64268 L .34619 .63289 L 0 .996 .996 0 k
F
.34619 .63289 m .34348 .63789 L .34716 .6315 L 0 .996 .996 .073 k
F
.34716 .6315 m .34371 .6375 L .34442 .63677 L .5 .5 .5 1 k
F
.34371 .6375 m .3432 .63839 L .34442 .63677 L F
.34848 .63767 m .34521 .63923 L .34948 .62594 L 0 .996 .782 0 k
F
.34716 .6315 m .34442 .63677 L .3482 .63363 L .5 .5 .5 1 k
F
.34442 .63677 m .34224 .63565 L .34515 .63602 L 0 .996 .084 .043 k
F
.3482 .63363 m .34442 .63677 L .34583 .63611 L .5 .5 .5 1 k
F
.34442 .63677 m .34515 .63602 L .34583 .63611 L 0 .996 .084 .043 k
F
.3432 .63839 m .34263 .63808 L .34442 .63677 L 0 .996 .865 .023 k
F
.34948 .62594 m .34878 .62811 L .34619 .63289 L 0 .996 .996 .023 k
F
.69768 .57865 m .70129 .57996 L .70289 .58041 L 0 .996 .996 .609 k
F
.6223 .92465 m .61302 .50806 L .62116 .92522 L .5 .5 .5 1 k
F
.6223 .92465 m .616 .52367 L .61302 .50806 L F
.62116 .92522 m .61302 .50806 L .62069 .92623 L F
.33651 .70013 m .33107 .71791 L .33509 .71036 L 0 .996 .882 .71 k
F
.33651 .70013 m .33254 .70732 L .33107 .71791 L F
.64093 .48537 m .64429 .50218 L .64783 .49636 L 0 .996 .996 .025 k
F
.63793 .5109 m .64429 .50218 L .64093 .48537 L 0 .996 .584 .15 k
F
.63478 .49714 m .63793 .5109 L .64093 .48537 L 0 .996 .428 .146 k
F
.81242 .58946 m .81706 .59525 L .81341 .5956 L .399 .996 0 0 k
F
.80878 .58989 m .81242 .58946 L .81341 .5956 L F
.27451 .58644 m .27546 .54268 L .27818 .5559 L .017 .996 0 .201 k
F
.27451 .58644 m .27177 .57303 L .27546 .54268 L F
.76024 .59021 m .76512 .59495 L .7615 .59535 L .405 .996 0 0 k
F
.75662 .59065 m .76024 .59021 L .7615 .59535 L .406 .996 0 0 k
F
.72986 .58825 m .73492 .59275 L .7313 .59292 L .458 .996 0 0 k
F
.72625 .58833 m .72986 .58825 L .7313 .59292 L .476 .996 0 0 k
F
.23825 .42325 m .23619 .45749 L .23992 .45403 L 0 .996 .996 .092 k
F
.23825 .42325 m .23462 .42536 L .23619 .45749 L F
.81607 .58903 m .82071 .59489 L .81706 .59525 L .399 .996 0 0 k
F
.81242 .58946 m .81607 .58903 L .81706 .59525 L F
.67447 .61337 m .67835 .5785 L .67476 .57604 L 0 .996 .475 .427 k
F
.67144 .62478 m .67447 .61337 L .67476 .57604 L 0 .996 .303 .403 k
F
.7138 .58384 m .71901 .58798 L .71538 .58745 L .623 .996 0 0 k
F
.71018 .58317 m .7138 .58384 L .71538 .58745 L .722 .996 0 0 k
F
.68495 .73137 m .68607 .681 L .68332 .70205 L .5 .5 .5 1 k
F
.68495 .73137 m .68734 .70112 L .68607 .681 L F
.76386 .58975 m .76875 .59454 L .76512 .59495 L .404 .996 0 0 k
F
.76024 .59021 m .76386 .58975 L .76512 .59495 L .405 .996 0 0 k
F
.52255 .41221 m .52833 .4858 L .52816 .47311 L 0 .996 .996 0 k
F
.52255 .41221 m .52257 .44104 L .52833 .4858 L F
.38607 .51108 m .38572 .52632 L .38919 .51444 L 0 .996 .692 .532 k
F
.38242 .5354 m .37876 .54646 L .38258 .52222 L 0 .996 .857 0 k
F
.38607 .51108 m .38244 .52498 L .38572 .52632 L 0 .996 .692 .532 k
F
.38258 .52222 m .38244 .52498 L .38607 .51108 L .5 .5 .5 1 k
F
.30307 .7452 m .29227 .8345 L .29761 .80516 L 0 .996 .399 .464 k
F
.30307 .7452 m .2982 .76846 L .29227 .8345 L F
.34848 .63767 m .34421 .65058 L .34521 .63923 L 0 .996 .782 0 k
F
.34744 .6548 m .34421 .65058 L .34848 .63767 L 0 .996 .246 .002 k
F
.81972 .5886 m .82436 .59454 L .82071 .59489 L .399 .996 0 0 k
F
.81607 .58903 m .81972 .5886 L .82071 .59489 L F
.68961 .66465 m .69267 .65137 L .69321 .66331 L 0 .996 .525 0 k
F
.73347 .58806 m .73854 .59251 L .73492 .59275 L .445 .996 0 0 k
F
.72986 .58825 m .73347 .58806 L .73492 .59275 L .458 .996 0 0 k
F
.76749 .58928 m .77239 .59413 L .76875 .59454 L .403 .996 0 0 k
F
.76386 .58975 m .76749 .58928 L .76875 .59454 L .404 .996 0 0 k
F
.82338 .58817 m .82802 .59418 L .82436 .59454 L .399 .996 0 0 k
F
.81972 .5886 m .82338 .58817 L .82436 .59454 L F
.26751 .6161 m .26917 .55795 L .27177 .57303 L 0 .996 0 .209 k
F
.26751 .6161 m .26483 .6016 L .26917 .55795 L F
.69251 .58153 m .69768 .57865 L .69405 .57664 L 0 .996 .996 .413 k
F
.68899 .58141 m .69251 .58153 L .69405 .57664 L 0 .996 .996 .266 k
F
.77111 .58881 m .77602 .59372 L .77239 .59413 L .402 .996 0 0 k
F
.76749 .58928 m .77111 .58881 L .77239 .59413 L .403 .996 0 0 k
F
.27035 .4541 m .27017 .46222 L .2733 .46617 L 0 .996 .996 .011 k
F
.27334 .46027 m .27035 .4541 L .2733 .46617 L 0 .996 .996 .032 k
F
.82703 .58773 m .83167 .59383 L .82802 .59418 L .399 .996 0 0 k
F
.82338 .58817 m .82703 .58773 L .82802 .59418 L F
.35327 .69091 m .3505 .66727 L .35444 .66103 L 0 .996 0 .112 k
F
.35674 .69565 m .35327 .69091 L .35444 .66103 L 0 .996 0 .152 k
F
.73707 .58779 m .74215 .59221 L .73854 .59251 L .435 .996 0 0 k
F
.73347 .58806 m .73707 .58779 L .73854 .59251 L .445 .996 0 0 k
F
.7174 .5842 m .72263 .58825 L .71901 .58798 L .56 .996 0 0 k
F
.7138 .58384 m .7174 .5842 L .71901 .58798 L .623 .996 0 0 k
F
.70488 .58077 m .71018 .58317 L .70655 .58208 L .851 .996 0 .054 k
F
.70488 .58077 m .70846 .58119 L .71018 .58317 L F
.70304 .58069 m .70723 .58108 L .70488 .58077 L .043 .996 0 .303 k
F
.70723 .58108 m .70846 .58119 L .70488 .58077 L F
.70251 .58045 m .70488 .58077 L .70655 .58208 L .996 .996 0 .323 k
F
.70129 .57996 m .70488 .58077 L .70251 .58045 L F
.77473 .58832 m .77965 .5933 L .77602 .59372 L .402 .996 0 0 k
F
.77111 .58881 m .77473 .58832 L .77602 .59372 L F
.83068 .5873 m .83533 .59347 L .83167 .59383 L .399 .996 0 0 k
F
.82703 .58773 m .83068 .5873 L .83167 .59383 L F
.68961 .66465 m .69321 .66331 L .69027 .67955 L 0 .996 .525 0 k
F
.45981 .44297 m .46164 .5402 L .46307 .54406 L 0 .996 .645 .013 k
F
.45981 .44297 m .45779 .46735 L .46164 .5402 L F
.28217 .48387 m .2823 .4799 L .28528 .48661 L .5 .5 .5 1 k
F
.28508 .49228 m .28217 .48387 L .28528 .48661 L F
.50605 .41633 m .50552 .44424 L .51127 .41791 L 0 .996 .336 .304 k
F
.3988 .50611 m .39773 .5553 L .40065 .55467 L 0 .996 .411 .113 k
F
.3988 .50611 m .39536 .52067 L .39773 .5553 L F
.83434 .58687 m .83899 .59312 L .83533 .59347 L .399 .996 0 0 k
F
.83068 .5873 m .83434 .58687 L .83533 .59347 L F
.2849 .50339 m .28508 .49228 L .28801 .50048 L .996 .996 0 .413 k
F
.28779 .51286 m .2849 .50339 L .28801 .50048 L .996 .996 0 .276 k
F
.28468 .52111 m .2849 .50339 L .28779 .51286 L .49 .996 0 .251 k
F
.38169 .52791 m .37893 .53456 L .38258 .52222 L 0 .996 .49 0 k
F
.37876 .54646 m .37893 .53456 L .38169 .52791 L F
.37521 .55402 m .37541 .54305 L .37893 .53456 L 0 .996 .238 .002 k
F
.37893 .53456 m .37541 .54305 L .3762 .54116 L .5 .5 .5 1 k
F
.37876 .54646 m .37521 .55402 L .37893 .53456 L 0 .996 .49 0 k
F
.37893 .53456 m .3762 .54116 L .37895 .53459 L .5 .5 .5 1 k
F
.38258 .52222 m .37893 .53456 L .38244 .52498 L F
.74067 .58744 m .74577 .59186 L .74215 .59221 L .427 .996 0 0 k
F
.73707 .58779 m .74067 .58744 L .74215 .59221 L .435 .996 0 0 k
F
.77836 .58784 m .78329 .59288 L .77965 .5933 L .401 .996 0 0 k
F
.77473 .58832 m .77836 .58784 L .77965 .5933 L .402 .996 0 0 k
F
.22759 .77679 m .23772 .59838 L .23895 .63058 L 0 .996 .096 .175 k
F
.22759 .77679 m .22577 .75049 L .23772 .59838 L F
.36738 .60725 m .36328 .64966 L .36654 .65786 L 0 .996 .372 .14 k
F
.36738 .60725 m .36347 .61485 L .36328 .64966 L F
.838 .58643 m .84265 .59276 L .83899 .59312 L .399 .996 0 0 k
F
.83434 .58687 m .838 .58643 L .83899 .59312 L F
.28435 .54614 m .28152 .53482 L .28468 .52111 L .236 .996 0 .18 k
F
.281 .56782 m .28152 .53482 L .28435 .54614 L .129 .996 0 .176 k
F
.281 .56782 m .27818 .5559 L .28152 .53482 L F
.721 .58431 m .72625 .58833 L .72263 .58825 L .518 .996 0 0 k
F
.7174 .5842 m .721 .58431 L .72263 .58825 L .56 .996 0 0 k
F
.78199 .58734 m .78692 .59246 L .78329 .59288 L .401 .996 0 0 k
F
.77836 .58784 m .78199 .58734 L .78329 .59288 L F
.35037 .62122 m .34716 .6315 L .35118 .62326 L .5 .5 .5 1 k
F
.35037 .62122 m .34619 .63289 L .34716 .6315 L F
.74428 .58705 m .74939 .59148 L .74577 .59186 L .421 .996 0 0 k
F
.74067 .58744 m .74428 .58705 L .74577 .59186 L .427 .996 0 0 k
F
.37161 1.03938 m .36333 1.02237 L .36726 .97831 L 0 .996 .114 .095 k
F
.28755 .53138 m .28468 .52111 L .28779 .51286 L .414 .996 0 .187 k
F
.28435 .54614 m .28468 .52111 L .28755 .53138 L .236 .996 0 .18 k
F
.838 .58643 m .84166 .586 L .84265 .59276 L .399 .996 0 0 k
F
.67761 .60499 m .68192 .58005 L .67835 .5785 L 0 .996 .637 .465 k
F
.67447 .61337 m .67761 .60499 L .67835 .5785 L 0 .996 .475 .427 k
F
.37812 .57818 m .37876 .54646 L .38242 .5354 L 0 .996 .173 .02 k
F
.38153 .57567 m .37812 .57818 L .38242 .5354 L 0 .996 .218 .018 k
F
.24484 .70223 m .25024 .58649 L .25222 .60979 L 0 .996 .061 .181 k
F
.24484 .70223 m .24255 .68225 L .25024 .58649 L F
.35525 .61316 m .35198 .63004 L .35579 .62587 L 0 .996 .757 .658 k
F
.35525 .61316 m .35118 .62326 L .35198 .63004 L F
.78562 .58685 m .79056 .59203 L .78692 .59246 L .4 .996 0 0 k
F
.78199 .58734 m .78562 .58685 L .78692 .59246 L .401 .996 0 0 k
F
.38419 .71323 m .38851 .56549 L .39212 .55632 L 0 .996 .164 .111 k
F
.38586 .76436 m .38419 .71323 L .39212 .55632 L 0 .996 .174 .112 k
F
.27334 .46027 m .2733 .46617 L .2764 .47048 L 0 .996 .996 .032 k
F
.27633 .46667 m .27334 .46027 L .2764 .47048 L 0 .996 .996 .066 k
F
.70846 .58119 m .7138 .58384 L .71018 .58317 L .724 .996 0 0 k
F
.74788 .58661 m .75301 .59108 L .74939 .59148 L .416 .996 0 0 k
F
.74428 .58705 m .74788 .58661 L .74939 .59148 L .421 .996 0 0 k
F
.33254 .70732 m .32691 .72765 L .33107 .71791 L .5 .5 .5 1 k
F
.33254 .70732 m .32845 .71668 L .32691 .72765 L F
.78925 .58635 m .7942 .5916 L .79056 .59203 L .4 .996 0 0 k
F
.78562 .58685 m .78925 .58635 L .79056 .59203 L F
.69603 .58141 m .70129 .57996 L .69768 .57865 L .5 .5 .5 1 k
F
.69251 .58153 m .69603 .58141 L .69768 .57865 L 0 .996 .996 .413 k
F
.72459 .58425 m .72986 .58825 L .72625 .58833 L .488 .996 0 0 k
F
.721 .58431 m .72459 .58425 L .72625 .58833 L .518 .996 0 0 k
F
.685 .64789 m .68961 .66465 L .68674 .68312 L 0 .996 .134 .044 k
F
.68193 .66174 m .685 .64789 L .68674 .68312 L 0 .996 .177 .044 k
F
.6524 .51455 m .66023 .55638 L .65701 .55441 L .5 .5 .5 1 k
F
.6524 .51455 m .65586 .52612 L .66023 .55638 L F
.75148 .58614 m .75662 .59065 L .75301 .59108 L .413 .996 0 0 k
F
.74788 .58661 m .75148 .58614 L .75301 .59108 L .416 .996 0 0 k
F
.79288 .58585 m .79784 .59118 L .7942 .5916 L .4 .996 0 0 k
F
.78925 .58635 m .79288 .58585 L .7942 .5916 L F
.32222 .72154 m .31538 .75762 L .31988 .74178 L .5 .5 .5 1 k
F
.32222 .72154 m .31784 .73629 L .31538 .75762 L F
.34744 .6548 m .34326 .66555 L .34421 .65058 L 0 .996 .246 .002 k
F
.34651 .67409 m .34326 .66555 L .34744 .6548 L 0 .996 .11 .003 k
F
.3505 .66727 m .34651 .67409 L .34744 .6548 L 0 .996 .09 .017 k
F
.41596 .52346 m .4098 .75136 L .4103 .83686 L 0 .996 .473 .018 k
F
.41596 .52346 m .41273 .53625 L .4098 .75136 L F
.39662 1.08004 m .40542 1.03494 L .3985 1.08164 L 0 .996 .996 0 k
F
.39662 1.08004 m .39669 1.07916 L .40542 1.03494 L F
.3985 1.08164 m .40542 1.03494 L .40307 1.05975 L F
.79651 .58535 m .80149 .59075 L .79784 .59118 L .4 .996 0 0 k
F
.79288 .58585 m .79651 .58535 L .79784 .59118 L F
.64783 .49636 m .65121 .5104 L .65512 .51743 L 0 .996 .996 0 k
F
.64429 .50218 m .65121 .5104 L .64783 .49636 L 0 .996 .996 .028 k
F
.75509 .58565 m .76024 .59021 L .75662 .59065 L .41 .996 0 0 k
F
.75148 .58614 m .75509 .58565 L .75662 .59065 L .413 .996 0 0 k
F
.72818 .58405 m .73347 .58806 L .72986 .58825 L .466 .996 0 0 k
F
.72459 .58425 m .72818 .58405 L .72986 .58825 L .488 .996 0 0 k
F
.71203 .58134 m .7174 .5842 L .7138 .58384 L .616 .996 0 0 k
F
.70846 .58119 m .71203 .58134 L .7138 .58384 L .724 .996 0 0 k
F
.80015 .58485 m .80513 .59032 L .80149 .59075 L .4 .996 0 0 k
F
.79651 .58535 m .80015 .58485 L .80149 .59075 L F
.31218 .73775 m .30372 .79522 L .30861 .77288 L 0 .996 .369 .67 k
F
.31218 .73775 m .30753 .75722 L .30372 .79522 L F
.75869 .58514 m .76386 .58975 L .76024 .59021 L .408 .996 0 0 k
F
.75509 .58565 m .75869 .58514 L .76024 .59021 L .41 .996 0 0 k
F
.68083 .59871 m .68546 .58096 L .68192 .58005 L 0 .996 .777 .531 k
F
.67761 .60499 m .68083 .59871 L .68192 .58005 L 0 .996 .637 .465 k
F
.68758 .70224 m .69007 .67973 L .68734 .70112 L .5 .5 .5 1 k
F
.68758 .70224 m .69027 .67955 L .69007 .67973 L F
.34965 .68974 m .34651 .67409 L .3505 .66727 L 0 .996 0 .054 k
F
.35327 .69091 m .34965 .68974 L .3505 .66727 L 0 .996 0 .112 k
F
.27633 .46667 m .2764 .47048 L .27949 .47509 L 0 .996 .996 .066 k
F
.27931 .47323 m .27633 .46667 L .27949 .47509 L 0 .996 .996 .117 k
F
.73176 .58375 m .73707 .58779 L .73347 .58806 L .45 .996 0 0 k
F
.72818 .58405 m .73176 .58375 L .73347 .58806 L .466 .996 0 0 k
F
.80379 .58434 m .80878 .58989 L .80513 .59032 L .4 .996 0 0 k
F
.80015 .58485 m .80379 .58434 L .80513 .59032 L F
.28508 .49228 m .28528 .48661 L .28828 .49332 L .5 .5 .5 1 k
F
.28801 .50048 m .28508 .49228 L .28828 .49332 L F
.69953 .58112 m .70488 .58077 L .70129 .57996 L .51 .996 0 .417 k
F
.69603 .58141 m .69953 .58112 L .70129 .57996 L .5 .5 .5 1 k
F
.7623 .58462 m .76749 .58928 L .76386 .58975 L .406 .996 0 0 k
F
.75869 .58514 m .7623 .58462 L .76386 .58975 L .408 .996 0 0 k
F
.80743 .58383 m .81242 .58946 L .80878 .58989 L .4 .996 0 0 k
F
.80379 .58434 m .80743 .58383 L .80878 .58989 L F
.71559 .58127 m .721 .58431 L .7174 .5842 L .547 .996 0 0 k
F
.71203 .58134 m .71559 .58127 L .7174 .5842 L .616 .996 0 0 k
F
.73534 .58336 m .74067 .58744 L .73707 .58779 L .438 .996 0 0 k
F
.73176 .58375 m .73534 .58336 L .73707 .58779 L .45 .996 0 0 k
F
.76591 .58408 m .77111 .58881 L .76749 .58928 L .405 .996 0 0 k
F
.7623 .58462 m .76591 .58408 L .76749 .58928 L .406 .996 0 0 k
F
.28779 .51286 m .28801 .50048 L .29097 .50844 L .996 .996 0 .276 k
F
.29072 .52187 m .28779 .51286 L .29097 .50844 L .7 .996 0 .194 k
F
.28755 .53138 m .28779 .51286 L .29072 .52187 L .414 .996 0 .187 k
F
.81107 .58333 m .81607 .58903 L .81242 .58946 L .4 .996 0 0 k
F
.80743 .58383 m .81107 .58333 L .81242 .58946 L F
.27737 .59824 m .27818 .5559 L .281 .56782 L .015 .996 0 .179 k
F
.27737 .59824 m .27451 .58644 L .27818 .5559 L F
.38412 .99334 m .38076 1.03161 L .37531 .99692 L 0 .996 .121 .077 k
F
.81471 .58282 m .81972 .5886 L .81607 .58903 L .399 .996 0 0 k
F
.81107 .58333 m .81471 .58282 L .81607 .58903 L .4 .996 0 0 k
F
.76951 .58353 m .77473 .58832 L .77111 .58881 L .404 .996 0 0 k
F
.76591 .58408 m .76951 .58353 L .77111 .58881 L .405 .996 0 0 k
F
.51691 .41678 m .52259 .4612 L .52257 .44104 L 0 .996 .567 .063 k
F
.51691 .41678 m .51675 .44324 L .52259 .4612 L F
.51127 .41791 m .51675 .44324 L .51691 .41678 L 0 .996 .405 .144 k
F
.73892 .58292 m .74428 .58705 L .74067 .58744 L .43 .996 0 0 k
F
.73534 .58336 m .73892 .58292 L .74067 .58744 L .438 .996 0 0 k
F
.64708 .53833 m .6562 .62603 L .65375 .64867 L 0 .996 0 .333 k
F
.64708 .53833 m .65046 .54606 L .6562 .62603 L F
.68411 .59392 m .68899 .58141 L .68546 .58096 L 0 .996 .996 .672 k
F
.68083 .59871 m .68411 .59392 L .68546 .58096 L 0 .996 .777 .531 k
F
.38919 .51444 m .38883 .5373 L .39205 .53063 L 0 .996 .669 .215 k
F
.38919 .51444 m .38572 .52632 L .38883 .5373 L F
.51127 .41791 m .51092 .44413 L .51675 .44324 L 0 .996 .405 .144 k
F
.50552 .44424 m .51092 .44413 L .51127 .41791 L 0 .996 .474 .318 k
F
.81835 .58231 m .82338 .58817 L .81972 .5886 L .399 .996 0 0 k
F
.81471 .58282 m .81835 .58231 L .81972 .5886 L F
.69953 .58112 m .70304 .58069 L .70488 .58077 L .51 .996 0 .417 k
F
.71915 .58105 m .72459 .58425 L .721 .58431 L .504 .996 0 0 k
F
.71559 .58127 m .71915 .58105 L .721 .58431 L .547 .996 0 0 k
F
.45155 .44482 m .45405 .49556 L .45588 .48414 L 0 .996 .465 .091 k
F
.45155 .44482 m .44939 .46698 L .45405 .49556 L F
.77313 .58297 m .77836 .58784 L .77473 .58832 L .403 .996 0 0 k
F
.76951 .58353 m .77313 .58297 L .77473 .58832 L .404 .996 0 0 k
F
.29049 .54094 m .28755 .53138 L .29072 .52187 L .378 .996 0 .144 k
F
.28727 .55649 m .28755 .53138 L .29049 .54094 L .224 .996 0 .147 k
F
.28727 .55649 m .28435 .54614 L .28755 .53138 L F
.2823 .4799 m .27931 .47323 L .28256 .47994 L .5 .5 .5 1 k
F
.27931 .47323 m .27949 .47509 L .28256 .47994 L 0 .996 .996 .117 k
F
.74251 .58243 m .74788 .58661 L .74428 .58705 L .423 .996 0 0 k
F
.73892 .58292 m .74251 .58243 L .74428 .58705 L .43 .996 0 0 k
F
.822 .5818 m .82703 .58773 L .82338 .58817 L .399 .996 0 0 k
F
.81835 .58231 m .822 .5818 L .82338 .58817 L F
.34521 .63923 m .341 .6506 L .34207 .64268 L 0 .996 .996 0 k
F
.34421 .65058 m .341 .6506 L .34521 .63923 L 0 .996 .559 0 k
F
.36347 .61485 m .3599 .64419 L .36328 .64966 L 0 .996 .509 .154 k
F
.36347 .61485 m .35961 .6209 L .3599 .64419 L F
.77674 .58241 m .78199 .58734 L .77836 .58784 L .402 .996 0 0 k
F
.77313 .58297 m .77674 .58241 L .77836 .58784 L .403 .996 0 0 k
F
.68674 .68312 m .68961 .66465 L .69027 .67955 L 0 .996 .797 0 k
F
.28392 .57851 m .28435 .54614 L .28727 .55649 L .123 .996 0 .152 k
F
.28392 .57851 m .281 .56782 L .28435 .54614 L F
.82565 .58129 m .83068 .5873 L .82703 .58773 L .399 .996 0 0 k
F
.822 .5818 m .82565 .58129 L .82703 .58773 L F
.34421 .65058 m .33999 .66205 L .341 .6506 L 0 .996 .559 0 k
F
.34326 .66555 m .33999 .66205 L .34421 .65058 L 0 .996 .246 .002 k
F
.7227 .58071 m .72818 .58405 L .72459 .58425 L .476 .996 0 0 k
F
.71915 .58105 m .7227 .58071 L .72459 .58425 L .504 .996 0 0 k
F
.6324 .54742 m .63793 .5109 L .63478 .49714 L 0 .996 .432 .422 k
F
.62975 .54719 m .6324 .54742 L .63478 .49714 L 0 .996 .29 .401 k
F
.74609 .5819 m .75148 .58614 L .74788 .58661 L .418 .996 0 0 k
F
.74251 .58243 m .74609 .5819 L .74788 .58661 L .423 .996 0 0 k
F
.78035 .58185 m .78562 .58685 L .78199 .58734 L .402 .996 0 0 k
F
.77674 .58241 m .78035 .58185 L .78199 .58734 L F
.32845 .71668 m .32263 .7395 L .32691 .72765 L .5 .5 .5 1 k
F
.32845 .71668 m .32423 .72816 L .32263 .7395 L F
.8293 .58078 m .83434 .58687 L .83068 .5873 L .399 .996 0 0 k
F
.82565 .58129 m .8293 .58078 L .83068 .5873 L F
.68743 .59018 m .69251 .58153 L .68899 .58141 L .5 .5 .5 1 k
F
.68411 .59392 m .68743 .59018 L .68899 .58141 L 0 .996 .996 .672 k
F
.70654 .58018 m .71203 .58134 L .70846 .58119 L .513 .996 0 0 k
F
.70304 .58069 m .70654 .58018 L .70846 .58119 L .043 .996 0 .303 k
F
.28801 .50048 m .28828 .49332 L .29128 .49997 L .5 .5 .5 1 k
F
.29097 .50844 m .28801 .50048 L .29128 .49997 L .996 .996 0 .294 k
F
.56642 .54816 m .57184 .46806 L .57029 .44548 L .5 .5 .5 1 k
F
.56538 .55589 m .56642 .54816 L .57029 .44548 L F
.25962 .66212 m .26233 .58496 L .26483 .6016 L 0 .996 .017 .179 k
F
.25962 .66212 m .25693 .64742 L .26233 .58496 L F
.33899 .7052 m .33545 .71093 L .33825 .70678 L .5 .5 .5 1 k
F
.33899 .7052 m .33509 .71036 L .33428 .71281 L F
.34109 .70256 m .33825 .70678 L .33809 .7009 L .041 .996 0 0 k
F
.34209 .70312 m .33825 .70678 L .34109 .70256 L F
.33545 .71093 m .33428 .71281 L .33825 .70678 L .5 .5 .5 1 k
F
.78397 .58128 m .78925 .58635 L .78562 .58685 L .401 .996 0 0 k
F
.78035 .58185 m .78397 .58128 L .78562 .58685 L .402 .996 0 0 k
F
.27035 .62858 m .27177 .57303 L .27451 .58644 L 0 .996 0 .188 k
F
.27035 .62858 m .26751 .6161 L .27177 .57303 L F
.28585 .78033 m .26905 .95208 L .27571 .90394 L 0 .996 .233 .374 k
F
.28585 .78033 m .28027 .81403 L .26905 .95208 L F
.74967 .58135 m .75509 .58565 L .75148 .58614 L .414 .996 0 0 k
F
.74609 .5819 m .74967 .58135 L .75148 .58614 L .418 .996 0 0 k
F
.83295 .58027 m .838 .58643 L .83434 .58687 L .399 .996 0 0 k
F
.8293 .58078 m .83295 .58027 L .83434 .58687 L F
.72625 .58028 m .73176 .58375 L .72818 .58405 L .456 .996 0 0 k
F
.7227 .58071 m .72625 .58028 L .72818 .58405 L .476 .996 0 0 k
F
.34651 .67409 m .34249 .68154 L .34326 .66555 L 0 .996 .11 .003 k
F
.3459 .69135 m .34249 .68154 L .34651 .67409 L 0 .996 0 .028 k
F
.34965 .68974 m .3459 .69135 L .34651 .67409 L 0 .996 0 .054 k
F
.83661 .57975 m .84166 .586 L .838 .58643 L .399 .996 0 0 k
F
.83295 .58027 m .83661 .57975 L .838 .58643 L F
.78759 .5807 m .79288 .58585 L .78925 .58635 L .401 .996 0 0 k
F
.78397 .58128 m .78759 .5807 L .78925 .58635 L F
.75325 .58077 m .75869 .58514 L .75509 .58565 L .411 .996 0 0 k
F
.74967 .58135 m .75325 .58077 L .75509 .58565 L .414 .996 0 0 k
F
.35118 .62326 m .3482 .63363 L .35198 .63004 L .5 .5 .5 1 k
F
.35118 .62326 m .34716 .6315 L .3482 .63363 L F
.2823 .4799 m .28256 .47994 L .28563 .48498 L F
.28528 .48661 m .2823 .4799 L .28563 .48498 L F
.71005 .57959 m .71559 .58127 L .71203 .58134 L .523 .996 0 0 k
F
.70654 .58018 m .71005 .57959 L .71203 .58134 L .513 .996 0 0 k
F
.83661 .57975 m .84026 .57924 L .84166 .586 L .399 .996 0 0 k
F
.69078 .5872 m .69603 .58141 L .69251 .58153 L .5 .5 .5 1 k
F
.68743 .59018 m .69078 .5872 L .69251 .58153 L F
.79121 .58012 m .79651 .58535 L .79288 .58585 L .401 .996 0 0 k
F
.78759 .5807 m .79121 .58012 L .79288 .58585 L F
.29072 .52187 m .29097 .50844 L .29395 .51613 L .7 .996 0 .194 k
F
.29369 .53038 m .29072 .52187 L .29395 .51613 L .582 .996 0 .14 k
F
.29049 .54094 m .29072 .52187 L .29369 .53038 L .378 .996 0 .144 k
F
.7298 .57978 m .73534 .58336 L .73176 .58375 L .442 .996 0 0 k
F
.72625 .58028 m .7298 .57978 L .73176 .58375 L .456 .996 0 0 k
F
.38202 .67834 m .38498 .57164 L .38851 .56549 L 0 .996 .151 .109 k
F
.38419 .71323 m .38202 .67834 L .38851 .56549 L 0 .996 .164 .111 k
F
.43003 .63792 m .43543 .5011 L .438 .48444 L 0 .996 .352 .019 k
F
.43148 .67618 m .43003 .63792 L .438 .48444 L 0 .996 .376 .019 k
F
.75684 .58018 m .7623 .58462 L .75869 .58514 L .409 .996 0 0 k
F
.75325 .58077 m .75684 .58018 L .75869 .58514 L .411 .996 0 0 k
F
.38076 1.03161 m .37161 1.03938 L .37531 .99692 L 0 .996 .133 .071 k
F
.79483 .57955 m .80015 .58485 L .79651 .58535 L .4 .996 0 0 k
F
.79121 .58012 m .79483 .57955 L .79651 .58535 L .401 .996 0 0 k
F
.38244 .52498 m .38236 .53443 L .38572 .52632 L 0 .996 .9 .675 k
F
.38244 .52498 m .37895 .53459 L .38236 .53443 L F
.37893 .53456 m .37895 .53459 L .38244 .52498 L .5 .5 .5 1 k
F
.34326 .66555 m .33909 .6758 L .33999 .66205 L 0 .996 .246 .002 k
F
.34249 .68154 m .33909 .6758 L .34326 .66555 L 0 .996 .132 .002 k
F
.68674 .68312 m .69027 .67955 L .68758 .70224 L 0 .996 .797 0 k
F
.73335 .57923 m .73892 .58292 L .73534 .58336 L .432 .996 0 0 k
F
.7298 .57978 m .73335 .57923 L .73534 .58336 L .442 .996 0 0 k
F
.76042 .57957 m .76591 .58408 L .7623 .58462 L .407 .996 0 0 k
F
.75684 .58018 m .76042 .57957 L .7623 .58462 L .409 .996 0 0 k
F
.68193 .66174 m .68674 .68312 L .68416 .70913 L 0 .996 .177 .044 k
F
.68304 .77471 m .68332 .70205 L .6809 .73207 L 0 .996 0 .923 k
F
.68304 .77471 m .68495 .73137 L .68332 .70205 L F
.67907 .68127 m .68193 .66174 L .68416 .70913 L 0 .996 .214 .043 k
F
.2876 1.07713 m .29341 1.02695 L .28956 1.07671 L 0 .996 .08 .197 k
F
.28956 1.07671 m .29341 1.02695 L .29109 1.07644 L 0 .996 .084 .181 k
F
.29109 1.07644 m .29341 1.02695 L .29137 1.07641 L 0 .996 .1 .155 k
F
.71355 .57894 m .71915 .58105 L .71559 .58127 L .485 .996 0 0 k
F
.71005 .57959 m .71355 .57894 L .71559 .58127 L .523 .996 0 0 k
F
.79845 .57896 m .80379 .58434 L .80015 .58485 L .4 .996 0 0 k
F
.79483 .57955 m .79845 .57896 L .80015 .58485 L F
.34979 .70845 m .3458 .70227 L .34935 .70491 L .5 .5 .5 1 k
F
.69416 .58476 m .69953 .58112 L .69603 .58141 L F
.69078 .5872 m .69416 .58476 L .69603 .58141 L F
.37474 .57958 m .37521 .55402 L .37876 .54646 L 0 .996 .125 .023 k
F
.37812 .57818 m .37474 .57958 L .37876 .54646 L 0 .996 .173 .02 k
F
.40059 1.09414 m .40059 1.09408 L .40059 1.09414 L .5 .5 .5 1 k
F
.40059 1.09414 m .40059 1.09408 L .40058 1.09415 L F
.40134 1.09263 m .40059 1.09408 L .40059 1.09414 L F
.25057 1.01047 m .26621 .80827 L .24894 1.01141 L 0 .996 .166 .304 k
F
.24894 1.01141 m .26621 .80827 L .25945 .85812 L F
.25133 1.0102 m .26621 .80827 L .25057 1.01047 L 0 .996 .166 .289 k
F
.76401 .57895 m .76951 .58353 L .76591 .58408 L .405 .996 0 0 k
F
.76042 .57957 m .76401 .57895 L .76591 .58408 L .407 .996 0 0 k
F
.80208 .57838 m .80743 .58383 L .80379 .58434 L .4 .996 0 0 k
F
.79845 .57896 m .80208 .57838 L .80379 .58434 L F
.62339 .92304 m .616 .52367 L .62298 .92324 L .5 .5 .5 1 k
F
.62339 .92304 m .61887 .53375 L .616 .52367 L F
.62298 .92324 m .616 .52367 L .6223 .92465 L F
.33509 .71036 m .33137 .7184 L .33428 .71281 L F
.33509 .71036 m .33107 .71791 L .33019 .72094 L F
.33723 .70714 m .33428 .71281 L .33404 .70827 L 0 .996 .194 .002 k
F
.33825 .70678 m .33428 .71281 L .33723 .70714 L F
.33137 .7184 m .33019 .72094 L .33428 .71281 L .5 .5 .5 1 k
F
.7369 .57863 m .74251 .58243 L .73892 .58292 L .424 .996 0 0 k
F
.73335 .57923 m .7369 .57863 L .73892 .58292 L .432 .996 0 0 k
F
.29097 .50844 m .29128 .49997 L .2943 .50652 L .996 .996 0 .294 k
F
.29395 .51613 m .29097 .50844 L .2943 .50652 L .996 .996 0 .195 k
F
.29348 .5498 m .29049 .54094 L .29369 .53038 L .35 .996 0 .109 k
F
.29026 .56591 m .29049 .54094 L .29348 .5498 L .212 .996 0 .12 k
F
.29026 .56591 m .28727 .55649 L .29049 .54094 L F
.31784 .73629 m .31072 .77584 L .31538 .75762 L .5 .5 .5 1 k
F
.31784 .73629 m .31331 .75333 L .31072 .77584 L F
.28528 .48661 m .28563 .48498 L .28869 .49016 L F
.28828 .49332 m .28528 .48661 L .28869 .49016 L F
.71706 .57826 m .7227 .58071 L .71915 .58105 L .457 .996 0 0 k
F
.71355 .57894 m .71706 .57826 L .71915 .58105 L .485 .996 0 0 k
F
.34935 .70491 m .3459 .69135 L .34965 .68974 L .317 .996 0 0 k
F
.35271 .71206 m .34965 .68974 L .35327 .69091 L .236 .996 0 .117 k
F
.35271 .71206 m .34935 .70491 L .34965 .68974 L F
.80571 .5778 m .81107 .58333 L .80743 .58383 L .4 .996 0 0 k
F
.80208 .57838 m .80571 .5778 L .80743 .58383 L F
.57802 .44253 m .57973 .46411 L .58486 .44998 L 0 .996 .444 .136 k
F
.5733 .48356 m .57973 .46411 L .57802 .44253 L 0 .996 .491 .365 k
F
.57184 .46806 m .5733 .48356 L .57802 .44253 L 0 .996 .336 .346 k
F
.35961 .6209 m .35645 .64061 L .3599 .64419 L 0 .996 .837 .178 k
F
.35961 .6209 m .35579 .62587 L .35645 .64061 L F
.7676 .57832 m .77313 .58297 L .76951 .58353 L .404 .996 0 0 k
F
.76401 .57895 m .7676 .57832 L .76951 .58353 L .405 .996 0 0 k
F
.64429 .50218 m .64751 .51399 L .65121 .5104 L 0 .996 .996 .028 k
F
.64097 .52039 m .64751 .51399 L .64429 .50218 L 0 .996 .928 .155 k
F
.63793 .5109 m .64097 .52039 L .64429 .50218 L 0 .996 .584 .15 k
F
.28036 .60853 m .281 .56782 L .28392 .57851 L .011 .996 0 .161 k
F
.28036 .60853 m .27737 .59824 L .281 .56782 L F
.69756 .58272 m .70304 .58069 L .69953 .58112 L 0 .996 .253 .28 k
F
.69544 .58389 m .69756 .58272 L .69953 .58112 L .5 .5 .5 1 k
F
.69531 .58351 m .69965 .58156 L .69756 .58272 L 0 .996 .126 .088 k
F
.69965 .58156 m .70097 .58097 L .69756 .58272 L F
.69416 .58476 m .69756 .58272 L .69544 .58389 L .5 .5 .5 1 k
F
.74046 .57801 m .74609 .5819 L .74251 .58243 L .419 .996 0 0 k
F
.7369 .57863 m .74046 .57801 L .74251 .58243 L .424 .996 0 0 k
F
.2982 .76846 m .28663 .8681 L .29227 .8345 L 0 .996 .396 .506 k
F
.2982 .76846 m .29308 .79535 L .28663 .8681 L F
.80934 .57721 m .81471 .58282 L .81107 .58333 L .4 .996 0 0 k
F
.80571 .5778 m .80934 .57721 L .81107 .58333 L F
.35581 .72525 m .35327 .69091 L .35674 .69565 L .123 .996 0 .244 k
F
.35581 .72525 m .35271 .71206 L .35327 .69091 L F
.28694 .58801 m .28727 .55649 L .29026 .56591 L .117 .996 0 .132 k
F
.28694 .58801 m .28392 .57851 L .28727 .55649 L F
.7712 .57768 m .77674 .58241 L .77313 .58297 L .403 .996 0 0 k
F
.7676 .57832 m .7712 .57768 L .77313 .58297 L .404 .996 0 0 k
F
.65586 .52612 m .66341 .55744 L .66023 .55638 L .996 .996 0 .383 k
F
.65586 .52612 m .65922 .53415 L .66341 .55744 L F
.39536 .52067 m .39482 .55518 L .39773 .5553 L 0 .996 .529 .114 k
F
.39536 .52067 m .39205 .53063 L .39482 .55518 L F
.72057 .57755 m .72625 .58028 L .7227 .58071 L .44 .996 0 0 k
F
.71706 .57826 m .72057 .57755 L .7227 .58071 L .457 .996 0 0 k
F
.3459 .69135 m .34204 .69518 L .34249 .68154 L 0 .996 0 .028 k
F
.3458 .70227 m .34204 .69518 L .3459 .69135 L .224 .996 0 0 k
F
.34935 .70491 m .3458 .70227 L .3459 .69135 L .317 .996 0 0 k
F
.81297 .57662 m .81835 .58231 L .81471 .58282 L .4 .996 0 0 k
F
.80934 .57721 m .81297 .57662 L .81471 .58282 L F
.74401 .57736 m .74967 .58135 L .74609 .5819 L .414 .996 0 0 k
F
.74046 .57801 m .74401 .57736 L .74609 .5819 L .419 .996 0 0 k
F
.3458 .70227 m .34209 .70312 L .34204 .69518 L .224 .996 0 0 k
F
.70097 .58097 m .70654 .58018 L .70304 .58069 L 0 .996 0 .191 k
F
.69756 .58272 m .70097 .58097 L .70304 .58069 L 0 .996 .253 .28 k
F
.77479 .57704 m .78035 .58185 L .77674 .58241 L .402 .996 0 0 k
F
.7712 .57768 m .77479 .57704 L .77674 .58241 L .403 .996 0 0 k
F
.65046 .54606 m .65885 .60984 L .6562 .62603 L 0 .996 0 .315 k
F
.65046 .54606 m .65376 .55115 L .65885 .60984 L F
.29369 .53038 m .29395 .51613 L .29697 .52351 L .582 .996 0 .14 k
F
.29671 .5384 m .29369 .53038 L .29697 .52351 L .524 .996 0 .095 k
F
.29348 .5498 m .29369 .53038 L .29671 .5384 L .35 .996 0 .109 k
F
.34249 .68154 m .33841 .68967 L .33909 .6758 L 0 .996 .132 .002 k
F
.34204 .69518 m .33841 .68967 L .34249 .68154 L 0 .996 .021 .001 k
F
.8166 .57604 m .822 .5818 L .81835 .58231 L .4 .996 0 0 k
F
.81297 .57662 m .8166 .57604 L .81835 .58231 L F
.44456 .45456 m .44734 .48243 L .44939 .46698 L 0 .996 .469 .168 k
F
.44456 .45456 m .4423 .47367 L .44734 .48243 L F
.43945 .46126 m .4423 .47367 L .44456 .45456 L 0 .996 .65 .352 k
F
.34209 .70312 m .33809 .7009 L .34204 .69518 L .041 .996 0 0 k
F
.74757 .57669 m .75325 .58077 L .74967 .58135 L .411 .996 0 0 k
F
.74401 .57736 m .74757 .57669 L .74967 .58135 L .414 .996 0 0 k
F
.72407 .57681 m .7298 .57978 L .72625 .58028 L .428 .996 0 0 k
F
.72057 .57755 m .72407 .57681 L .72625 .58028 L .44 .996 0 0 k
F
.77839 .57639 m .78397 .58128 L .78035 .58185 L .402 .996 0 0 k
F
.77479 .57704 m .77839 .57639 L .78035 .58185 L F
.41273 .53625 m .40857 .69408 L .4098 .75136 L 0 .996 .498 .017 k
F
.41273 .53625 m .40962 .54457 L .40857 .69408 L F
.82024 .57545 m .82565 .58129 L .822 .5818 L .4 .996 0 0 k
F
.8166 .57604 m .82024 .57545 L .822 .5818 L F
.28828 .49332 m .28869 .49016 L .29174 .49543 L .5 .5 .5 1 k
F
.29128 .49997 m .28828 .49332 L .29174 .49543 L F
.39912 1.08256 m .40307 1.05975 L .39988 1.08327 L 0 .996 .996 0 k
F
.39988 1.08327 m .40307 1.05975 L .40074 1.08484 L F
.3985 1.08164 m .40307 1.05975 L .39912 1.08256 L F
.70439 .57943 m .71005 .57959 L .70654 .58018 L .32 .996 0 0 k
F
.70097 .58097 m .70439 .57943 L .70654 .58018 L 0 .996 0 .191 k
F
.32423 .72816 m .31821 .75344 L .32263 .7395 L .5 .5 .5 1 k
F
.32423 .72816 m .31988 .74178 L .31821 .75344 L F
.29395 .51613 m .2943 .50652 L .29733 .51295 L .996 .996 0 .195 k
F
.29697 .52351 m .29395 .51613 L .29733 .51295 L .864 .996 0 .13 k
F
.78198 .57574 m .78759 .5807 L .78397 .58128 L .401 .996 0 0 k
F
.77839 .57639 m .78198 .57574 L .78397 .58128 L .402 .996 0 0 k
F
.75112 .57601 m .75684 .58018 L .75325 .58077 L .409 .996 0 0 k
F
.74757 .57669 m .75112 .57601 L .75325 .58077 L .411 .996 0 0 k
F
.341 .6506 m .338 .65111 L .34207 .64268 L 0 .996 .699 0 k
F
.341 .6506 m .33684 .66063 L .338 .65111 L F
.33999 .66205 m .33684 .66063 L .341 .6506 L 0 .996 .409 .001 k
F
.82388 .57486 m .8293 .58078 L .82565 .58129 L .399 .996 0 0 k
F
.82024 .57545 m .82388 .57486 L .82565 .58129 L .4 .996 0 0 k
F
.35299 .71864 m .34935 .70491 L .35271 .71206 L .5 .5 .5 1 k
F
.43945 .46126 m .43706 .47916 L .4423 .47367 L 0 .996 .65 .352 k
F
.43399 .48608 m .43706 .47916 L .43945 .46126 L .5 .5 .5 1 k
F
.72758 .57606 m .73335 .57923 L .7298 .57978 L .421 .996 0 0 k
F
.72407 .57681 m .72758 .57606 L .7298 .57978 L .428 .996 0 0 k
F
.65121 .5104 m .65448 .52027 L .65844 .52632 L 0 .996 .996 .012 k
F
.64751 .51399 m .65448 .52027 L .65121 .5104 L 0 .996 .996 .037 k
F
.33999 .66205 m .33579 .67259 L .33684 .66063 L 0 .996 .409 .001 k
F
.33909 .6758 m .33579 .67259 L .33999 .66205 L 0 .996 .25 .002 k
F
.35859 .74682 m .35674 .69565 L .36001 .70522 L 0 .996 0 .406 k
F
.35859 .74682 m .35581 .72525 L .35674 .69565 L F
.30753 .75722 m .29861 .82068 L .30372 .79522 L 0 .996 .241 .793 k
F
.30753 .75722 m .30268 .77956 L .29861 .82068 L F
.78558 .57509 m .79121 .58012 L .78759 .5807 L .401 .996 0 0 k
F
.78198 .57574 m .78558 .57509 L .78759 .5807 L F
.82752 .57427 m .83295 .58027 L .8293 .58078 L .399 .996 0 0 k
F
.82388 .57486 m .82752 .57427 L .8293 .58078 L F
.70783 .57805 m .71355 .57894 L .71005 .57959 L .397 .996 0 0 k
F
.70439 .57943 m .70783 .57805 L .71005 .57959 L .32 .996 0 0 k
F
.34204 .69518 m .33809 .7009 L .33841 .68967 L 0 .996 .021 .001 k
F
.75468 .57531 m .76042 .57957 L .75684 .58018 L .407 .996 0 0 k
F
.75112 .57601 m .75468 .57531 L .75684 .58018 L .409 .996 0 0 k
F
.29653 .55797 m .29348 .5498 L .29671 .5384 L .323 .996 0 .078 k
F
.29332 .57443 m .29348 .5498 L .29653 .55797 L .201 .996 0 .096 k
F
.29332 .57443 m .29026 .56591 L .29348 .5498 L F
.37949 .65406 m .38153 .57567 L .38498 .57164 L 0 .996 .133 .107 k
F
.38202 .67834 m .37949 .65406 L .38498 .57164 L 0 .996 .151 .109 k
F
.27334 .63917 m .27451 .58644 L .27737 .59824 L 0 .996 0 .172 k
F
.27334 .63917 m .27035 .62858 L .27451 .58644 L F
.33107 .71791 m .32717 .72796 L .33019 .72094 L .5 .5 .5 1 k
F
.33107 .71791 m .32691 .72765 L .32599 .731 L F
.33325 .71383 m .33019 .72094 L .32989 .71716 L 0 .996 .784 0 k
F
.33428 .71281 m .33019 .72094 L .33325 .71383 L F
.32717 .72796 m .32599 .731 L .33019 .72094 L .5 .5 .5 1 k
F
.24743 .71868 m .25222 .60979 L .25445 .63004 L 0 .996 .064 .166 k
F
.24743 .71868 m .24484 .70223 L .25222 .60979 L F
.7311 .57529 m .7369 .57863 L .73335 .57923 L .415 .996 0 0 k
F
.72758 .57606 m .7311 .57529 L .73335 .57923 L .421 .996 0 0 k
F
.33825 .70678 m .33404 .70827 L .33809 .7009 L 0 .996 .194 .002 k
F
.83116 .57368 m .83661 .57975 L .83295 .58027 L .399 .996 0 0 k
F
.82752 .57427 m .83116 .57368 L .83295 .58027 L F
.78919 .57443 m .79483 .57955 L .79121 .58012 L .401 .996 0 0 k
F
.78558 .57509 m .78919 .57443 L .79121 .58012 L F
.35579 .62587 m .35295 .63832 L .35645 .64061 L 0 .996 .996 .241 k
F
.35579 .62587 m .35198 .63004 L .35295 .63832 L F
.75824 .57461 m .76401 .57895 L .76042 .57957 L .405 .996 0 0 k
F
.75468 .57531 m .75824 .57461 L .76042 .57957 L .407 .996 0 0 k
F
.38572 .52632 m .38569 .54159 L .38883 .5373 L 0 .996 .996 .23 k
F
.38572 .52632 m .38236 .53443 L .38569 .54159 L F
.71127 .57679 m .71706 .57826 L .71355 .57894 L .395 .996 0 0 k
F
.70783 .57805 m .71127 .57679 L .71355 .57894 L .397 .996 0 0 k
F
.34207 .64268 m .33926 .64428 L .3432 .63839 L 0 .996 .996 0 k
F
.34207 .64268 m .338 .65111 L .33926 .64428 L F
.83481 .57309 m .84026 .57924 L .83661 .57975 L .399 .996 0 0 k
F
.83116 .57368 m .83481 .57309 L .83661 .57975 L F
.20478 .92201 m .22336 .63737 L .22361 .68113 L 0 .996 .122 .164 k
F
.20478 .92201 m .20343 .88916 L .22336 .63737 L F
.29128 .49997 m .29174 .49543 L .2948 .50075 L .5 .5 .5 1 k
F
.2943 .50652 m .29128 .49997 L .2948 .50075 L .996 .996 0 .305 k
F
.79279 .57378 m .79845 .57896 L .79483 .57955 L .4 .996 0 0 k
F
.78919 .57443 m .79279 .57378 L .79483 .57955 L .401 .996 0 0 k
F
.26701 .4587 m .2671 .46968 L .27036 .47139 L 0 .996 .996 .022 k
F
.26701 .4587 m .26382 .45566 L .2671 .46968 L F
.27017 .46222 m .26701 .4587 L .27036 .47139 L 0 .996 .996 .023 k
F
.26382 .45566 m .2638 .46849 L .2671 .46968 L 0 .996 .996 .027 k
F
.26382 .45566 m .26059 .45318 L .2638 .46849 L F
.73461 .57451 m .74046 .57801 L .7369 .57863 L .412 .996 0 0 k
F
.7311 .57529 m .73461 .57451 L .7369 .57863 L .415 .996 0 0 k
F
.29671 .5384 m .29697 .52351 L .30001 .53055 L .524 .996 0 .095 k
F
.29977 .54592 m .29671 .5384 L .30001 .53055 L .481 .996 0 .055 k
F
.29653 .55797 m .29671 .5384 L .29977 .54592 L .323 .996 0 .078 k
F
.33909 .6758 m .3349 .68585 L .33579 .67259 L 0 .996 .25 .002 k
F
.33841 .68967 m .3349 .68585 L .33909 .6758 L 0 .996 .171 .002 k
F
.27017 .46222 m .27036 .47139 L .27359 .47356 L 0 .996 .996 .023 k
F
.2733 .46617 m .27017 .46222 L .27359 .47356 L 0 .996 .996 .032 k
F
.83481 .57309 m .83845 .5725 L .84026 .57924 L .399 .996 0 0 k
F
.76181 .57389 m .7676 .57832 L .76401 .57895 L .404 .996 0 0 k
F
.75824 .57461 m .76181 .57389 L .76401 .57895 L .405 .996 0 0 k
F
.29004 .5964 m .29026 .56591 L .29332 .57443 L .11 .996 0 .114 k
F
.29004 .5964 m .28694 .58801 L .29026 .56591 L F
.26059 .45318 m .26046 .46787 L .2638 .46849 L 0 .996 .996 .036 k
F
.26059 .45318 m .25731 .45133 L .26046 .46787 L F
.68526 .73432 m .68734 .70112 L .68495 .73137 L .5 .5 .5 1 k
F
.68526 .73432 m .68758 .70224 L .68734 .70112 L F
.7964 .57311 m .80208 .57838 L .79845 .57896 L .4 .996 0 0 k
F
.79279 .57378 m .7964 .57311 L .79845 .57896 L F
.71472 .57562 m .72057 .57755 L .71706 .57826 L .392 .996 0 0 k
F
.71127 .57679 m .71472 .57562 L .71706 .57826 L .395 .996 0 0 k
F
.2733 .46617 m .27359 .47356 L .27678 .47615 L 0 .996 .996 .032 k
F
.2764 .47048 m .2733 .46617 L .27678 .47615 L 0 .996 .996 .053 k
F
.28345 .61741 m .28392 .57851 L .28694 .58801 L .008 .996 0 .147 k
F
.28345 .61741 m .28036 .60853 L .28392 .57851 L F
.39116 1.07661 m .39939 1.04779 L .39417 1.07826 L 0 .996 .418 .001 k
F
.39116 1.07661 m .39135 1.07422 L .39939 1.04779 L F
.39417 1.07826 m .39939 1.04779 L .39669 1.07916 L F
.29697 .52351 m .29733 .51295 L .30038 .5192 L .864 .996 0 .13 k
F
.30001 .53055 m .29697 .52351 L .30038 .5192 L .714 .996 0 .074 k
F
.73813 .57373 m .74401 .57736 L .74046 .57801 L .409 .996 0 0 k
F
.73461 .57451 m .73813 .57373 L .74046 .57801 L .412 .996 0 0 k
F
.26252 .67434 m .26483 .6016 L .26751 .6161 L 0 .996 .02 .164 k
F
.26252 .67434 m .25962 .66212 L .26483 .6016 L F
.76537 .57318 m .7712 .57768 L .7676 .57832 L .403 .996 0 0 k
F
.76181 .57389 m .76537 .57318 L .7676 .57832 L .404 .996 0 0 k
F
.37521 .55402 m .37175 .55902 L .37541 .54305 L 0 .996 .238 .002 k
F
.37139 .58016 m .37175 .55902 L .37521 .55402 L 0 .996 .064 .026 k
F
.37474 .57958 m .37139 .58016 L .37521 .55402 L 0 .996 .125 .023 k
F
.25731 .45133 m .25706 .46787 L .26046 .46787 L 0 .996 .996 .049 k
F
.25731 .45133 m .25397 .45018 L .25706 .46787 L F
.80001 .57245 m .80571 .5778 L .80208 .57838 L .4 .996 0 0 k
F
.7964 .57311 m .80001 .57245 L .80208 .57838 L F
.58486 .44998 m .5922 .47307 L .59021 .45489 L 0 .996 .957 .038 k
F
.58486 .44998 m .58671 .46901 L .5922 .47307 L F
.57973 .46411 m .58671 .46901 L .58486 .44998 L 0 .996 .589 .139 k
F
.68416 .70913 m .68674 .68312 L .68758 .70224 L 0 .996 .996 0 k
F
.2764 .47048 m .27678 .47615 L .27995 .4791 L 0 .996 .996 .053 k
F
.27949 .47509 m .2764 .47048 L .27995 .4791 L 0 .996 .996 .082 k
F
.71817 .57451 m .72407 .57681 L .72057 .57755 L .391 .996 0 0 k
F
.71472 .57562 m .71817 .57451 L .72057 .57755 L .392 .996 0 0 k
F
.74165 .57293 m .74757 .57669 L .74401 .57736 L .407 .996 0 0 k
F
.73813 .57373 m .74165 .57293 L .74401 .57736 L .409 .996 0 0 k
F
.37439 .54359 m .37225 .54527 L .37556 .54108 L 0 .996 .633 .021 k
F
.37198 .54872 m .37225 .54527 L .37439 .54359 L F
.36862 .55231 m .369 .54777 L .37225 .54527 L 0 .996 .018 .006 k
F
.37225 .54527 m .369 .54777 L .37015 .54693 L .5 .5 .5 1 k
F
.37198 .54872 m .36862 .55231 L .37225 .54527 L 0 .996 .633 .021 k
F
.37225 .54527 m .37015 .54693 L .37273 .54507 L .5 .5 .5 1 k
F
.37556 .54108 m .37225 .54527 L .37343 .5446 L F
.37541 .54305 m .37556 .54108 L .37773 .53751 L 0 .996 .996 .08 k
F
.37541 .54305 m .37198 .54872 L .37556 .54108 L F
.37175 .55902 m .37198 .54872 L .37541 .54305 L 0 .996 .097 .002 k
F
.37556 .54108 m .37343 .5446 L .37588 .54319 L .5 .5 .5 1 k
F
.37773 .53751 m .37556 .54108 L .37895 .53459 L 0 .996 .996 .08 k
F
.76894 .57245 m .77479 .57704 L .7712 .57768 L .402 .996 0 0 k
F
.76537 .57318 m .76894 .57245 L .7712 .57768 L .403 .996 0 0 k
F
.80362 .57179 m .80934 .57721 L .80571 .5778 L .4 .996 0 0 k
F
.80001 .57245 m .80362 .57179 L .80571 .5778 L F
.37895 .53459 m .37909 .53981 L .38236 .53443 L .5 .5 .5 1 k
F
.37895 .53459 m .37556 .54108 L .37909 .53981 L F
.33841 .68967 m .33428 .69852 L .3349 .68585 L 0 .996 .171 .002 k
F
.33809 .7009 m .33428 .69852 L .33841 .68967 L 0 .996 .118 .002 k
F
.59021 .45489 m .5922 .47307 L .59788 .49076 L 0 .996 .996 0 k
F
.65376 .55115 m .66165 .59804 L .65885 .60984 L .02 .996 0 .255 k
F
.65376 .55115 m .65701 .55441 L .66165 .59804 L F
.2943 .50652 m .2948 .50075 L .29786 .50607 L .996 .996 0 .305 k
F
.29733 .51295 m .2943 .50652 L .29786 .50607 L .996 .996 0 .185 k
F
.33809 .7009 m .33404 .70827 L .33428 .69852 L 0 .996 .118 .002 k
F
.33326 1.07023 m .33837 1.01586 L .33382 1.07017 L 0 .996 .079 .159 k
F
.33382 1.07017 m .33837 1.01586 L .33795 1.06997 L 0 .996 .094 .136 k
F
.33795 1.06997 m .33837 1.01586 L .34016 1.06989 L 0 .996 .099 .131 k
F
.3559 .73602 m .35271 .71206 L .35581 .72525 L .5 .5 .5 1 k
F
.25397 .45018 m .25361 .46853 L .25706 .46787 L 0 .996 .996 .065 k
F
.25397 .45018 m .25058 .4498 L .25361 .46853 L F
.29963 .56545 m .29653 .55797 L .29977 .54592 L .3 .996 0 .051 k
F
.29644 .58207 m .29653 .55797 L .29963 .56545 L .192 .996 0 .075 k
F
.29644 .58207 m .29332 .57443 L .29653 .55797 L F
.27949 .47509 m .27995 .4791 L .28309 .48238 L 0 .996 .996 .082 k
F
.28256 .47994 m .27949 .47509 L .28309 .48238 L 0 .996 .996 .126 k
F
.63505 .54709 m .64097 .52039 L .63793 .5109 L 0 .996 .613 .454 k
F
.6324 .54742 m .63505 .54709 L .63793 .5109 L 0 .996 .432 .422 k
F
.72163 .57345 m .72758 .57606 L .72407 .57681 L .392 .996 0 0 k
F
.71817 .57451 m .72163 .57345 L .72407 .57681 L .391 .996 0 0 k
F
.80724 .57112 m .81297 .57662 L .80934 .57721 L .4 .996 0 0 k
F
.80362 .57179 m .80724 .57112 L .80934 .57721 L F
.68927 .59035 m .69416 .58476 L .69078 .5872 L 0 .996 .844 .158 k
F
.69076 .58895 m .69416 .58476 L .68927 .59035 L F
.68875 .59143 m .69201 .58703 L .69416 .58476 L F
.69201 .58703 m .69756 .58272 L .69416 .58476 L 0 .996 .601 .109 k
F
.69201 .58703 m .69531 .58351 L .69731 .58281 L F
.69665 .58342 m .69731 .58281 L .69756 .58272 L F
.69201 .58703 m .69731 .58281 L .69665 .58342 L F
.68875 .59143 m .69076 .58895 L .68927 .59035 L 0 .996 .844 .158 k
F
.68555 .59705 m .69078 .5872 L .68743 .59018 L .5 .5 .5 1 k
F
.68687 .59456 m .68875 .59143 L .69078 .5872 L F
.68241 .60436 m .68743 .59018 L .68411 .59392 L F
.68467 .59879 m .68555 .59705 L .68591 .59571 L F
.68467 .59797 m .68591 .59571 L .68743 .59018 L F
.68241 .60436 m .68591 .59571 L .68467 .59797 L F
.68325 .59953 m .68735 .5935 L .68555 .59705 L 0 .996 .819 0 k
F
.68555 .59705 m .68875 .59143 L .68687 .59456 L .5 .5 .5 1 k
F
.68735 .5935 m .68875 .59143 L .68555 .59705 L 0 .996 .819 0 k
F
.68241 .60436 m .68555 .59705 L .68467 .59879 L .5 .5 .5 1 k
F
.68814 .59167 m .69061 .58835 L .68875 .59143 L 0 .996 .262 .002 k
F
.68635 .59237 m .68927 .58961 L .68814 .59167 L F
.68927 .58961 m .69061 .58835 L .68814 .59167 L F
.69061 .58835 m .69201 .58703 L .68875 .59143 L F
.77251 .57172 m .77839 .57639 L .77479 .57704 L .402 .996 0 0 k
F
.76894 .57245 m .77251 .57172 L .77479 .57704 L F
.74517 .57214 m .75112 .57601 L .74757 .57669 L .405 .996 0 0 k
F
.74165 .57293 m .74517 .57214 L .74757 .57669 L .407 .996 0 0 k
F
.33428 .71281 m .32989 .71716 L .33404 .70827 L 0 .996 .784 0 k
F
.38476 1.07399 m .39432 1.0388 L .38621 1.07453 L 0 .996 .23 .01 k
F
.38476 1.07399 m .38717 1.0446 L .39432 1.0388 L F
.38621 1.07453 m .39432 1.0388 L .39135 1.07422 L F
.35198 .63004 m .3494 .63692 L .35295 .63832 L 0 .996 .996 .518 k
F
.35198 .63004 m .3482 .63363 L .3494 .63692 L F
.81085 .57046 m .8166 .57604 L .81297 .57662 L .4 .996 0 0 k
F
.80724 .57112 m .81085 .57046 L .81297 .57662 L F
.29977 .54592 m .30001 .53055 L .30308 .53726 L .481 .996 0 .055 k
F
.30286 .55293 m .29977 .54592 L .30308 .53726 L .442 .996 0 .024 k
F
.29963 .56545 m .29977 .54592 L .30286 .55293 L .3 .996 0 .051 k
F
.69863 .58063 m .70439 .57943 L .70097 .58097 L .145 .996 0 0 k
F
.69531 .58351 m .69863 .58063 L .70097 .58097 L 0 .996 .126 .088 k
F
.45779 .46735 m .46019 .53681 L .46164 .5402 L 0 .996 .739 .012 k
F
.45779 .46735 m .45588 .48414 L .46019 .53681 L F
.37673 .63686 m .37812 .57818 L .38153 .57567 L 0 .996 .11 .105 k
F
.37949 .65406 m .37673 .63686 L .38153 .57567 L 0 .996 .133 .107 k
F
.77609 .57099 m .78198 .57574 L .77839 .57639 L .401 .996 0 0 k
F
.77251 .57172 m .77609 .57099 L .77839 .57639 L .402 .996 0 0 k
F
.65922 .53415 m .66658 .55785 L .66341 .55744 L .839 .996 0 .262 k
F
.65922 .53415 m .6625 .53964 L .66658 .55785 L F
.7251 .57243 m .7311 .57529 L .72758 .57606 L .393 .996 0 0 k
F
.72163 .57345 m .7251 .57243 L .72758 .57606 L .392 .996 0 0 k
F
.7487 .57133 m .75468 .57531 L .75112 .57601 L .404 .996 0 0 k
F
.74517 .57214 m .7487 .57133 L .75112 .57601 L .405 .996 0 0 k
F
.30001 .53055 m .30038 .5192 L .30345 .52526 L .714 .996 0 .074 k
F
.30308 .53726 m .30001 .53055 L .30345 .52526 L .639 .996 0 .027 k
F
.3432 .63839 m .33926 .64428 L .34066 .63952 L 0 .996 .865 .023 k
F
.28563 .48498 m .28256 .47994 L .28622 .48593 L .5 .5 .5 1 k
F
.28256 .47994 m .28309 .48238 L .28622 .48593 L 0 .996 .996 .126 k
F
.67936 .61403 m .68411 .59392 L .68083 .59871 L .5 .5 .5 1 k
F
.68064 .60861 m .68241 .60436 L .68411 .59392 L F
.68023 .60892 m .68415 .60017 L .68241 .60436 L 0 .996 .996 0 k
F
.68415 .60017 m .68555 .59705 L .68241 .60436 L F
.67936 .61403 m .68241 .60436 L .68064 .60861 L .5 .5 .5 1 k
F
.62334 .84931 m .62165 .54011 L .61887 .53375 L F
.62378 .92224 m .61887 .53375 L .62339 .92304 L F
.62378 .92224 m .62334 .84931 L .61887 .53375 L F
.22984 .79803 m .23895 .63058 L .24057 .65846 L 0 .996 .099 .162 k
F
.22984 .79803 m .22759 .77679 L .23895 .63058 L F
.81447 .56979 m .82024 .57545 L .8166 .57604 L .4 .996 0 0 k
F
.81085 .57046 m .81447 .56979 L .8166 .57604 L F
.70198 .57823 m .70783 .57805 L .70439 .57943 L .259 .996 0 0 k
F
.69863 .58063 m .70198 .57823 L .70439 .57943 L .145 .996 0 0 k
F
.3609 .78036 m .36001 .70522 L .36303 .72145 L 0 .996 0 .48 k
F
.3609 .78036 m .35859 .74682 L .36001 .70522 L F
.77966 .57026 m .78558 .57509 L .78198 .57574 L .401 .996 0 0 k
F
.77609 .57099 m .77966 .57026 L .78198 .57574 L F
.25058 .4498 m .25009 .46991 L .25361 .46853 L 0 .996 .996 .082 k
F
.25058 .4498 m .24711 .45026 L .25009 .46991 L F
.29322 .60372 m .29332 .57443 L .29644 .58207 L .104 .996 0 .098 k
F
.29322 .60372 m .29004 .5964 L .29332 .57443 L F
.29733 .51295 m .29786 .50607 L .30093 .51136 L .996 .996 0 .185 k
F
.30038 .5192 m .29733 .51295 L .30093 .51136 L .996 .996 0 .109 k
F
.75223 .57053 m .75824 .57461 L .75468 .57531 L .403 .996 0 0 k
F
.7487 .57133 m .75223 .57053 L .75468 .57531 L .404 .996 0 0 k
F
.72857 .57144 m .73461 .57451 L .7311 .57529 L .394 .996 0 0 k
F
.7251 .57243 m .72857 .57144 L .7311 .57529 L .393 .996 0 0 k
F
.81809 .56912 m .82388 .57486 L .82024 .57545 L .4 .996 0 0 k
F
.81447 .56979 m .81809 .56912 L .82024 .57545 L F
.31331 .75333 m .30589 .79661 L .31072 .77584 L .5 .5 .5 1 k
F
.31331 .75333 m .30861 .77288 L .30589 .79661 L F
.70534 .57618 m .71127 .57679 L .70783 .57805 L .303 .996 0 0 k
F
.70198 .57823 m .70534 .57618 L .70783 .57805 L .259 .996 0 0 k
F
.32691 .72765 m .32286 .73948 L .32599 .731 L .5 .5 .5 1 k
F
.32691 .72765 m .32263 .7395 L .32195 .74194 L F
.32286 .73948 m .32195 .74194 L .32168 .74292 L F
.32691 .72765 m .32195 .74194 L .32286 .73948 L F
.32917 .72243 m .32599 .731 L .32599 .73097 L 0 .996 .996 0 k
F
.32911 .7225 m .32599 .73097 L .32566 .7275 L F
.32917 .72243 m .32599 .73097 L .32911 .7225 L F
.33019 .72094 m .32599 .731 L .32917 .72243 L F
.32286 .73948 m .32168 .74292 L .32599 .731 L .5 .5 .5 1 k
F
.33684 .66063 m .33396 .65856 L .338 .65111 L 0 .996 .364 .001 k
F
.33684 .66063 m .3327 .66973 L .33396 .65856 L F
.33579 .67259 m .3327 .66973 L .33684 .66063 L 0 .996 .307 .001 k
F
.39205 .53063 m .39193 .55452 L .39482 .55518 L 0 .996 .751 .115 k
F
.39205 .53063 m .38883 .5373 L .39193 .55452 L F
.28869 .49016 m .28563 .48498 L .28933 .48972 L .5 .5 .5 1 k
F
.28563 .48498 m .28622 .48593 L .28933 .48972 L F
.78324 .56952 m .78919 .57443 L .78558 .57509 L .401 .996 0 0 k
F
.77966 .57026 m .78324 .56952 L .78558 .57509 L F
.67644 .62704 m .68083 .59871 L .67761 .60499 L .5 .5 .5 1 k
F
.67644 .62704 m .67936 .61403 L .67766 .61916 L F
.67369 .64484 m .67644 .62704 L .67482 .63337 L F
.66741 .94239 m .66655 .82804 L .66689 .93849 L 0 .996 .996 .096 k
F
.66777 .94502 m .66739 .90859 L .66741 .94239 L F
.66739 .90859 m .66655 .82804 L .66741 .94239 L F
.66769 .94407 m .66655 .82804 L .66777 .94502 L F
.66764 .94353 m .66752 .93044 L .66769 .94407 L F
.66752 .93044 m .66655 .82804 L .66769 .94407 L F
.66689 .93849 m .66357 .69459 L .66171 .74097 L .5 .5 .5 1 k
F
.66689 .93849 m .66655 .82804 L .66357 .69459 L F
.6659 .94829 m .66171 .74097 L .66058 .81004 L F
.667 .94678 m .66171 .74097 L .6659 .94829 L F
.667 .94678 m .66689 .93849 L .66171 .74097 L F
.6647 .90459 m .66638 .83906 L .66723 .90715 L 0 .996 .996 0 k
F
.66752 .93044 m .66723 .90715 L .66655 .82804 L 0 .996 .996 .096 k
F
.66764 .94353 m .66723 .90715 L .66752 .93044 L F
.66723 .90715 m .66723 .90715 L .66752 .93044 L F
.6647 .90459 m .66467 .80495 L .66598 .80636 L 0 .996 .996 0 k
F
.66674 .85045 m .66741 .75456 L .66655 .82804 L 0 .996 .996 .092 k
F
.66735 .80938 m .66741 .75456 L .66674 .85045 L F
.66655 .82804 m .6659 .66278 L .66357 .69459 L .5 .5 .5 1 k
F
.66655 .82804 m .66741 .75456 L .6659 .66278 L F
.66638 .83906 m .66598 .80636 L .66719 .80766 L 0 .996 .996 0 k
F
.6647 .90459 m .66598 .80636 L .66638 .83906 L F
.66723 .90715 m .66719 .8198 L .66674 .85045 L 0 .996 .996 .092 k
F
.66723 .90715 m .66735 .80938 L .66719 .8198 L F
.66638 .83906 m .66719 .80766 L .66723 .90715 L 0 .996 .996 0 k
F
.66467 .80495 m .66709 .76085 L .66719 .80766 L F
.66726 .84316 m .66719 .80766 L .66729 .78251 L 0 .996 .996 .092 k
F
.66733 .82577 m .66729 .78251 L .66741 .75456 L F
.66723 .90715 m .66729 .78251 L .66733 .82577 L F
.66734 .77054 m .66905 .70445 L .66741 .75456 L 0 .996 .996 .086 k
F
.66719 .80766 m .66836 .74249 L .66734 .77054 L F
.66836 .74249 m .66905 .70445 L .66734 .77054 L F
.66709 .76085 m .66821 .74057 L .66719 .80766 L 0 .996 .996 0 k
F
.66723 .90715 m .66719 .80766 L .66726 .84316 L 0 .996 .996 .092 k
F
.66741 .75456 m .66856 .64056 L .6659 .66278 L .5 .5 .5 1 k
F
.66741 .75456 m .66905 .70445 L .66856 .64056 L F
.66567 .73774 m .66862 .70757 L .66821 .74057 L 0 .996 .996 0 k
F
.66789 .76598 m .66821 .74057 L .66861 .72307 L 0 .996 .996 .086 k
F
.66818 .75241 m .66861 .72307 L .66905 .70445 L F
.66719 .80766 m .66861 .72307 L .66818 .75241 L F
.66878 .71592 m .67119 .66956 L .66905 .70445 L 0 .996 .996 .076 k
F
.66821 .74057 m .67007 .69632 L .66878 .71592 L F
.67007 .69632 m .67119 .66956 L .66878 .71592 L F
.66905 .70445 m .67144 .62478 L .66856 .64056 L .5 .5 .5 1 k
F
.66905 .70445 m .67119 .66956 L .67144 .62478 L F
.66862 .70757 m .66992 .69427 L .66821 .74057 L 0 .996 .996 0 k
F
.66719 .80766 m .66821 .74057 L .66789 .76598 L 0 .996 .996 .086 k
F
.66735 .69133 m .67069 .6705 L .66992 .69427 L 0 .996 .996 0 k
F
.66932 .71285 m .66992 .69427 L .67055 .68203 L 0 .996 .996 .076 k
F
.66981 .70236 m .67055 .68203 L .67119 .66956 L F
.66821 .74057 m .67055 .68203 L .66981 .70236 L F
.67077 .67779 m .67369 .64484 L .67119 .66956 L 0 .996 .996 .062 k
F
.66992 .69427 m .67224 .66384 L .67077 .67779 L F
.67224 .66384 m .67369 .64484 L .67077 .67779 L F
.67119 .66956 m .67447 .61337 L .67144 .62478 L .5 .5 .5 1 k
F
.67119 .66956 m .67369 .64484 L .67447 .61337 L F
.67069 .6705 m .6721 .66169 L .66992 .69427 L 0 .996 .996 0 k
F
.66821 .74057 m .66992 .69427 L .66932 .71285 L 0 .996 .996 .076 k
F
.6695 .65866 m .67313 .64422 L .6721 .66169 L 0 .996 .761 0 k
F
.67128 .67554 m .6721 .66169 L .67291 .65317 L 0 .996 .996 .062 k
F
.67196 .66751 m .67291 .65317 L .67369 .64484 L F
.66992 .69427 m .67291 .65317 L .67196 .66751 L F
.67314 .65071 m .67644 .62704 L .67369 .64484 L 0 .996 .996 .045 k
F
.6721 .66169 m .67474 .64061 L .67314 .65071 L F
.67474 .64061 m .67644 .62704 L .67314 .65071 L F
.67369 .64484 m .67761 .60499 L .67447 .61337 L .5 .5 .5 1 k
F
.67313 .64422 m .6746 .63838 L .6721 .66169 L 0 .996 .761 0 k
F
.66992 .69427 m .6721 .66169 L .67128 .67554 L 0 .996 .996 .062 k
F
.6721 .66169 m .6746 .63838 L .67555 .63253 L 0 .996 .996 .045 k
F
.67447 .6428 m .67555 .63253 L .67644 .62704 L F
.6721 .66169 m .67555 .63253 L .67447 .6428 L F
.6746 .63838 m .67803 .62082 L .67644 .62704 L 0 .996 .996 .027 k
F
.67803 .62082 m .67936 .61403 L .67644 .62704 L F
.67482 .63337 m .67644 .62704 L .67761 .60499 L .5 .5 .5 1 k
F
.6746 .63838 m .67733 .62143 L .6784 .61754 L 0 .996 .996 .027 k
F
.67722 .62501 m .6784 .61754 L .67936 .61403 L F
.6746 .63838 m .6784 .61754 L .67722 .62501 L F
.67733 .62143 m .68103 .60898 L .67936 .61403 L 0 .996 .996 .012 k
F
.68103 .60898 m .68241 .60436 L .67936 .61403 L F
.67766 .61916 m .67936 .61403 L .68083 .59871 L .5 .5 .5 1 k
F
.52257 .44104 m .52851 .49422 L .52833 .4858 L 0 .996 .996 0 k
F
.52257 .44104 m .52259 .4612 L .52851 .49422 L F
.82172 .56846 m .82752 .57427 L .82388 .57486 L .399 .996 0 0 k
F
.81809 .56912 m .82172 .56846 L .82388 .57486 L .4 .996 0 0 k
F
.75576 .56972 m .76181 .57389 L .75824 .57461 L .402 .996 0 0 k
F
.75223 .57053 m .75576 .56972 L .75824 .57461 L .403 .996 0 0 k
F
.27646 .64802 m .27737 .59824 L .28036 .60853 L 0 .996 0 .157 k
F
.27646 .64802 m .27334 .63917 L .27737 .59824 L F
.40962 .54457 m .40687 .65472 L .40857 .69408 L 0 .996 .535 .017 k
F
.40962 .54457 m .40658 .54984 L .40687 .65472 L F
.67907 .68127 m .68416 .70913 L .682 .74622 L 0 .996 .214 .043 k
F
.68185 .83785 m .6809 .73207 L .67897 .77547 L 0 .996 0 .871 k
F
.68185 .83785 m .68304 .77471 L .6809 .73207 L F
.67652 .70919 m .67907 .68127 L .682 .74622 L 0 .996 .248 .043 k
F
.33579 .67259 m .33159 .68256 L .3327 .66973 L 0 .996 .307 .001 k
F
.3349 .68585 m .33159 .68256 L .33579 .67259 L 0 .996 .253 .002 k
F
.70872 .57438 m .71472 .57562 L .71127 .57679 L .321 .996 0 0 k
F
.70534 .57618 m .70872 .57438 L .71127 .57679 L .303 .996 0 0 k
F
.73204 .57047 m .73813 .57373 L .73461 .57451 L .395 .996 0 0 k
F
.72857 .57144 m .73204 .57047 L .73461 .57451 L .394 .996 0 0 k
F
.34752 1.06951 m .35218 1.0187 L .3479 1.06949 L 0 .996 .085 .139 k
F
.3479 1.06949 m .35218 1.0187 L .35326 1.0696 L 0 .996 .106 .114 k
F
.35326 1.0696 m .35218 1.0187 L .35872 1.0697 L 0 .996 .105 .115 k
F
.64751 .51399 m .65062 .52221 L .65448 .52027 L 0 .996 .996 .037 k
F
.64392 .52682 m .65062 .52221 L .64751 .51399 L 0 .996 .996 .167 k
F
.64097 .52039 m .64392 .52682 L .64751 .51399 L 0 .996 .928 .155 k
F
.28664 .62496 m .28694 .58801 L .29004 .5964 L .005 .996 0 .133 k
F
.28664 .62496 m .28345 .61741 L .28694 .58801 L F
.78682 .56879 m .79279 .57378 L .78919 .57443 L .4 .996 0 0 k
F
.78324 .56952 m .78682 .56879 L .78919 .57443 L .401 .996 0 0 k
F
.31829 .75294 m .31765 .75523 L .31821 .75344 L .5 .5 .5 1 k
F
.31765 .75523 m .31366 .76953 L .31821 .75344 L F
.31539 .76181 m .31366 .76953 L .31829 .75294 L F
.31988 .74178 m .31538 .75762 L .31379 .76859 L F
.31412 .76749 m .31379 .76859 L .31366 .76953 L F
.31988 .74178 m .31379 .76859 L .31412 .76749 L F
.31538 .75762 m .31102 .7781 L .31379 .76859 L F
.31102 .7781 m .30895 .78786 L .31379 .76859 L F
.31707 .75735 m .31366 .76953 L .31267 .77231 L 0 .996 .996 .121 k
F
.31821 .75344 m .31366 .76953 L .31707 .75735 L F
.31379 .76859 m .31267 .77306 L .31366 .76953 L .5 .5 .5 1 k
F
.31267 .77306 m .30895 .78786 L .31366 .76953 L F
.31793 .75438 m .31267 .77231 L .31724 .75668 L 0 .996 .996 .121 k
F
.3182 .7535 m .3171 .75722 L .31793 .75438 L F
.3171 .75722 m .31267 .77231 L .31793 .75438 L F
.31821 .75344 m .31813 .75371 L .3182 .7535 L F
.31988 .74178 m .31539 .76181 L .31829 .75294 L .5 .5 .5 1 k
F
.32066 .74495 m .31724 .75668 L .31691 .75243 L 0 .996 .996 0 k
F
.32148 .74317 m .31821 .75344 L .31732 .7564 L .5 .5 .5 1 k
F
.31766 .75533 m .31732 .7564 L .31724 .75668 L F
.32148 .74317 m .31732 .7564 L .31766 .75533 L F
.32263 .7395 m .31821 .75344 L .32148 .74317 L F
.32235 .74049 m .31869 .7521 L .32168 .74292 L F
.31869 .7521 m .31724 .75668 L .32168 .74292 L F
.32263 .7395 m .32148 .74317 L .32235 .74049 L F
.32148 .74317 m .31724 .75668 L .32235 .74049 L F
.32497 .73282 m .32168 .74292 L .32133 .73925 L 0 .996 .996 0 k
F
.32599 .731 m .32168 .74292 L .32497 .73282 L F
.32166 .74273 m .31691 .75243 L .32133 .73925 L F
.32168 .74292 m .32146 .74335 L .32166 .74273 L F
.32146 .74335 m .31691 .75243 L .32166 .74273 L F
.32168 .74292 m .31724 .75668 L .32066 .74495 L F
.31813 .75371 m .31385 .7683 L .3182 .7535 L 0 .996 .996 .121 k
F
.31385 .7683 m .31267 .77231 L .31386 .76826 L F
.31385 .7683 m .31386 .76826 L .3182 .7535 L F
.338 .65111 m .33535 .6494 L .33926 .64428 L 0 .996 .348 .001 k
F
.338 .65111 m .33396 .65856 L .33535 .6494 L F
.30278 .57229 m .29963 .56545 L .30286 .55293 L .28 .996 0 .029 k
F
.29963 .58889 m .29963 .56545 L .30278 .57229 L .184 .996 0 .056 k
F
.29963 .58889 m .29644 .58207 L .29963 .56545 L F
.82534 .56779 m .83116 .57368 L .82752 .57427 L .399 .996 0 0 k
F
.82172 .56846 m .82534 .56779 L .82752 .57427 L F
.30308 .53726 m .30345 .52526 L .30654 .53111 L .639 .996 0 .027 k
F
.30618 .54361 m .30308 .53726 L .30654 .53111 L .585 .996 0 .001 k
F
.30286 .55293 m .30308 .53726 L .30618 .54361 L .442 .996 0 .024 k
F
.75929 .56891 m .76537 .57318 L .76181 .57389 L .402 .996 0 0 k
F
.75576 .56972 m .75929 .56891 L .76181 .57389 L F
.306 .55944 m .30286 .55293 L .30618 .54361 L .408 .996 0 .005 k
F
.30278 .57229 m .30286 .55293 L .306 .55944 L .28 .996 0 .029 k
F
.3482 .63363 m .34583 .63611 L .3494 .63692 L .5 .5 .5 1 k
F
.71211 .57279 m .71817 .57451 L .71472 .57562 L .337 .996 0 0 k
F
.70872 .57438 m .71211 .57279 L .71472 .57562 L .321 .996 0 0 k
F
.28869 .49016 m .28933 .48972 L .29243 .49369 L .5 .5 .5 1 k
F
.29174 .49543 m .28869 .49016 L .29243 .49369 L F
.73552 .56952 m .74165 .57293 L .73813 .57373 L .396 .996 0 0 k
F
.73204 .57047 m .73552 .56952 L .73813 .57373 L .395 .996 0 0 k
F
.37175 .55902 m .36835 .56214 L .37198 .54872 L 0 .996 .097 .002 k
F
.36806 .58011 m .36835 .56214 L .37175 .55902 L 0 .996 .002 .031 k
F
.37139 .58016 m .36806 .58011 L .37175 .55902 L 0 .996 .064 .026 k
F
.50552 .44424 m .50502 .46372 L .51092 .44413 L 0 .996 .474 .318 k
F
.7904 .56805 m .7964 .57311 L .79279 .57378 L .4 .996 0 0 k
F
.78682 .56879 m .7904 .56805 L .79279 .57378 L F
.65701 .55441 m .66455 .58927 L .66165 .59804 L .106 .996 0 .201 k
F
.65701 .55441 m .66023 .55638 L .66455 .58927 L F
.30038 .5192 m .30093 .51136 L .30401 .51659 L .996 .996 0 .109 k
F
.30345 .52526 m .30038 .5192 L .30401 .51659 L .956 .996 0 .041 k
F
.24711 .45026 m .24651 .47206 L .25009 .46991 L 0 .996 .996 .1 k
F
.24711 .45026 m .24356 .45165 L .24651 .47206 L F
.82897 .56712 m .83481 .57309 L .83116 .57368 L .399 .996 0 0 k
F
.82534 .56779 m .82897 .56712 L .83116 .57368 L F
.3349 .68585 m .3307 .69594 L .33159 .68256 L 0 .996 .253 .002 k
F
.33428 .69852 m .3307 .69594 L .3349 .68585 L 0 .996 .221 .002 k
F
.33404 .70827 m .3301 .70816 L .33428 .69852 L 0 .996 .238 .002 k
F
.33404 .70827 m .32989 .71716 L .3301 .70816 L F
.37381 .62442 m .37474 .57958 L .37812 .57818 L 0 .996 .077 .102 k
F
.37673 .63686 m .37381 .62442 L .37812 .57818 L 0 .996 .11 .105 k
F
.76283 .56809 m .76894 .57245 L .76537 .57318 L .401 .996 0 0 k
F
.75929 .56891 m .76283 .56809 L .76537 .57318 L .402 .996 0 0 k
F
.71551 .57133 m .72163 .57345 L .71817 .57451 L .35 .996 0 0 k
F
.71211 .57279 m .71551 .57133 L .71817 .57451 L .337 .996 0 0 k
F
.42833 .61116 m .43296 .51224 L .43543 .5011 L 0 .996 .321 .02 k
F
.43003 .63792 m .42833 .61116 L .43543 .5011 L 0 .996 .352 .019 k
F
.68416 .70913 m .68758 .70224 L .68526 .73432 L 0 .996 .996 0 k
F
.35903 1.0697 m .36333 1.02237 L .35935 1.06971 L 0 .996 .096 .119 k
F
.35935 1.06971 m .36333 1.02237 L .36653 1.07037 L 0 .996 .123 .091 k
F
.36653 1.07037 m .36333 1.02237 L .37161 1.03938 L 0 .996 .114 .095 k
F
.38236 .53443 m .3826 .54414 L .38569 .54159 L 0 .996 .996 .264 k
F
.38236 .53443 m .37909 .53981 L .3826 .54414 L F
.79399 .5673 m .80001 .57245 L .7964 .57311 L .4 .996 0 0 k
F
.7904 .56805 m .79399 .5673 L .7964 .57311 L F
.8326 .56645 m .83845 .5725 L .83481 .57309 L .399 .996 0 0 k
F
.82897 .56712 m .8326 .56645 L .83481 .57309 L F
.739 .56857 m .74517 .57214 L .74165 .57293 L .397 .996 0 0 k
F
.73552 .56952 m .739 .56857 L .74165 .57293 L .396 .996 0 0 k
F
.65062 .52221 m .65765 .52714 L .65448 .52027 L 0 .996 .996 .057 k
F
.29174 .49543 m .29243 .49369 L .29553 .4978 L .5 .5 .5 1 k
F
.2948 .50075 m .29174 .49543 L .29553 .4978 L F
.36835 .56214 m .36862 .55231 L .37198 .54872 L 0 .996 0 .001 k
F
.33428 .69852 m .3301 .70816 L .3307 .69594 L 0 .996 .221 .002 k
F
.33019 .72094 m .32566 .7275 L .32989 .71716 L 0 .996 .996 0 k
F
.3768 1.07192 m .38076 1.03161 L .37741 1.07202 L 0 .996 .133 .071 k
F
.3768 1.07192 m .37161 1.03938 L .38076 1.03161 L F
.37741 1.07202 m .38076 1.03161 L .38717 1.0446 L 0 .996 .17 .039 k
F
.44939 .46698 m .45229 .50317 L .45405 .49556 L 0 .996 .578 .091 k
F
.44939 .46698 m .44734 .48243 L .45229 .50317 L F
.76637 .56728 m .77251 .57172 L .76894 .57245 L .401 .996 0 0 k
F
.76283 .56809 m .76637 .56728 L .76894 .57245 L F
.29647 .61005 m .29644 .58207 L .29963 .58889 L .099 .996 0 .082 k
F
.29647 .61005 m .29322 .60372 L .29644 .58207 L F
.8326 .56645 m .83623 .56577 L .83845 .5725 L .399 .996 0 0 k
F
.79758 .56656 m .80362 .57179 L .80001 .57245 L .4 .996 0 0 k
F
.79399 .5673 m .79758 .56656 L .80001 .57245 L F
.71892 .56999 m .7251 .57243 L .72163 .57345 L .36 .996 0 0 k
F
.71551 .57133 m .71892 .56999 L .72163 .57345 L .35 .996 0 0 k
F
.33926 .64428 m .3369 .64195 L .34066 .63952 L 0 .996 .163 .002 k
F
.33926 .64428 m .33535 .6494 L .3369 .64195 L F
.74249 .56764 m .7487 .57133 L .74517 .57214 L .397 .996 0 0 k
F
.739 .56857 m .74249 .56764 L .74517 .57214 L F
.37556 .54108 m .37588 .54319 L .37909 .53981 L .5 .5 .5 1 k
F
.30618 .54361 m .30654 .53111 L .30965 .53671 L .585 .996 0 .001 k
F
.30931 .5496 m .30618 .54361 L .30965 .53671 L .535 .996 0 0 k
F
.306 .55944 m .30618 .54361 L .30931 .5496 L .408 .996 0 .005 k
F
.30345 .52526 m .30401 .51659 L .30709 .52172 L .956 .996 0 .041 k
F
.30654 .53111 m .30345 .52526 L .30709 .52172 L .808 .996 0 0 k
F
.30598 .5785 m .30278 .57229 L .306 .55944 L .264 .996 0 .013 k
F
.30287 .59494 m .30278 .57229 L .30598 .5785 L .177 .996 0 .039 k
F
.30287 .59494 m .29963 .58889 L .30278 .57229 L F
.30917 .56548 m .306 .55944 L .30931 .5496 L .379 .996 0 0 k
F
.30598 .5785 m .306 .55944 L .30917 .56548 L .264 .996 0 .013 k
F
.76991 .56646 m .77609 .57099 L .77251 .57172 L .4 .996 0 0 k
F
.76637 .56728 m .76991 .56646 L .77251 .57172 L .401 .996 0 0 k
F
.80117 .56582 m .80724 .57112 L .80362 .57179 L .4 .996 0 0 k
F
.79758 .56656 m .80117 .56582 L .80362 .57179 L F
.72234 .56874 m .72857 .57144 L .7251 .57243 L .369 .996 0 0 k
F
.71892 .56999 m .72234 .56874 L .7251 .57243 L .36 .996 0 0 k
F
.2948 .50075 m .29553 .4978 L .29861 .50203 L .5 .5 .5 1 k
F
.29786 .50607 m .2948 .50075 L .29861 .50203 L .996 .996 0 .276 k
F
.74597 .56672 m .75223 .57053 L .7487 .57133 L .398 .996 0 0 k
F
.74249 .56764 m .74597 .56672 L .7487 .57133 L .397 .996 0 0 k
F
.26558 .68428 m .26751 .6161 L .27035 .62858 L 0 .996 .023 .151 k
F
.26558 .68428 m .26252 .67434 L .26751 .6161 L F
.34442 .63677 m .34066 .63952 L .34224 .63565 L 0 .996 .084 .043 k
F
.6625 .53964 m .66974 .55781 L .66658 .55785 L .826 .996 0 .159 k
F
.6625 .53964 m .66572 .5433 L .66974 .55781 L F
.80476 .56507 m .81085 .57046 L .80724 .57112 L .4 .996 0 0 k
F
.80117 .56582 m .80476 .56507 L .80724 .57112 L F
.24356 .45165 m .24285 .47502 L .24651 .47206 L 0 .996 .996 .119 k
F
.24356 .45165 m .23992 .45403 L .24285 .47502 L F
.77345 .56564 m .77966 .57026 L .77609 .57099 L .4 .996 0 0 k
F
.76991 .56646 m .77345 .56564 L .77609 .57099 L F
.28992 .63129 m .29004 .5964 L .29322 .60372 L .003 .996 0 .121 k
F
.28992 .63129 m .28664 .62496 L .29004 .5964 L F
.37077 .61522 m .37139 .58016 L .37474 .57958 L 0 .996 .036 .099 k
F
.37381 .62442 m .37077 .61522 L .37474 .57958 L 0 .996 .077 .102 k
F
.69598 .57886 m .70198 .57823 L .69863 .58063 L .186 .996 0 0 k
F
.69273 .58241 m .69863 .58063 L .69531 .58351 L .081 .996 0 0 k
F
.69273 .58241 m .69598 .57886 L .69863 .58063 L F
.72576 .56755 m .73204 .57047 L .72857 .57144 L .375 .996 0 0 k
F
.72234 .56874 m .72576 .56755 L .72857 .57144 L .369 .996 0 0 k
F
.68951 .58681 m .69531 .58351 L .69201 .58703 L 0 .996 .015 .001 k
F
.68951 .58681 m .69273 .58241 L .69531 .58351 L F
.56748 .54209 m .5733 .48356 L .57184 .46806 L .5 .5 .5 1 k
F
.56642 .54816 m .56748 .54209 L .57184 .46806 L F
.69926 .57594 m .70534 .57618 L .70198 .57823 L .233 .996 0 0 k
F
.69598 .57886 m .69926 .57594 L .70198 .57823 L .186 .996 0 0 k
F
.66023 .55638 m .66752 .58261 L .66455 .58927 L .175 .996 0 .151 k
F
.66023 .55638 m .66341 .55744 L .66752 .58261 L F
.74947 .5658 m .75576 .56972 L .75223 .57053 L .398 .996 0 0 k
F
.74597 .56672 m .74947 .5658 L .75223 .57053 L F
.80835 .56433 m .81447 .56979 L .81085 .57046 L .4 .996 0 0 k
F
.80476 .56507 m .80835 .56433 L .81085 .57046 L F
.70257 .57347 m .70872 .57438 L .70534 .57618 L .261 .996 0 0 k
F
.69926 .57594 m .70257 .57347 L .70534 .57618 L .233 .996 0 0 k
F
.777 .56483 m .78324 .56952 L .77966 .57026 L .4 .996 0 0 k
F
.77345 .56564 m .777 .56483 L .77966 .57026 L F
.68635 .59237 m .68951 .58681 L .69201 .58703 L 0 .996 .262 .002 k
F
.30654 .53111 m .30709 .52172 L .31019 .52673 L .808 .996 0 0 k
F
.30965 .53671 m .30654 .53111 L .31019 .52673 L .708 .996 0 0 k
F
.35842 .76346 m .35581 .72525 L .35859 .74682 L .5 .5 .5 1 k
F
.36835 .56214 m .365 .56386 L .36862 .55231 L 0 .996 0 .001 k
F
.36474 .57956 m .365 .56386 L .36835 .56214 L 0 .996 0 .017 k
F
.36806 .58011 m .36474 .57956 L .36835 .56214 L 0 .996 .002 .031 k
F
.37741 1.07202 m .38717 1.0446 L .37797 1.07216 L 0 .996 .17 .039 k
F
.37797 1.07216 m .38717 1.0446 L .38476 1.07399 L F
.29786 .50607 m .29861 .50203 L .3017 .50632 L .996 .996 0 .276 k
F
.30093 .51136 m .29786 .50607 L .3017 .50632 L .996 .996 0 .158 k
F
.30931 .5496 m .30965 .53671 L .31277 .54207 L .535 .996 0 0 k
F
.31247 .55523 m .30931 .5496 L .31277 .54207 L .48 .996 0 0 k
F
.30917 .56548 m .30931 .5496 L .31247 .55523 L .379 .996 0 0 k
F
.2797 .65527 m .28036 .60853 L .28345 .61741 L 0 .996 0 .144 k
F
.2797 .65527 m .27646 .64802 L .28036 .60853 L F
.51675 .44324 m .5226 .47515 L .52259 .4612 L 0 .996 .704 .063 k
F
.51675 .44324 m .5166 .46182 L .5226 .47515 L F
.51092 .44413 m .5166 .46182 L .51675 .44324 L 0 .996 .528 .146 k
F
.72919 .5664 m .73552 .56952 L .73204 .57047 L .38 .996 0 0 k
F
.72576 .56755 m .72919 .5664 L .73204 .57047 L .375 .996 0 0 k
F
.25028 .73189 m .25445 .63004 L .25693 .64742 L 0 .996 .067 .153 k
F
.25028 .73189 m .24743 .71868 L .25445 .63004 L F
.26241 1.00328 m .28027 .81403 L .26224 1.00339 L 0 .996 .237 .4 k
F
.26241 1.00328 m .26905 .95208 L .28027 .81403 L F
.26224 1.00339 m .28027 .81403 L .27427 .85349 L F
.29979 .61546 m .29963 .58889 L .30287 .59494 L .095 .996 0 .068 k
F
.29979 .61546 m .29647 .61005 L .29963 .58889 L F
.62362 .75625 m .62438 .54398 L .62165 .54011 L .5 .5 .5 1 k
F
.62284 .75779 m .62347 .73967 L .62165 .54011 L F
.62462 .69415 m .62708 .54616 L .62438 .54398 L F
.62362 .75625 m .62462 .69415 L .6246 .68567 L F
.62382 .69927 m .6246 .68567 L .62438 .54398 L F
.62362 .75625 m .6246 .68567 L .62382 .69927 L F
.62608 .65164 m .62975 .54719 L .62708 .54616 L F
.62462 .69415 m .62608 .65164 L .62611 .64768 L F
.62521 .65814 m .62611 .64768 L .62708 .54616 L F
.62462 .69415 m .62611 .64768 L .62521 .65814 L F
.62785 .62189 m .6324 .54742 L .62975 .54719 L F
.62608 .65164 m .62785 .62189 L .62789 .62042 L F
.62688 .62866 m .62789 .62042 L .62975 .54719 L F
.62608 .65164 m .62789 .62042 L .62688 .62866 L F
.62984 .60063 m .63505 .54709 L .6324 .54742 L F
.62785 .62189 m .62984 .60063 L .63024 .59228 L F
.62963 .59277 m .63024 .59228 L .6324 .54742 L F
.62785 .62189 m .63024 .59228 L .62963 .59277 L F
.62435 .89793 m .62362 .75625 L .62334 .84931 L 0 .996 .996 .003 k
F
.6248 .91977 m .62446 .87313 L .62435 .89793 L F
.62446 .87313 m .62362 .75625 L .62435 .89793 L F
.62427 .92141 m .62334 .84931 L .62378 .92224 L F
.62409 .92097 m .62334 .84931 L .62427 .92141 L F
.6248 .91977 m .62334 .84931 L .62409 .92097 L F
.6242 .91829 m .6241 .88975 L .6248 .91977 L F
.6241 .88975 m .62362 .75625 L .62472 .90864 L F
.6241 .88975 m .62472 .90864 L .6248 .91977 L F
.62386 .81099 m .62462 .69415 L .62362 .75625 L F
.6237 .77443 m .62421 .73872 L .62385 .80783 L 0 .996 .996 0 k
F
.62433 .91807 m .62362 .75625 L .6242 .91829 L 0 .996 .996 .003 k
F
.6237 .77443 m .62385 .80783 L .62378 .82104 L 0 .996 .996 0 k
F
.62334 .84931 m .62362 .75625 L .62347 .73967 L .5 .5 .5 1 k
F
.62334 .84931 m .62347 .73967 L .62284 .75779 L F
.62267 .84633 m .6237 .77443 L .62378 .82104 L 0 .996 .996 0 k
F
.62096 .88558 m .62217 .83095 L .62267 .84633 L F
.62217 .83095 m .62421 .73872 L .62267 .84633 L F
.62433 .91807 m .62451 .77472 L .62386 .81099 L 0 .996 .996 .003 k
F
.62451 .77472 m .62462 .69415 L .62386 .81099 L F
.62418 .91769 m .62442 .79731 L .62433 .91807 L F
.62442 .79731 m .62462 .69415 L .62448 .79924 L F
.62442 .79731 m .62448 .79924 L .62433 .91807 L F
.62429 .86159 m .62378 .82104 L .62462 .69415 L F
.62418 .91769 m .62381 .82861 L .62429 .86159 L F
.62381 .82861 m .62378 .82104 L .62429 .86159 L F
.62088 .78202 m .62154 .71203 L .62204 .70805 L 0 .996 .917 0 k
F
.62435 .73459 m .62608 .65164 L .62462 .69415 L 0 .996 .996 .002 k
F
.62256 .74362 m .62204 .70805 L .62525 .68252 L 0 .996 .917 0 k
F
.62088 .78202 m .62204 .70805 L .62256 .74362 L F
.62455 .70475 m .62525 .68252 L .62438 .72922 L F
.62455 .70475 m .62438 .72922 L .62421 .73872 L F
.62296 .75499 m .62455 .70475 L .62421 .73872 L F
.62088 .78202 m .62256 .74362 L .62296 .75499 L F
.62256 .74362 m .62525 .68252 L .62296 .75499 L F
.62378 .82104 m .62531 .70829 L .62435 .73459 L 0 .996 .996 .002 k
F
.62531 .70829 m .62608 .65164 L .62435 .73459 L F
.62378 .82104 m .62421 .73872 L .62534 .68592 L F
.6252 .71635 m .62534 .68592 L .62608 .65164 L F
.62378 .82104 m .62534 .68592 L .6252 .71635 L F
.62545 .68082 m .62785 .62189 L .62608 .65164 L 0 .996 .996 .001 k
F
.62421 .73872 m .62659 .66233 L .62545 .68082 L F
.62659 .66233 m .62785 .62189 L .62545 .68082 L F
.62421 .73872 m .62525 .68252 L .62685 .64529 L F
.62647 .66615 m .62685 .64529 L .62785 .62189 L F
.62421 .73872 m .62685 .64529 L .62647 .66615 L F
.62694 .64313 m .62984 .60063 L .62785 .62189 L 0 .996 .996 0 k
F
.62525 .68252 m .6282 .62985 L .62694 .64313 L F
.6282 .62985 m .62984 .60063 L .62694 .64313 L F
.62525 .68252 m .6267 .64326 L .62865 .61675 L F
.62812 .63133 m .62865 .61675 L .62984 .60063 L F
.62525 .68252 m .62865 .61675 L .62812 .63133 L F
.62869 .61617 m .63197 .58514 L .62984 .60063 L F
.6267 .64326 m .63004 .60645 L .62869 .61617 L F
.63004 .60645 m .63197 .58514 L .62869 .61617 L F
.6267 .64326 m .62842 .61526 L .63065 .59629 L F
.63002 .60667 m .63065 .59629 L .63197 .58514 L F
.6267 .64326 m .63065 .59629 L .63002 .60667 L F
.63122 .59149 m .63421 .5736 L .63197 .58514 L F
.62842 .61526 m .63179 .59104 L .63122 .59149 L F
.63167 .59113 m .63421 .5736 L .63122 .59149 L F
.63179 .59104 m .63203 .58926 L .63167 .59113 L F
.63203 .58926 m .63421 .5736 L .63167 .59113 L F
.63197 .58514 m .63768 .54638 L .63505 .54709 L .5 .5 .5 1 k
F
.63209 .58884 m .6328 .58133 L .63421 .5736 L 0 .996 .996 0 k
F
.63342 .57795 m .63653 .56482 L .63421 .5736 L F
.62984 .60063 m .63197 .58514 L .63244 .57936 L .5 .5 .5 1 k
F
.62984 .60063 m .63244 .57936 L .63225 .57962 L F
.62984 .60063 m .63281 .57475 L .63225 .57581 L F
.62842 .61526 m .63034 .59491 L .6328 .58133 L 0 .996 .996 0 k
F
.62842 .61526 m .6328 .58133 L .63209 .58884 L F
.63034 .59491 m .634 .57712 L .63342 .57795 L F
.634 .57712 m .63653 .56482 L .63342 .57795 L F
.63225 .57962 m .63244 .57936 L .63281 .57475 L .5 .5 .5 1 k
F
.63225 .57581 m .63281 .57475 L .63505 .54709 L F
.63421 .5736 m .64032 .5454 L .63768 .54638 L F
.63197 .58514 m .63421 .5736 L .63513 .56636 L F
.63456 .56755 m .63513 .56636 L .63768 .54638 L F
.63197 .58514 m .63513 .56636 L .63456 .56755 L F
.6389 .55797 m .64559 .5429 L .64295 .54422 L 0 .996 .996 .163 k
F
.63653 .56482 m .6389 .55797 L .63866 .55846 L .5 .5 .5 1 k
F
.63826 .55927 m .63946 .55606 L .6388 .55752 L F
.63653 .56482 m .63866 .55846 L .63826 .55927 L F
.63866 .55846 m .63946 .55606 L .63826 .55927 L F
.63421 .5736 m .63653 .56482 L .63591 .56576 L F
.63034 .59491 m .63486 .57086 L .63506 .57015 L 0 .996 .996 0 k
F
.63429 .57568 m .63506 .57015 L .63653 .56482 L F
.63034 .59491 m .63506 .57015 L .63429 .57568 L F
.63532 .56999 m .6389 .55797 L .63486 .57086 L F
.63696 .56415 m .6389 .55797 L .63653 .56482 L F
.63653 .56482 m .64295 .54422 L .64032 .5454 L .5 .5 .5 1 k
F
.63658 .56575 m .63738 .56161 L .6389 .55797 L 0 .996 .996 0 k
F
.63767 .56107 m .63954 .55668 L .6372 .56205 L 0 .996 .693 0 k
F
.63954 .55668 m .64132 .5525 L .63935 .55706 L F
.63954 .55668 m .63935 .55706 L .6372 .56205 L F
.6372 .56205 m .63935 .55706 L .6389 .55797 L F
.63935 .55706 m .64132 .5525 L .6389 .55797 L F
.63866 .55846 m .6389 .55797 L .63946 .55606 L .5 .5 .5 1 k
F
.6388 .55752 m .63946 .55606 L .64295 .54422 L F
.64064 .55404 m .64132 .5525 L .64559 .5429 L 0 .996 .996 .163 k
F
.6389 .55797 m .64132 .5525 L .64064 .55404 L F
.64048 .55381 m .64163 .55178 L .64132 .5525 L 0 .996 .292 .001 k
F
.64132 .5525 m .64822 .54148 L .64788 .54166 L 0 .996 .996 .107 k
F
.64132 .5525 m .64788 .54166 L .64559 .5429 L F
.64163 .55178 m .64376 .548 L .64132 .5525 L 0 .996 .292 .001 k
F
.6396 .5552 m .64076 .55319 L .64048 .55381 L F
.64076 .55319 m .64376 .548 L .64048 .55381 L F
.63693 .56106 m .63751 .55977 L .64032 .5454 L .5 .5 .5 1 k
F
.63677 .55964 m .64009 .55412 L .6396 .5552 L 0 .996 .292 .001 k
F
.64009 .55412 m .64376 .548 L .6396 .5552 L F
.63591 .56576 m .63653 .56482 L .63751 .55977 L .5 .5 .5 1 k
F
.63591 .56576 m .63751 .55977 L .63693 .56106 L F
.63486 .57086 m .63696 .56415 L .63653 .56482 L 0 .996 .996 0 k
F
.63034 .59491 m .63239 .57983 L .63486 .57086 L F
.63239 .57983 m .63454 .56843 L .63738 .56161 L F
.63239 .57983 m .63532 .56999 L .63486 .57086 L F
.63239 .57983 m .63738 .56161 L .63658 .56575 L F
.63454 .56843 m .63767 .56107 L .6372 .56205 L 0 .996 .693 0 k
F
.6278 .58613 m .63406 .56971 L .63239 .57983 L 0 .996 .256 .002 k
F
.63406 .56971 m .63454 .56843 L .63361 .57335 L F
.63406 .56971 m .63361 .57335 L .63239 .57983 L F
.62592 .60437 m .63175 .58226 L .63034 .59491 L 0 .996 .395 .001 k
F
.63175 .58226 m .63239 .57983 L .63122 .58844 L F
.63175 .58226 m .63122 .58844 L .63034 .59491 L F
.6242 .62917 m .62956 .59926 L .62842 .61526 L 0 .996 .537 0 k
F
.62956 .59926 m .63034 .59491 L .62898 .60931 L F
.62956 .59926 m .62898 .60931 L .62842 .61526 L F
.6227 .66352 m .62753 .6228 L .6267 .64326 L 0 .996 .667 0 k
F
.62753 .6228 m .62842 .61526 L .62697 .63879 L F
.62753 .6228 m .62697 .63879 L .6267 .64326 L F
.70589 .57134 m .71211 .57279 L .70872 .57438 L .287 .996 0 0 k
F
.70257 .57347 m .70589 .57134 L .70872 .57438 L .261 .996 0 0 k
F
.31237 .57104 m .30917 .56548 L .31247 .55523 L .352 .996 0 0 k
F
.30922 .58412 m .30917 .56548 L .31237 .57104 L .252 .996 0 .003 k
F
.30922 .58412 m .30598 .5785 L .30917 .56548 L F
.51092 .44413 m .5106 .46253 L .5166 .46182 L 0 .996 .528 .146 k
F
.50502 .46372 m .5106 .46253 L .51092 .44413 L 0 .996 .698 .341 k
F
.29308 .79535 m .28063 .9066 L .28663 .8681 L 0 .996 .384 .556 k
F
.29308 .79535 m .28766 .82643 L .28063 .9066 L F
.81195 .56358 m .81809 .56912 L .81447 .56979 L .4 .996 0 0 k
F
.80835 .56433 m .81195 .56358 L .81447 .56979 L F
.75296 .56488 m .75929 .56891 L .75576 .56972 L .398 .996 0 0 k
F
.74947 .5658 m .75296 .56488 L .75576 .56972 L F
.3327 .66973 m .32993 .66526 L .33396 .65856 L 0 .996 .224 .002 k
F
.3327 .66973 m .32857 .67819 L .32993 .66526 L F
.33159 .68256 m .32857 .67819 L .3327 .66973 L 0 .996 .247 .002 k
F
.33396 .65856 m .33146 .65392 L .33535 .6494 L 0 .996 .161 .002 k
F
.33396 .65856 m .32993 .66526 L .33146 .65392 L F
.30616 .60026 m .30598 .5785 L .30922 .58412 L .172 .996 0 .024 k
F
.30616 .60026 m .30287 .59494 L .30598 .5785 L F
.78055 .56401 m .78682 .56879 L .78324 .56952 L .4 .996 0 0 k
F
.777 .56483 m .78055 .56401 L .78324 .56952 L F
.30268 .77956 m .29325 .84963 L .29861 .82068 L 0 .996 .072 .996 k
F
.30268 .77956 m .29761 .80516 L .29325 .84963 L F
.40658 .54984 m .40486 .62706 L .40687 .65472 L 0 .996 .591 .016 k
F
.40658 .54984 m .40359 .55299 L .40486 .62706 L F
.63768 .54638 m .64392 .52682 L .64097 .52039 L 0 .996 .706 .508 k
F
.63505 .54709 m .63768 .54638 L .64097 .52039 L 0 .996 .613 .454 k
F
.68325 .59953 m .68635 .59237 L .68875 .59143 L 0 .996 .819 0 k
F
.70923 .56947 m .71551 .57133 L .71211 .57279 L .309 .996 0 0 k
F
.70589 .57134 m .70923 .56947 L .71211 .57279 L .287 .996 0 0 k
F
.38883 .5373 m .38905 .55346 L .39193 .55452 L 0 .996 .996 .118 k
F
.38883 .5373 m .38569 .54159 L .38905 .55346 L F
.81555 .56283 m .82172 .56846 L .81809 .56912 L .399 .996 0 0 k
F
.81195 .56358 m .81555 .56283 L .81809 .56912 L .4 .996 0 0 k
F
.73262 .56529 m .739 .56857 L .73552 .56952 L .384 .996 0 0 k
F
.72919 .5664 m .73262 .56529 L .73552 .56952 L .38 .996 0 0 k
F
.30093 .51136 m .3017 .50632 L .30478 .51065 L .996 .996 0 .158 k
F
.30401 .51659 m .30093 .51136 L .30478 .51065 L .996 .996 0 .072 k
F
.75646 .56397 m .76283 .56809 L .75929 .56891 L .398 .996 0 0 k
F
.75296 .56488 m .75646 .56397 L .75929 .56891 L F
.34066 .63952 m .33863 .63538 L .34224 .63565 L .064 .996 0 0 k
F
.34066 .63952 m .3369 .64195 L .33863 .63538 L F
.33159 .68256 m .32739 .69221 L .32857 .67819 L 0 .996 .247 .002 k
F
.3307 .69594 m .32739 .69221 L .33159 .68256 L 0 .996 .254 .002 k
F
.36765 .60824 m .36806 .58011 L .37139 .58016 L 0 .996 .001 .096 k
F
.37077 .61522 m .36765 .60824 L .37139 .58016 L 0 .996 .036 .099 k
F
.7841 .56318 m .7904 .56805 L .78682 .56879 L .4 .996 0 0 k
F
.78055 .56401 m .7841 .56318 L .78682 .56879 L F
.36862 .55231 m .36532 .55434 L .369 .54777 L 0 .996 .018 .006 k
F
.365 .56386 m .36532 .55434 L .36862 .55231 L .041 .996 0 0 k
F
.30965 .53671 m .31019 .52673 L .3133 .53159 L .708 .996 0 0 k
F
.31277 .54207 m .30965 .53671 L .3133 .53159 L .622 .996 0 0 k
F
.33535 .6494 m .33315 .64406 L .3369 .64195 L 0 .996 .021 .001 k
F
.33535 .6494 m .33146 .65392 L .33315 .64406 L F
.32989 .71716 m .32585 .71862 L .3301 .70816 L 0 .996 .408 .001 k
F
.32989 .71716 m .32566 .7275 L .32585 .71862 L F
.31247 .55523 m .31277 .54207 L .31592 .54716 L .48 .996 0 0 k
F
.31565 .5605 m .31247 .55523 L .31592 .54716 L .434 .996 0 0 k
F
.31237 .57104 m .31247 .55523 L .31565 .5605 L .352 .996 0 0 k
F
.71257 .56779 m .71892 .56999 L .71551 .57133 L .328 .996 0 0 k
F
.70923 .56947 m .71257 .56779 L .71551 .57133 L .309 .996 0 0 k
F
.18045 .96778 m .20576 .67325 L .18157 .96751 L 0 .996 .135 .172 k
F
.18397 .96725 m .20576 .67325 L .2039 .74074 L 0 .996 .138 .16 k
F
.18157 .96751 m .20576 .67325 L .18397 .96725 L F
.81916 .56208 m .82534 .56779 L .82172 .56846 L .399 .996 0 0 k
F
.81555 .56283 m .81916 .56208 L .82172 .56846 L F
.66167 .53248 m .6689 .54564 L .66572 .5433 L .5 .5 .5 1 k
F
.66167 .53248 m .66484 .53665 L .66349 .53579 L F
.65946 .52953 m .66075 .53182 L .66484 .53665 L 0 .996 .996 .134 k
F
.65765 .52714 m .66075 .53182 L .65946 .52953 L F
.65665 .53158 m .66204 .53408 L .66075 .53182 L 0 .996 .996 .182 k
F
.66075 .53182 m .66618 .5375 L .66484 .53665 L .5 .5 .5 1 k
F
.66252 .53367 m .66381 .53491 L .66797 .53937 L F
.66075 .53182 m .66381 .53491 L .66252 .53367 L F
.66381 .53491 m .67106 .54104 L .66797 .53937 L .996 .996 0 .388 k
F
.6596 .53395 m .66509 .53613 L .66381 .53491 L 0 .996 .996 .443 k
F
.66553 .53636 m .66684 .53683 L .67106 .54104 L .996 .996 0 .388 k
F
.66381 .53491 m .66684 .53683 L .66553 .53636 L F
.66252 .53532 m .66813 .53729 L .66684 .53683 L .996 .996 0 .344 k
F
.66684 .53683 m .66984 .53789 L .67414 .54192 L .996 .996 0 .153 k
F
.66813 .53729 m .66984 .53789 L .66684 .53683 L .996 .996 0 .344 k
F
.66509 .53613 m .66684 .53683 L .66381 .53491 L 0 .996 .996 .443 k
F
.66204 .53408 m .66381 .53491 L .66075 .53182 L 0 .996 .996 .182 k
F
.66618 .5375 m .66797 .53937 L .66484 .53665 L .5 .5 .5 1 k
F
.66349 .53579 m .66484 .53665 L .6689 .54564 L F
.73606 .56422 m .74249 .56764 L .739 .56857 L .387 .996 0 0 k
F
.73262 .56529 m .73606 .56422 L .739 .56857 L .384 .996 0 0 k
F
.4423 .47367 m .44537 .49308 L .44734 .48243 L 0 .996 .661 .173 k
F
.4423 .47367 m .44013 .48701 L .44537 .49308 L F
.43706 .47916 m .44013 .48701 L .4423 .47367 L 0 .996 .83 .384 k
F
.31561 .57617 m .31237 .57104 L .31565 .5605 L .322 .996 0 0 k
F
.31249 .58919 m .31237 .57104 L .31561 .57617 L .242 .996 0 0 k
F
.31249 .58919 m .30922 .58412 L .31237 .57104 L F
.75996 .56306 m .76637 .56728 L .76283 .56809 L .399 .996 0 0 k
F
.75646 .56397 m .75996 .56306 L .76283 .56809 L .398 .996 0 0 k
F
.78766 .56236 m .79399 .5673 L .7904 .56805 L .4 .996 0 0 k
F
.7841 .56318 m .78766 .56236 L .7904 .56805 L F
.57973 .46411 m .58137 .47914 L .58671 .46901 L 0 .996 .589 .139 k
F
.57471 .49404 m .58137 .47914 L .57973 .46411 L 0 .996 .709 .394 k
F
.5733 .48356 m .57471 .49404 L .57973 .46411 L 0 .996 .491 .365 k
F
.66341 .55744 m .67055 .57745 L .66752 .58261 L .248 .996 0 .095 k
F
.66341 .55744 m .66658 .55785 L .67055 .57745 L F
.29327 .63649 m .29322 .60372 L .29647 .61005 L .002 .996 0 .109 k
F
.29327 .63649 m .28992 .63129 L .29322 .60372 L F
.37909 .53981 m .37955 .54543 L .3826 .54414 L 0 .996 .996 .339 k
F
.37909 .53981 m .37588 .54319 L .37955 .54543 L F
.23992 .45403 m .23911 .47883 L .24285 .47502 L 0 .996 .996 .138 k
F
.23992 .45403 m .23619 .45749 L .23911 .47883 L F
.30949 .60492 m .30922 .58412 L .31249 .58919 L .168 .996 0 .013 k
F
.30949 .60492 m .30616 .60026 L .30922 .58412 L F
.71593 .56626 m .72234 .56874 L .71892 .56999 L .342 .996 0 0 k
F
.71257 .56779 m .71593 .56626 L .71892 .56999 L .328 .996 0 0 k
F
.43706 .47916 m .43478 .49161 L .44013 .48701 L 0 .996 .83 .384 k
F
.4316 .49813 m .43478 .49161 L .43706 .47916 L .5 .5 .5 1 k
F
.30401 .51659 m .30478 .51065 L .30787 .51499 L .996 .996 0 .072 k
F
.30709 .52172 m .30401 .51659 L .30787 .51499 L .996 .973 0 .004 k
F
.82276 .56133 m .82897 .56712 L .82534 .56779 L .399 .996 0 0 k
F
.81916 .56208 m .82276 .56133 L .82534 .56779 L F
.3307 .69594 m .32646 .70622 L .32739 .69221 L 0 .996 .254 .002 k
F
.3301 .70816 m .32646 .70622 L .3307 .69594 L 0 .996 .275 .002 k
F
.30316 .62003 m .30287 .59494 L .30616 .60026 L .093 .996 0 .053 k
F
.30316 .62003 m .29979 .61546 L .30287 .59494 L F
.68023 .60892 m .68325 .59953 L .68555 .59705 L 0 .996 .996 0 k
F
.37225 .54527 m .37273 .54507 L .37588 .54319 L .5 .5 .5 1 k
F
.31296 1.07264 m .31759 1.04602 L .3155 1.07222 L 0 .996 .079 .177 k
F
.3155 1.07222 m .31759 1.04602 L .3168 1.07208 L 0 .996 .088 .157 k
F
.3168 1.07208 m .31759 1.04602 L .31722 1.07205 L 0 .996 .1 .144 k
F
.65062 .52221 m .65366 .52783 L .65765 .52714 L 0 .996 .996 .057 k
F
.64682 .53107 m .65366 .52783 L .65062 .52221 L 0 .996 .996 .19 k
F
.64392 .52682 m .64682 .53107 L .65062 .52221 L 0 .996 .996 .167 k
F
.365 .56386 m .36169 .56451 L .36532 .55434 L .041 .996 0 0 k
F
.36144 .57859 m .36169 .56451 L .365 .56386 L .079 .996 0 0 k
F
.36474 .57956 m .36144 .57859 L .365 .56386 L 0 .996 0 .017 k
F
.31277 .54207 m .3133 .53159 L .31642 .53629 L .622 .996 0 0 k
F
.31592 .54716 m .31277 .54207 L .31642 .53629 L .556 .996 0 0 k
F
.73951 .56316 m .74597 .56672 L .74249 .56764 L .39 .996 0 0 k
F
.73606 .56422 m .73951 .56316 L .74249 .56764 L .387 .996 0 0 k
F
.79122 .56154 m .79758 .56656 L .79399 .5673 L .4 .996 0 0 k
F
.78766 .56236 m .79122 .56154 L .79399 .5673 L F
.32599 .731 m .32133 .73925 L .32566 .7275 L 0 .996 .996 0 k
F
.3301 .70816 m .32585 .71862 L .32646 .70622 L 0 .996 .275 .002 k
F
.76347 .56216 m .76991 .56646 L .76637 .56728 L .399 .996 0 0 k
F
.75996 .56306 m .76347 .56216 L .76637 .56728 L F
.36699 .77371 m .36179 .78888 L .36313 .84772 L 0 .996 .536 .011 k
F
.36257 .83155 m .36303 .72145 L .36568 .74724 L 0 .996 .038 .511 k
F
.36257 .83155 m .3609 .78036 L .36303 .72145 L F
.31565 .5605 m .31592 .54716 L .31909 .55199 L .434 .996 0 0 k
F
.31886 .56543 m .31565 .5605 L .31909 .55199 L .395 .996 0 0 k
F
.31561 .57617 m .31565 .5605 L .31886 .56543 L .322 .996 0 0 k
F
.36448 .60276 m .36474 .57956 L .36806 .58011 L 0 .996 0 .09 k
F
.36765 .60824 m .36448 .60276 L .36806 .58011 L 0 .996 .001 .096 k
F
.82637 .56058 m .8326 .56645 L .82897 .56712 L .399 .996 0 0 k
F
.82276 .56133 m .82637 .56058 L .82897 .56712 L F
.66572 .5433 m .67289 .55742 L .66974 .55781 L .85 .996 0 .056 k
F
.66572 .5433 m .6689 .54564 L .67289 .55742 L F
.7193 .56484 m .72576 .56755 L .72234 .56874 L .354 .996 0 0 k
F
.71593 .56626 m .7193 .56484 L .72234 .56874 L .342 .996 0 0 k
F
.36653 1.07037 m .37161 1.03938 L .36905 1.07057 L 0 .996 .114 .095 k
F
.36905 1.07057 m .37161 1.03938 L .3768 1.07192 L 0 .996 .146 .066 k
F
.35295 .63832 m .35091 .63862 L .35424 .64434 L 0 .996 .996 .264 k
F
.35295 .63832 m .3494 .63692 L .35091 .63862 L F
.35645 .64061 m .35295 .63832 L .35424 .64434 L 0 .996 .996 .067 k
F
.65366 .52783 m .66075 .53182 L .65765 .52714 L 0 .996 .996 .102 k
F
.31887 .5809 m .31561 .57617 L .31886 .56543 L .299 .996 0 0 k
F
.3158 .59375 m .31561 .57617 L .31887 .5809 L .234 .996 0 0 k
F
.3158 .59375 m .31249 .58919 L .31561 .57617 L F
.3369 .64195 m .33502 .63516 L .33863 .63538 L .07 .996 0 0 k
F
.3369 .64195 m .33315 .64406 L .33502 .63516 L F
.35645 .64061 m .35424 .64434 L .35748 .65225 L 0 .996 .996 .067 k
F
.3599 .64419 m .35645 .64061 L .35748 .65225 L 0 .996 .996 .026 k
F
.30709 .52172 m .30787 .51499 L .31096 .5193 L .996 .973 0 .004 k
F
.31019 .52673 m .30709 .52172 L .31096 .5193 L .948 .977 0 0 k
F
.79478 .56071 m .80117 .56582 L .79758 .56656 L .4 .996 0 0 k
F
.79122 .56154 m .79478 .56071 L .79758 .56656 L F
.3494 .63692 m .34752 .63441 L .35091 .63862 L .722 .996 0 0 k
F
.3494 .63692 m .34583 .63611 L .34752 .63441 L F
.74295 .56212 m .74947 .5658 L .74597 .56672 L .392 .996 0 0 k
F
.73951 .56316 m .74295 .56212 L .74597 .56672 L .39 .996 0 0 k
F
.76697 .56125 m .77345 .56564 L .76991 .56646 L .399 .996 0 0 k
F
.76347 .56216 m .76697 .56125 L .76991 .56646 L F
.82998 .55983 m .83623 .56577 L .8326 .56645 L F
.82637 .56058 m .82998 .55983 L .8326 .56645 L F
.31287 .60896 m .31249 .58919 L .3158 .59375 L .167 .996 0 .004 k
F
.31287 .60896 m .30949 .60492 L .31249 .58919 L F
.31538 .75762 m .31072 .77584 L .30915 .7865 L .5 .5 .5 1 k
F
.31538 .75762 m .30915 .7865 L .3096 .78482 L F
.31072 .77584 m .30649 .79668 L .30915 .7865 L F
.30649 .79668 m .30407 .80858 L .30915 .7865 L F
.3096 .78482 m .30915 .7865 L .30895 .78786 L F
.31251 .77362 m .30895 .78786 L .30797 .78988 L 0 .996 .996 .086 k
F
.31366 .76953 m .30895 .78786 L .31251 .77362 L F
.30915 .7865 m .30758 .79334 L .30895 .78786 L .5 .5 .5 1 k
F
.30758 .79334 m .30407 .80858 L .30895 .78786 L F
.31337 .77033 m .30797 .78988 L .31267 .77231 L 0 .996 .996 .086 k
F
.31362 .76963 m .3126 .7733 L .31337 .77033 L F
.3126 .7733 m .30797 .78988 L .31337 .77033 L F
.31366 .76953 m .31349 .77012 L .31362 .76963 L F
.31349 .77012 m .30797 .78988 L .31362 .76963 L F
.72267 .5635 m .72919 .5664 L .72576 .56755 L .364 .996 0 0 k
F
.7193 .56484 m .72267 .5635 L .72576 .56755 L .354 .996 0 0 k
F
.31592 .54716 m .31642 .53629 L .31955 .54081 L .556 .996 0 0 k
F
.31909 .55199 m .31592 .54716 L .31955 .54081 L .502 .996 0 0 k
F
.28305 .66105 m .28345 .61741 L .28664 .62496 L 0 .996 0 .132 k
F
.28305 .66105 m .2797 .65527 L .28345 .61741 L F
.69624 .5722 m .70257 .57347 L .69926 .57594 L .242 .996 0 0 k
F
.69301 .5752 m .69926 .57594 L .69598 .57886 L .217 .996 0 0 k
F
.69301 .5752 m .69624 .5722 L .69926 .57594 L F
.68981 .57883 m .69598 .57886 L .69273 .58241 L .162 .996 0 0 k
F
.68981 .57883 m .69301 .5752 L .69598 .57886 L F
.22303 1.02195 m .23443 .87473 L .22262 1.02217 L 0 .996 .137 .266 k
F
.22262 1.02217 m .23443 .87473 L .22381 .9731 L F
.22542 1.02119 m .23443 .87473 L .22303 1.02195 L 0 .996 .137 .256 k
F
.39649 1.07995 m .39669 1.07916 L .39656 1.07999 L 0 .996 .513 0 k
F
.39656 1.07999 m .39669 1.07916 L .39662 1.08004 L F
.39417 1.07826 m .39669 1.07916 L .39649 1.07995 L 0 .996 .418 .001 k
F
.34583 .63611 m .34408 .63121 L .34752 .63441 L .336 .996 0 0 k
F
.34583 .63611 m .34224 .63565 L .34408 .63121 L F
.30658 .62382 m .30616 .60026 L .30949 .60492 L .092 .996 0 .04 k
F
.30658 .62382 m .30316 .62003 L .30616 .60026 L F
.31886 .56543 m .31909 .55199 L .32227 .55656 L .395 .996 0 0 k
F
.32208 .57003 m .31886 .56543 L .32227 .55656 L .361 .996 0 0 k
F
.31887 .5809 m .31886 .56543 L .32208 .57003 L .299 .996 0 0 k
F
.79834 .55989 m .80476 .56507 L .80117 .56582 L .399 .996 0 0 k
F
.79478 .56071 m .79834 .55989 L .80117 .56582 L .4 .996 0 0 k
F
.69949 .56965 m .70589 .57134 L .70257 .57347 L .267 .996 0 0 k
F
.69624 .5722 m .69949 .56965 L .70257 .57347 L .242 .996 0 0 k
F
.82998 .55983 m .8336 .55908 L .83623 .56577 L .399 .996 0 0 k
F
.66658 .55785 m .67362 .57334 L .67055 .57745 L .339 .996 0 .027 k
F
.66658 .55785 m .66974 .55781 L .67362 .57334 L F
.3599 .64419 m .35748 .65225 L .3606 .66333 L 0 .996 .996 .026 k
F
.36328 .64966 m .3599 .64419 L .3606 .66333 L 0 .996 .996 .015 k
F
.36126 .5983 m .36144 .57859 L .36474 .57956 L .029 .996 0 .043 k
F
.36448 .60276 m .36126 .5983 L .36474 .57956 L 0 .996 0 .09 k
F
.68664 .5833 m .69273 .58241 L .68951 .58681 L .079 .996 0 0 k
F
.68664 .5833 m .68981 .57883 L .69273 .58241 L F
.77048 .56035 m .777 .56483 L .77345 .56564 L .399 .996 0 0 k
F
.76697 .56125 m .77048 .56035 L .77345 .56564 L F
.36532 .55434 m .36579 .54898 L .369 .54777 L .134 .996 0 0 k
F
.36532 .55434 m .36206 .55521 L .36579 .54898 L F
.36169 .56451 m .36206 .55521 L .36532 .55434 L .127 .996 0 0 k
F
.7464 .5611 m .75296 .56488 L .74947 .5658 L .393 .996 0 0 k
F
.74295 .56212 m .7464 .5611 L .74947 .5658 L .392 .996 0 0 k
F
.31019 .52673 m .31096 .5193 L .31406 .52356 L .948 .977 0 0 k
F
.3133 .53159 m .31019 .52673 L .31406 .52356 L .785 .996 0 0 k
F
.2967 .64066 m .29647 .61005 L .29979 .61546 L .001 .996 0 .098 k
F
.2967 .64066 m .29327 .63649 L .29647 .61005 L F
.32215 .58525 m .31887 .5809 L .32208 .57003 L .279 .996 0 0 k
F
.31914 .59786 m .31887 .5809 L .32215 .58525 L .225 .996 0 0 k
F
.31914 .59786 m .3158 .59375 L .31887 .5809 L F
.30861 .77288 m .30086 .82019 L .30589 .79661 L .5 .5 .5 1 k
F
.30861 .77288 m .30372 .79522 L .30086 .82019 L F
.70277 .56745 m .70923 .56947 L .70589 .57134 L .29 .996 0 0 k
F
.69949 .56965 m .70277 .56745 L .70589 .57134 L .267 .996 0 0 k
F
.40359 .55299 m .40263 .60719 L .40486 .62706 L 0 .996 .683 .015 k
F
.40359 .55299 m .40065 .55467 L .40263 .60719 L F
.32993 .66526 m .32758 .65792 L .33146 .65392 L 0 .996 .103 .002 k
F
.32993 .66526 m .32593 .6714 L .32758 .65792 L F
.32857 .67819 m .32593 .6714 L .32993 .66526 L 0 .996 .17 .002 k
F
.33146 .65392 m .3294 .64584 L .33315 .64406 L 0 .996 0 .001 k
F
.33146 .65392 m .32758 .65792 L .3294 .64584 L F
.26881 .69215 m .27035 .62858 L .27334 .63917 L 0 .996 .026 .139 k
F
.26881 .69215 m .26558 .68428 L .27035 .62858 L F
.72605 .56222 m .73262 .56529 L .72919 .5664 L .371 .996 0 0 k
F
.72267 .5635 m .72605 .56222 L .72919 .5664 L .364 .996 0 0 k
F
.36169 .56451 m .35841 .56434 L .36206 .55521 L .127 .996 0 0 k
F
.35815 .57727 m .35841 .56434 L .36169 .56451 L .129 .996 0 0 k
F
.36144 .57859 m .35815 .57727 L .36169 .56451 L .079 .996 0 0 k
F
.34224 .63565 m .34062 .62865 L .34408 .63121 L .268 .996 0 0 k
F
.34224 .63565 m .33863 .63538 L .34062 .62865 L F
.67733 .62143 m .68023 .60892 L .68241 .60436 L 0 .996 .996 .012 k
F
.31909 .55199 m .31955 .54081 L .3227 .54513 L .502 .996 0 0 k
F
.32227 .55656 m .31909 .55199 L .3227 .54513 L .456 .996 0 0 k
F
.31628 .61246 m .3158 .59375 L .31914 .59786 L .167 .996 0 0 k
F
.31628 .61246 m .31287 .60896 L .3158 .59375 L F
.80191 .55906 m .80835 .56433 L .80476 .56507 L .399 .996 0 0 k
F
.79834 .55989 m .80191 .55906 L .80476 .56507 L F
.28309 .48238 m .28399 .4858 L .28716 .48815 L 0 .996 .996 .126 k
F
.28309 .48238 m .27995 .4791 L .28399 .4858 L F
.28622 .48593 m .28309 .48238 L .28716 .48815 L 0 .996 .996 .167 k
F
.27995 .4791 m .2808 .48377 L .28399 .4858 L 0 .996 .996 .1 k
F
.27995 .4791 m .27678 .47615 L .2808 .48377 L F
.32208 .57003 m .32227 .55656 L .32547 .56085 L .361 .996 0 0 k
F
.32533 .57434 m .32208 .57003 L .32547 .56085 L .332 .996 0 0 k
F
.32215 .58525 m .32208 .57003 L .32533 .57434 L .279 .996 0 0 k
F
.774 .55944 m .78055 .56401 L .777 .56483 L .399 .996 0 0 k
F
.77048 .56035 m .774 .55944 L .777 .56483 L F
.70605 .56551 m .71257 .56779 L .70923 .56947 L .31 .996 0 0 k
F
.70277 .56745 m .70605 .56551 L .70923 .56947 L .29 .996 0 0 k
F
.68352 .58893 m .68951 .58681 L .68635 .59237 L 0 .996 0 0 k
F
.68352 .58893 m .68664 .5833 L .68951 .58681 L F
.28933 .48972 m .28622 .48593 L .29031 .49076 L .5 .5 .5 1 k
F
.28622 .48593 m .28716 .48815 L .29031 .49076 L 0 .996 .996 .167 k
F
.74986 .56008 m .75646 .56397 L .75296 .56488 L .394 .996 0 0 k
F
.7464 .5611 m .74986 .56008 L .75296 .56488 L .393 .996 0 0 k
F
.27678 .47615 m .27759 .48208 L .2808 .48377 L 0 .996 .996 .082 k
F
.27678 .47615 m .27359 .47356 L .27759 .48208 L F
.3133 .53159 m .31406 .52356 L .31716 .52774 L .785 .996 0 0 k
F
.31642 .53629 m .3133 .53159 L .31716 .52774 L .685 .996 0 0 k
F
.33315 .64406 m .33141 .63487 L .33502 .63516 L .062 .996 0 0 k
F
.33315 .64406 m .3294 .64584 L .33141 .63487 L F
.31004 .62691 m .30949 .60492 L .31287 .60896 L .093 .996 0 .026 k
F
.31004 .62691 m .30658 .62382 L .30949 .60492 L F
.32857 .67819 m .32445 .6862 L .32593 .6714 L 0 .996 .17 .002 k
F
.32739 .69221 m .32445 .6862 L .32857 .67819 L 0 .996 .214 .002 k
F
.38569 .54159 m .38618 .55208 L .38905 .55346 L 0 .996 .996 .13 k
F
.38569 .54159 m .3826 .54414 L .38618 .55208 L F
.29243 .49369 m .28933 .48972 L .29344 .49362 L .5 .5 .5 1 k
F
.28933 .48972 m .29031 .49076 L .29344 .49362 L F
.35802 .5945 m .35815 .57727 L .36144 .57859 L .099 .996 0 .006 k
F
.36126 .5983 m .35802 .5945 L .36144 .57859 L .029 .996 0 .043 k
F
.68344 .78031 m .68495 .73137 L .68304 .77471 L .5 .5 .5 1 k
F
.68344 .78031 m .68526 .73432 L .68495 .73137 L F
.682 .74622 m .68416 .70913 L .68526 .73432 L 0 .996 .996 0 k
F
.32546 .58929 m .32215 .58525 L .32533 .57434 L .263 .996 0 0 k
F
.3225 .60159 m .32215 .58525 L .32546 .58929 L .218 .996 0 0 k
F
.3225 .60159 m .31914 .59786 L .32215 .58525 L F
.72944 .561 m .73606 .56422 L .73262 .56529 L .377 .996 0 0 k
F
.72605 .56222 m .72944 .561 L .73262 .56529 L .371 .996 0 0 k
F
.80548 .55824 m .81195 .56358 L .80835 .56433 L .399 .996 0 0 k
F
.80191 .55906 m .80548 .55824 L .80835 .56433 L F
.27359 .47356 m .27434 .48076 L .27759 .48208 L 0 .996 .996 .072 k
F
.27359 .47356 m .27036 .47139 L .27434 .48076 L F
.33863 .63538 m .33713 .62648 L .34062 .62865 L .207 .996 0 0 k
F
.33863 .63538 m .33502 .63516 L .33713 .62648 L F
.369 .54777 m .36961 .54585 L .37273 .54507 L 0 .996 .264 .171 k
F
.369 .54777 m .36579 .54898 L .36961 .54585 L F
.32227 .55656 m .3227 .54513 L .32586 .54923 L .456 .996 0 0 k
F
.32547 .56085 m .32227 .55656 L .32586 .54923 L .415 .996 0 0 k
F
.70935 .56376 m .71593 .56626 L .71257 .56779 L .327 .996 0 0 k
F
.70605 .56551 m .70935 .56376 L .71257 .56779 L .31 .996 0 0 k
F
.29243 .49369 m .29344 .49362 L .29655 .49668 L .5 .5 .5 1 k
F
.29553 .4978 m .29243 .49369 L .29655 .49668 L F
.31971 .61549 m .31914 .59786 L .3225 .60159 L .17 .996 0 0 k
F
.31971 .61549 m .31628 .61246 L .31914 .59786 L F
.77752 .55854 m .7841 .56318 L .78055 .56401 L .399 .996 0 0 k
F
.774 .55944 m .77752 .55854 L .78055 .56401 L F
.32533 .57434 m .32547 .56085 L .32868 .5649 L .332 .996 0 0 k
F
.32859 .57837 m .32533 .57434 L .32868 .5649 L .306 .996 0 0 k
F
.32546 .58929 m .32533 .57434 L .32859 .57837 L .263 .996 0 0 k
F
.58671 .46901 m .59409 .48575 L .5922 .47307 L 0 .996 .996 .038 k
F
.58671 .46901 m .58847 .48231 L .59409 .48575 L F
.58137 .47914 m .58847 .48231 L .58671 .46901 L 0 .996 .895 .143 k
F
.5922 .47307 m .59409 .48575 L .59984 .49938 L 0 .996 .996 0 k
F
.42646 .59201 m .43058 .51954 L .43296 .51224 L 0 .996 .281 .02 k
F
.42833 .61116 m .42646 .59201 L .43296 .51224 L 0 .996 .321 .02 k
F
.37588 .54319 m .37652 .54578 L .37955 .54543 L 0 .996 .996 .573 k
F
.37588 .54319 m .37273 .54507 L .37652 .54578 L F
.75332 .55907 m .75996 .56306 L .75646 .56397 L .395 .996 0 0 k
F
.74986 .56008 m .75332 .55907 L .75646 .56397 L .394 .996 0 0 k
F
.36328 .64966 m .3606 .66333 L .36354 .67899 L 0 .996 .996 .015 k
F
.36654 .65786 m .36328 .64966 L .36354 .67899 L 0 .996 .888 .013 k
F
.66484 .53665 m .67206 .54702 L .6689 .54564 L .996 .996 0 .211 k
F
.66484 .53665 m .66797 .53937 L .67206 .54702 L F
.66974 .55781 m .67672 .56999 L .67362 .57334 L .422 .996 0 0 k
F
.66974 .55781 m .67289 .55742 L .67672 .56999 L F
.31642 .53629 m .31716 .52774 L .32027 .53181 L .685 .996 0 0 k
F
.31955 .54081 m .31642 .53629 L .32027 .53181 L .612 .996 0 0 k
F
.29553 .4978 m .29655 .49668 L .29966 .49991 L .5 .5 .5 1 k
F
.29861 .50203 m .29553 .4978 L .29966 .49991 L .996 .996 0 .395 k
F
.45588 .48414 m .45874 .53375 L .46019 .53681 L 0 .996 .92 .011 k
F
.45588 .48414 m .45405 .49556 L .45874 .53375 L F
.32878 .59307 m .32546 .58929 L .32859 .57837 L .251 .996 0 0 k
F
.32589 .60499 m .32546 .58929 L .32878 .59307 L .213 .996 0 0 k
F
.32589 .60499 m .3225 .60159 L .32546 .58929 L F
.30018 .64389 m .29979 .61546 L .30316 .62003 L 0 .996 0 .086 k
F
.30018 .64389 m .2967 .64066 L .29979 .61546 L F
.27036 .47139 m .27106 .47986 L .27434 .48076 L 0 .996 .996 .071 k
F
.27036 .47139 m .2671 .46968 L .27106 .47986 L F
.80905 .55741 m .81555 .56283 L .81195 .56358 L .399 .996 0 0 k
F
.80548 .55824 m .80905 .55741 L .81195 .56358 L F
.6689 .54564 m .67604 .5568 L .67289 .55742 L .849 .996 0 0 k
F
.6689 .54564 m .67206 .54702 L .67604 .5568 L F
.73283 .55981 m .73951 .56316 L .73606 .56422 L .382 .996 0 0 k
F
.72944 .561 m .73283 .55981 L .73606 .56422 L .377 .996 0 0 k
F
.31354 .62937 m .31287 .60896 L .31628 .61246 L .097 .996 0 .014 k
F
.31354 .62937 m .31004 .62691 L .31287 .60896 L F
.35815 .57727 m .35487 .57563 L .35841 .56434 L .129 .996 0 0 k
F
.35476 .59113 m .35487 .57563 L .35815 .57727 L .148 .996 0 0 k
F
.35802 .5945 m .35476 .59113 L .35815 .57727 L .099 .996 0 .006 k
F
.35841 .56434 m .35883 .55517 L .36206 .55521 L .186 .996 0 0 k
F
.35841 .56434 m .35515 .56351 L .35883 .55517 L F
.35487 .57563 m .35515 .56351 L .35841 .56434 L .169 .996 0 0 k
F
.32547 .56085 m .32586 .54923 L .32903 .55312 L .415 .996 0 0 k
F
.32868 .5649 m .32547 .56085 L .32903 .55312 L .379 .996 0 0 k
F
.71266 .56215 m .7193 .56484 L .71593 .56626 L .341 .996 0 0 k
F
.70935 .56376 m .71266 .56215 L .71593 .56626 L .327 .996 0 0 k
F
.68047 .59617 m .68635 .59237 L .68325 .59953 L 0 .996 .05 .002 k
F
.68047 .59617 m .68352 .58893 L .68635 .59237 L F
.33502 .63516 m .33364 .62449 L .33713 .62648 L .167 .996 0 0 k
F
.33502 .63516 m .33141 .63487 L .33364 .62449 L F
.32317 .61812 m .3225 .60159 L .32589 .60499 L .171 .996 0 0 k
F
.32317 .61812 m .31971 .61549 L .3225 .60159 L F
.32859 .57837 m .32868 .5649 L .33191 .5687 L .306 .996 0 0 k
F
.33187 .58218 m .32859 .57837 L .33191 .5687 L .284 .996 0 0 k
F
.32878 .59307 m .32859 .57837 L .33187 .58218 L .251 .996 0 0 k
F
.36206 .55521 m .36262 .54923 L .36579 .54898 L .218 .996 0 0 k
F
.36206 .55521 m .35883 .55517 L .36262 .54923 L F
.78104 .55763 m .78766 .56236 L .7841 .56318 L .399 .996 0 0 k
F
.77752 .55854 m .78104 .55763 L .7841 .56318 L F
.32739 .69221 m .32318 .70172 L .32445 .6862 L 0 .996 .214 .002 k
F
.32646 .70622 m .32318 .70172 L .32739 .69221 L 0 .996 .252 .002 k
F
.64032 .5454 m .64682 .53107 L .64392 .52682 L 0 .996 .97 .61 k
F
.63768 .54638 m .64032 .5454 L .64392 .52682 L 0 .996 .706 .508 k
F
.29861 .50203 m .29966 .49991 L .30275 .50328 L .996 .996 0 .395 k
F
.3017 .50632 m .29861 .50203 L .30275 .50328 L .996 .996 0 .217 k
F
.75678 .55807 m .76347 .56216 L .75996 .56306 L .396 .996 0 0 k
F
.75332 .55907 m .75678 .55807 L .75996 .56306 L .395 .996 0 0 k
F
.32566 .7275 m .32153 .72995 L .32585 .71862 L 0 .996 .553 0 k
F
.32566 .7275 m .32133 .73925 L .32153 .72995 L F
.33212 .59666 m .32878 .59307 L .33187 .58218 L .241 .996 0 0 k
F
.32928 .60816 m .32878 .59307 L .33212 .59666 L .212 .996 0 0 k
F
.32928 .60816 m .32589 .60499 L .32878 .59307 L F
.31955 .54081 m .32027 .53181 L .32338 .53577 L .612 .996 0 0 k
F
.3227 .54513 m .31955 .54081 L .32338 .53577 L .554 .996 0 0 k
F
.28648 .6655 m .28664 .62496 L .28992 .63129 L 0 .996 0 .12 k
F
.28648 .6655 m .28305 .66105 L .28664 .62496 L F
.81263 .55658 m .81916 .56208 L .81555 .56283 L .399 .996 0 0 k
F
.80905 .55741 m .81263 .55658 L .81555 .56283 L F
.59767 .50055 m .60596 .56718 L .60421 .57962 L .5 .5 .5 1 k
F
.59767 .50055 m .59974 .50933 L .60596 .56718 L F
.32868 .5649 m .32903 .55312 L .33222 .55678 L .379 .996 0 0 k
F
.33191 .5687 m .32868 .5649 L .33222 .55678 L .346 .996 0 0 k
F
.31708 .63128 m .31628 .61246 L .31971 .61549 L .103 .996 0 .004 k
F
.31708 .63128 m .31354 .62937 L .31628 .61246 L F
.32665 .62043 m .32589 .60499 L .32928 .60816 L .174 .996 0 0 k
F
.32665 .62043 m .32317 .61812 L .32589 .60499 L F
.2671 .46968 m .26775 .47942 L .27106 .47986 L 0 .996 .996 .077 k
F
.2671 .46968 m .2638 .46849 L .26775 .47942 L F
.3294 .64584 m .32781 .63442 L .33141 .63487 L .055 .996 0 0 k
F
.3294 .64584 m .32567 .64729 L .32781 .63442 L F
.32758 .65792 m .32567 .64729 L .3294 .64584 L 0 .996 0 .004 k
F
.33187 .58218 m .33191 .5687 L .33516 .57227 L .284 .996 0 0 k
F
.33516 .58581 m .33187 .58218 L .33516 .57227 L .264 .996 0 0 k
F
.33212 .59666 m .33187 .58218 L .33516 .58581 L .241 .996 0 0 k
F
.35487 .57563 m .3516 .57371 L .35515 .56351 L .169 .996 0 0 k
F
.35149 .58799 m .3516 .57371 L .35487 .57563 L .175 .996 0 0 k
F
.35476 .59113 m .35149 .58799 L .35487 .57563 L .148 .996 0 0 k
F
.73623 .55865 m .74295 .56212 L .73951 .56316 L .385 .996 0 0 k
F
.73283 .55981 m .73623 .55865 L .73951 .56316 L .382 .996 0 0 k
F
.71597 .56065 m .72267 .5635 L .7193 .56484 L .353 .996 0 0 k
F
.71266 .56215 m .71597 .56065 L .7193 .56484 L .341 .996 0 0 k
F
.3017 .50632 m .30275 .50328 L .30584 .50676 L .996 .996 0 .217 k
F
.30478 .51065 m .3017 .50632 L .30584 .50676 L .996 .996 0 .112 k
F
.33141 .63487 m .33014 .62252 L .33364 .62449 L .144 .996 0 0 k
F
.33141 .63487 m .32781 .63442 L .33014 .62252 L F
.78456 .55673 m .79122 .56154 L .78766 .56236 L .399 .996 0 0 k
F
.78104 .55763 m .78456 .55673 L .78766 .56236 L F
.68972 .56964 m .69624 .5722 L .69301 .5752 L .268 .996 0 0 k
F
.68655 .57274 m .69301 .5752 L .68981 .57883 L .228 .996 0 0 k
F
.68655 .57274 m .68972 .56964 L .69301 .5752 L F
.33546 .60016 m .33212 .59666 L .33516 .58581 L .234 .996 0 0 k
F
.33269 .61119 m .33212 .59666 L .33546 .60016 L .215 .996 0 0 k
F
.33269 .61119 m .32928 .60816 L .33212 .59666 L F
.32758 .65792 m .32371 .66147 L .32567 .64729 L 0 .996 0 .004 k
F
.32593 .6714 m .32371 .66147 L .32758 .65792 L 0 .996 .079 .002 k
F
.69292 .56701 m .69949 .56965 L .69624 .5722 L .285 .996 0 0 k
F
.68972 .56964 m .69292 .56701 L .69624 .5722 L .268 .996 0 0 k
F
.33191 .5687 m .33222 .55678 L .33542 .56021 L .346 .996 0 0 k
F
.33516 .57227 m .33191 .5687 L .33542 .56021 L .315 .996 0 0 k
F
.33014 .62252 m .32928 .60816 L .33269 .61119 L .182 .996 0 0 k
F
.33014 .62252 m .32665 .62043 L .32928 .60816 L F
.3227 .54513 m .32338 .53577 L .32651 .53957 L .554 .996 0 0 k
F
.32586 .54923 m .3227 .54513 L .32651 .53957 L .504 .996 0 0 k
F
.32063 .63271 m .31971 .61549 L .32317 .61812 L .113 .996 0 0 k
F
.32063 .63271 m .31708 .63128 L .31971 .61549 L F
.30372 .64628 m .30316 .62003 L .30658 .62382 L .001 .996 0 .074 k
F
.30372 .64628 m .30018 .64389 L .30316 .62003 L F
.33516 .58581 m .33516 .57227 L .33841 .57565 L .264 .996 0 0 k
F
.33846 .58933 m .33516 .58581 L .33841 .57565 L .245 .996 0 0 k
F
.33546 .60016 m .33516 .58581 L .33846 .58933 L .234 .996 0 0 k
F
.8162 .55575 m .82276 .56133 L .81916 .56208 L .399 .996 0 0 k
F
.81263 .55658 m .8162 .55575 L .81916 .56208 L F
.76024 .55708 m .76697 .56125 L .76347 .56216 L .397 .996 0 0 k
F
.75678 .55807 m .76024 .55708 L .76347 .56216 L .396 .996 0 0 k
F
.35515 .56351 m .35563 .55444 L .35883 .55517 L .232 .996 0 0 k
F
.35515 .56351 m .35191 .56215 L .35563 .55444 L F
.3516 .57371 m .35191 .56215 L .35515 .56351 L .208 .996 0 0 k
F
.40065 .55467 m .40025 .59259 L .40263 .60719 L 0 .996 .861 .014 k
F
.40065 .55467 m .39773 .5553 L .40025 .59259 L F
.39 1.07613 m .39135 1.07422 L .3909 1.07649 L 0 .996 .263 .005 k
F
.3909 1.07649 m .39135 1.07422 L .39116 1.07661 L F
.38621 1.07453 m .39135 1.07422 L .39 1.07613 L 0 .996 .23 .01 k
F
.6834 .57649 m .68981 .57883 L .68664 .5833 L .179 .996 0 0 k
F
.6834 .57649 m .68655 .57274 L .68981 .57883 L F
.33713 .62648 m .33609 .61421 L .3395 .61736 L .221 .996 0 0 k
F
.33713 .62648 m .33364 .62449 L .33609 .61421 L F
.34062 .62865 m .33713 .62648 L .3395 .61736 L .262 .996 0 0 k
F
.69613 .56474 m .70277 .56745 L .69949 .56965 L .302 .996 0 0 k
F
.69292 .56701 m .69613 .56474 L .69949 .56965 L .285 .996 0 0 k
F
.34062 .62865 m .3395 .61736 L .34288 .62084 L .262 .996 0 0 k
F
.34408 .63121 m .34062 .62865 L .34288 .62084 L .329 .996 0 0 k
F
.30478 .51065 m .30584 .50676 L .30893 .51031 L .996 .996 0 .112 k
F
.30787 .51499 m .30478 .51065 L .30893 .51031 L .996 .996 0 .017 k
F
.3516 .57371 m .34834 .57151 L .35191 .56215 L .208 .996 0 0 k
F
.34822 .58496 m .34834 .57151 L .3516 .57371 L .202 .996 0 0 k
F
.35149 .58799 m .34822 .58496 L .3516 .57371 L .175 .996 0 0 k
F
.33364 .62449 m .33269 .61119 L .33609 .61421 L .196 .996 0 0 k
F
.33364 .62449 m .33014 .62252 L .33269 .61119 L F
.32421 .63373 m .32317 .61812 L .32665 .62043 L .123 .996 0 0 k
F
.32421 .63373 m .32063 .63271 L .32317 .61812 L F
.33516 .57227 m .33542 .56021 L .33863 .56341 L .315 .996 0 0 k
F
.33841 .57565 m .33516 .57227 L .33863 .56341 L .286 .996 0 0 k
F
.67289 .55742 m .67984 .56718 L .67672 .56999 L .451 .996 0 0 k
F
.67289 .55742 m .67604 .5568 L .67984 .56718 L F
.65366 .52783 m .65665 .53158 L .66075 .53182 L 0 .996 .996 .102 k
F
.64967 .53375 m .65665 .53158 L .65366 .52783 L 0 .996 .996 .244 k
F
.64682 .53107 m .64967 .53375 L .65366 .52783 L 0 .996 .996 .19 k
F
.33609 .61421 m .33269 .61119 L .33546 .60016 L .222 .996 0 0 k
F
.32646 .70622 m .32218 .71683 L .32318 .70172 L 0 .996 .252 .002 k
F
.32585 .71862 m .32218 .71683 L .32646 .70622 L 0 .996 .322 .001 k
F
.32781 .63442 m .32665 .62043 L .33014 .62252 L .131 .996 0 0 k
F
.32781 .63442 m .32421 .63373 L .32665 .62043 L F
.3388 .60367 m .33546 .60016 L .33846 .58933 L .229 .996 0 0 k
F
.33609 .61421 m .33546 .60016 L .3388 .60367 L .222 .996 0 0 k
F
.34408 .63121 m .34288 .62084 L .34624 .62491 L .329 .996 0 0 k
F
.34752 .63441 m .34408 .63121 L .34624 .62491 L .441 .996 0 0 k
F
.33846 .58933 m .33841 .57565 L .34168 .57885 L .245 .996 0 0 k
F
.34176 .59283 m .33846 .58933 L .34168 .57885 L .228 .996 0 0 k
F
.3388 .60367 m .33846 .58933 L .34176 .59283 L .229 .996 0 0 k
F
.7193 .55924 m .72605 .56222 L .72267 .5635 L .363 .996 0 0 k
F
.71597 .56065 m .7193 .55924 L .72267 .5635 L .353 .996 0 0 k
F
.33841 .57565 m .33863 .56341 L .34186 .56635 L .286 .996 0 0 k
F
.34168 .57885 m .33841 .57565 L .34186 .56635 L .258 .996 0 0 k
F
.32586 .54923 m .32651 .53957 L .32964 .54321 L .504 .996 0 0 k
F
.32903 .55312 m .32586 .54923 L .32964 .54321 L .461 .996 0 0 k
F
.73963 .55752 m .7464 .5611 L .74295 .56212 L .388 .996 0 0 k
F
.73623 .55865 m .73963 .55752 L .74295 .56212 L .385 .996 0 0 k
F
.32567 .64729 m .32421 .63373 L .32781 .63442 L .045 .996 0 0 k
F
.78809 .55582 m .79478 .56071 L .79122 .56154 L .399 .996 0 0 k
F
.78456 .55673 m .78809 .55582 L .79122 .56154 L F
.34168 .57885 m .34186 .56635 L .3451 .56906 L .258 .996 0 0 k
F
.34495 .58194 m .34168 .57885 L .3451 .56906 L .23 .996 0 0 k
F
.34176 .59283 m .34168 .57885 L .34495 .58194 L .228 .996 0 0 k
F
.69936 .56273 m .70605 .56551 L .70277 .56745 L .318 .996 0 0 k
F
.69613 .56474 m .69936 .56273 L .70277 .56745 L .302 .996 0 0 k
F
.3395 .61736 m .33609 .61421 L .3388 .60367 L .235 .996 0 0 k
F
.2638 .46849 m .26439 .47945 L .26775 .47942 L 0 .996 .996 .087 k
F
.2638 .46849 m .26046 .46787 L .26439 .47945 L F
.32585 .71862 m .32153 .72995 L .32218 .71683 L 0 .996 .322 .001 k
F
.34834 .57151 m .34869 .56036 L .35191 .56215 L .244 .996 0 0 k
F
.34834 .57151 m .3451 .56906 L .34869 .56036 L F
.34495 .58194 m .3451 .56906 L .34834 .57151 L .23 .996 0 0 k
F
.34822 .58496 m .34495 .58194 L .34834 .57151 L .202 .996 0 0 k
F
.34505 .59641 m .34495 .58194 L .34822 .58496 L .211 .996 0 0 k
F
.34505 .59641 m .34176 .59283 L .34495 .58194 L F
.36579 .54898 m .36652 .54579 L .36961 .54585 L .284 .996 0 0 k
F
.36579 .54898 m .36262 .54923 L .36652 .54579 L F
.30787 .51499 m .30893 .51031 L .31201 .51391 L .996 .996 0 .017 k
F
.31096 .5193 m .30787 .51499 L .31201 .51391 L .996 .945 0 0 k
F
.34834 .60024 m .34822 .58496 L .35149 .58799 L .195 .996 0 0 k
F
.34834 .60024 m .34505 .59641 L .34822 .58496 L F
.23247 .81464 m .24057 .65846 L .24255 .68225 L 0 .996 .103 .15 k
F
.23247 .81464 m .22984 .79803 L .24057 .65846 L F
.35161 .60449 m .35149 .58799 L .35476 .59113 L .173 .996 0 0 k
F
.35161 .60449 m .34834 .60024 L .35149 .58799 L F
.81979 .55492 m .82637 .56058 L .82276 .56133 L .399 .996 0 0 k
F
.8162 .55575 m .81979 .55492 L .82276 .56133 L F
.32593 .6714 m .32193 .67708 L .32371 .66147 L 0 .996 .079 .002 k
F
.32445 .6862 m .32193 .67708 L .32593 .6714 L 0 .996 .146 .002 k
F
.34214 .60734 m .34176 .59283 L .34505 .59641 L .226 .996 0 0 k
F
.34214 .60734 m .3388 .60367 L .34176 .59283 L F
.6803 .58111 m .68664 .5833 L .68352 .58893 L .123 .996 0 0 k
F
.6803 .58111 m .6834 .57649 L .68664 .5833 L F
.3395 .61736 m .3388 .60367 L .34214 .60734 L .235 .996 0 0 k
F
.35883 .55517 m .35947 .54873 L .36262 .54923 L .257 .996 0 0 k
F
.35883 .55517 m .35563 .55444 L .35947 .54873 L F
.32903 .55312 m .32964 .54321 L .33279 .54667 L .461 .996 0 0 k
F
.33222 .55678 m .32903 .55312 L .33279 .54667 L .421 .996 0 0 k
F
.35485 .60945 m .35476 .59113 L .35802 .5945 L .139 .996 0 .016 k
F
.35485 .60945 m .35161 .60449 L .35476 .59113 L F
.76371 .55608 m .77048 .56035 L .76697 .56125 L .397 .996 0 0 k
F
.76024 .55708 m .76371 .55608 L .76697 .56125 L F
.34752 .63441 m .34624 .62491 L .34957 .62992 L .441 .996 0 0 k
F
.35091 .63862 m .34752 .63441 L .34957 .62992 L .641 .996 0 0 k
F
.3073 .64791 m .30658 .62382 L .31004 .62691 L .002 .996 0 .061 k
F
.3073 .64791 m .30372 .64628 L .30658 .62382 L F
.25336 .74216 m .25693 .64742 L .25962 .66212 L 0 .996 .071 .141 k
F
.25336 .74216 m .25028 .73189 L .25693 .64742 L F
.3451 .56906 m .34548 .5582 L .34869 .56036 L .279 .996 0 0 k
F
.3451 .56906 m .34186 .56635 L .34548 .5582 L F
.34288 .62084 m .3395 .61736 L .34214 .60734 L .256 .996 0 0 k
F
.35805 .61547 m .35802 .5945 L .36126 .5983 L .096 .996 0 .055 k
F
.35805 .61547 m .35485 .60945 L .35802 .5945 L F
.35191 .56215 m .35244 .55315 L .35563 .55444 L .274 .996 0 0 k
F
.35191 .56215 m .34869 .56036 L .35244 .55315 L F
.6775 .60563 m .68325 .59953 L .68023 .60892 L 0 .996 .174 .002 k
F
.6775 .60563 m .68047 .59617 L .68325 .59953 L F
.33222 .55678 m .33279 .54667 L .33595 .54992 L .421 .996 0 0 k
F
.33542 .56021 m .33222 .55678 L .33595 .54992 L .384 .996 0 0 k
F
.32196 .64837 m .32063 .63271 L .32421 .63373 L .028 .996 0 .004 k
F
.32567 .64729 m .32196 .64837 L .32421 .63373 L .045 .996 0 0 k
F
.32371 .66147 m .32196 .64837 L .32567 .64729 L 0 .996 0 .013 k
F
.7026 .56091 m .70935 .56376 L .70605 .56551 L .333 .996 0 0 k
F
.69936 .56273 m .7026 .56091 L .70605 .56551 L .318 .996 0 0 k
F
.31096 .5193 m .31201 .51391 L .31509 .51754 L .996 .945 0 0 k
F
.31406 .52356 m .31096 .5193 L .31509 .51754 L .98 .984 0 0 k
F
.34186 .56635 m .34229 .55571 L .34548 .5582 L .314 .996 0 0 k
F
.34186 .56635 m .33863 .56341 L .34229 .55571 L F
.34546 .61137 m .34505 .59641 L .34834 .60024 L .224 .996 0 0 k
F
.34546 .61137 m .34214 .60734 L .34505 .59641 L F
.72263 .55789 m .72944 .561 L .72605 .56222 L .37 .996 0 0 k
F
.7193 .55924 m .72263 .55789 L .72605 .56222 L .363 .996 0 0 k
F
.3826 .54414 m .38331 .55048 L .38618 .55208 L 0 .996 .996 .155 k
F
.3826 .54414 m .37955 .54543 L .38331 .55048 L F
.33542 .56021 m .33595 .54992 L .33911 .55294 L .384 .996 0 0 k
F
.33863 .56341 m .33542 .56021 L .33911 .55294 L .348 .996 0 0 k
F
.33863 .56341 m .33911 .55294 L .34229 .55571 L F
.74303 .5564 m .74986 .56008 L .7464 .5611 L .39 .996 0 0 k
F
.73963 .55752 m .74303 .5564 L .7464 .5611 L .388 .996 0 0 k
F
.79162 .55492 m .79834 .55989 L .79478 .56071 L .399 .996 0 0 k
F
.78809 .55582 m .79162 .55492 L .79478 .56071 L F
.37273 .54507 m .37352 .54542 L .37652 .54578 L .5 .5 .5 1 k
F
.37273 .54507 m .36961 .54585 L .37352 .54542 L F
.34288 .62084 m .34214 .60734 L .34546 .61137 L .256 .996 0 0 k
F
.67206 .54702 m .67918 .556 L .67604 .5568 L .749 .996 0 0 k
F
.67206 .54702 m .67519 .54769 L .67918 .556 L F
.66797 .53937 m .67519 .54769 L .67206 .54702 L .996 .996 0 .027 k
F
.82337 .55409 m .82998 .55983 L .82637 .56058 L .399 .996 0 0 k
F
.81979 .55492 m .82337 .55409 L .82637 .56058 L F
.36118 .62308 m .36126 .5983 L .36448 .60276 L .035 .996 0 .1 k
F
.36118 .62308 m .35805 .61547 L .36126 .5983 L F
.44734 .48243 m .45056 .50807 L .45229 .50317 L 0 .996 .79 .092 k
F
.44734 .48243 m .44537 .49308 L .45056 .50807 L F
.31092 .64886 m .31004 .62691 L .31354 .62937 L .004 .996 0 .047 k
F
.31092 .64886 m .3073 .64791 L .31004 .62691 L F
.31826 .64903 m .31708 .63128 L .32063 .63271 L .016 .996 0 .017 k
F
.32196 .64837 m .31826 .64903 L .32063 .63271 L .028 .996 0 .004 k
F
.34624 .62491 m .34288 .62084 L .34546 .61137 L .286 .996 0 0 k
F
.36654 .65786 m .36354 .67899 L .36623 .70134 L 0 .996 .888 .013 k
F
.36966 .67003 m .36654 .65786 L .36623 .70134 L 0 .996 .69 .012 k
F
.29 .66875 m .28992 .63129 L .29327 .63649 L 0 .996 0 .109 k
F
.29 .66875 m .28648 .6655 L .28992 .63129 L F
.27217 .69814 m .27334 .63917 L .27646 .64802 L 0 .996 .03 .127 k
F
.27217 .69814 m .26881 .69215 L .27334 .63917 L F
.31406 .52356 m .31509 .51754 L .31817 .52116 L .98 .984 0 0 k
F
.31716 .52774 m .31406 .52356 L .31817 .52116 L .818 .996 0 0 k
F
.76718 .55509 m .774 .55944 L .77048 .56035 L .398 .996 0 0 k
F
.76371 .55608 m .76718 .55509 L .77048 .56035 L .397 .996 0 0 k
F
.34876 .61601 m .34834 .60024 L .35161 .60449 L .222 .996 0 0 k
F
.34876 .61601 m .34546 .61137 L .34834 .60024 L F
.67604 .5568 m .68299 .56477 L .67984 .56718 L .465 .996 0 0 k
F
.67604 .5568 m .67918 .556 L .68299 .56477 L F
.31458 .64921 m .31354 .62937 L .31708 .63128 L .008 .996 0 .032 k
F
.31826 .64903 m .31458 .64921 L .31708 .63128 L .016 .996 0 .017 k
F
.31458 .64921 m .31092 .64886 L .31354 .62937 L .008 .996 0 .032 k
F
.70585 .55923 m .71266 .56215 L .70935 .56376 L .345 .996 0 0 k
F
.7026 .56091 m .70585 .55923 L .70935 .56376 L .333 .996 0 0 k
F
.34869 .56036 m .34928 .55141 L .35244 .55315 L .313 .996 0 0 k
F
.34869 .56036 m .34548 .5582 L .34928 .55141 L F
.67652 .70919 m .682 .74622 L .68044 .79998 L 0 .996 .248 .043 k
F
.68176 .93175 m .67897 .77547 L .67775 .83926 L 0 .996 0 .84 k
F
.68176 .93175 m .68185 .83785 L .67897 .77547 L F
.67441 .74969 m .67652 .70919 L .68044 .79998 L 0 .996 .277 .043 k
F
.35091 .63862 m .34957 .62992 L .35283 .63633 L .641 .996 0 0 k
F
.35424 .64434 m .35091 .63862 L .35283 .63633 L .996 .996 0 .072 k
F
.67362 .57334 m .6803 .58111 L .67724 .58696 L .199 .996 0 0 k
F
.67362 .57334 m .67672 .56999 L .6803 .58111 L F
.67055 .57745 m .67362 .57334 L .67724 .58696 L .139 .996 0 .011 k
F
.66797 .53937 m .67106 .54104 L .67519 .54769 L .996 .996 0 .027 k
F
.67672 .56999 m .6834 .57649 L .6803 .58111 L .246 .996 0 0 k
F
.67672 .56999 m .67984 .56718 L .6834 .57649 L F
.68299 .56477 m .68972 .56964 L .68655 .57274 L .325 .996 0 0 k
F
.67984 .56718 m .68655 .57274 L .6834 .57649 L .29 .996 0 0 k
F
.67984 .56718 m .68299 .56477 L .68655 .57274 L F
.26046 .46787 m .26099 .48 L .26439 .47945 L 0 .996 .996 .101 k
F
.26046 .46787 m .25706 .46787 L .26099 .48 L F
.79515 .55401 m .80191 .55906 L .79834 .55989 L .399 .996 0 0 k
F
.79162 .55492 m .79515 .55401 L .79834 .55989 L F
.72597 .55659 m .73283 .55981 L .72944 .561 L .376 .996 0 0 k
F
.72263 .55789 m .72597 .55659 L .72944 .561 L .37 .996 0 0 k
F
.67724 .58696 m .68352 .58893 L .68047 .59617 L .053 .996 0 0 k
F
.67724 .58696 m .6803 .58111 L .68352 .58893 L F
.82696 .55326 m .8336 .55908 L .82998 .55983 L .399 .996 0 0 k
F
.82337 .55409 m .82696 .55326 L .82998 .55983 L F
.68614 .56266 m .69292 .56701 L .68972 .56964 L .352 .996 0 0 k
F
.68299 .56477 m .68614 .56266 L .68972 .56964 L .325 .996 0 0 k
F
.31716 .52774 m .31817 .52116 L .32126 .52474 L .818 .996 0 0 k
F
.32027 .53181 m .31716 .52774 L .32126 .52474 L .718 .996 0 0 k
F
.34624 .62491 m .34546 .61137 L .34876 .61601 L .286 .996 0 0 k
F
.74644 .55529 m .75332 .55907 L .74986 .56008 L .392 .996 0 0 k
F
.74303 .5564 m .74644 .55529 L .74986 .56008 L .39 .996 0 0 k
F
.35563 .55444 m .35634 .54766 L .35947 .54873 L .298 .996 0 0 k
F
.35563 .55444 m .35244 .55315 L .35634 .54766 L F
.36423 .63298 m .36448 .60276 L .36765 .60824 L 0 .996 0 .142 k
F
.36423 .63298 m .36118 .62308 L .36448 .60276 L F
.67055 .57745 m .67724 .58696 L .67424 .5945 L .139 .996 0 .011 k
F
.66752 .58261 m .67055 .57745 L .67424 .5945 L .052 .996 0 .071 k
F
.32445 .6862 m .32033 .69389 L .32193 .67708 L 0 .996 .146 .002 k
F
.32318 .70172 m .32033 .69389 L .32445 .6862 L 0 .996 .194 .002 k
F
.52259 .4612 m .5226 .47515 L .52867 .49962 L 0 .996 .996 0 k
F
.32371 .66147 m .31986 .66457 L .32196 .64837 L 0 .996 0 .013 k
F
.32193 .67708 m .31986 .66457 L .32371 .66147 L 0 .996 .071 .003 k
F
.34548 .5582 m .34613 .54931 L .34928 .55141 L .35 .996 0 0 k
F
.34548 .5582 m .34229 .55571 L .34613 .54931 L F
.68931 .56075 m .69613 .56474 L .69292 .56701 L .356 .996 0 0 k
F
.68614 .56266 m .68931 .56075 L .69292 .56701 L .352 .996 0 0 k
F
.34957 .62992 m .34624 .62491 L .34876 .61601 L .328 .996 0 0 k
F
.77066 .5541 m .77752 .55854 L .774 .55944 L .398 .996 0 0 k
F
.76718 .55509 m .77066 .5541 L .774 .55944 L F
.31986 .66457 m .31826 .64903 L .32196 .64837 L 0 .996 0 .023 k
F
.32027 .53181 m .32126 .52474 L .32434 .52828 L .718 .996 0 0 k
F
.32338 .53577 m .32027 .53181 L .32434 .52828 L .646 .996 0 0 k
F
.35201 .6216 m .35161 .60449 L .35485 .60945 L .205 .996 0 .007 k
F
.35201 .6216 m .34876 .61601 L .35161 .60449 L F
.39773 .5553 m .39777 .5816 L .40025 .59259 L 0 .996 .996 .012 k
F
.39773 .5553 m .39482 .55518 L .39777 .5816 L F
.70911 .55767 m .71597 .56065 L .71266 .56215 L .355 .996 0 0 k
F
.70585 .55923 m .70911 .55767 L .71266 .56215 L .345 .996 0 0 k
F
.24758 1.01194 m .25945 .85812 L .24649 1.0126 L 0 .996 .167 .32 k
F
.24649 1.0126 m .25945 .85812 L .25196 .91762 L F
.24894 1.01141 m .25945 .85812 L .24758 1.01194 L 0 .996 .166 .304 k
F
.36262 .54923 m .36345 .54509 L .36652 .54579 L .34 .996 0 0 k
F
.36262 .54923 m .35947 .54873 L .36345 .54509 L F
.36836 .83229 m .36699 .77371 L .36313 .84772 L 0 .996 .532 .007 k
F
.82696 .55326 m .83055 .55243 L .8336 .55908 L .399 .996 0 0 k
F
.79868 .5531 m .80548 .55824 L .80191 .55906 L F
.79515 .55401 m .79868 .5531 L .80191 .55906 L F
.32338 .53577 m .32434 .52828 L .32743 .53173 L .646 .996 0 0 k
F
.32651 .53957 m .32338 .53577 L .32743 .53173 L .589 .996 0 0 k
F
.34229 .55571 m .34299 .5469 L .34613 .54931 L .386 .996 0 0 k
F
.34229 .55571 m .33911 .55294 L .34299 .5469 L F
.50502 .46372 m .50455 .47718 L .5106 .46253 L 0 .996 .698 .341 k
F
.67918 .556 m .68614 .56266 L .68299 .56477 L .469 .996 0 0 k
F
.69249 .559 m .69936 .56273 L .69613 .56474 L .361 .996 0 0 k
F
.68931 .56075 m .69249 .559 L .69613 .56474 L .356 .996 0 0 k
F
.72931 .55533 m .73623 .55865 L .73283 .55981 L .381 .996 0 0 k
F
.72597 .55659 m .72931 .55533 L .73283 .55981 L .376 .996 0 0 k
F
.74986 .5542 m .75678 .55807 L .75332 .55907 L .393 .996 0 0 k
F
.74644 .55529 m .74986 .5542 L .75332 .55907 L .392 .996 0 0 k
F
.32651 .53957 m .32743 .53173 L .33053 .53508 L .589 .996 0 0 k
F
.32964 .54321 m .32651 .53957 L .33053 .53508 L .541 .996 0 0 k
F
.33911 .55294 m .33986 .54424 L .34299 .5469 L .422 .996 0 0 k
F
.33911 .55294 m .33595 .54992 L .33986 .54424 L F
.36039 .80543 m .35859 .74682 L .3609 .78036 L .5 .5 .5 1 k
F
.66752 .58261 m .67424 .5945 L .67134 .6044 L .052 .996 0 .071 k
F
.66455 .58927 m .66752 .58261 L .67134 .6044 L 0 .996 0 .127 k
F
.34957 .62992 m .34876 .61601 L .35201 .6216 L .328 .996 0 0 k
F
.67918 .556 m .68232 .55507 L .68614 .56266 L .469 .996 0 0 k
F
.67519 .54769 m .68232 .55507 L .67918 .556 L .67 .996 0 0 k
F
.32964 .54321 m .33053 .53508 L .33363 .5383 L .541 .996 0 0 k
F
.33279 .54667 m .32964 .54321 L .33363 .5383 L .498 .996 0 0 k
F
.33595 .54992 m .33674 .54136 L .33986 .54424 L .459 .996 0 0 k
F
.33595 .54992 m .33279 .54667 L .33674 .54136 L F
.77414 .55311 m .78104 .55763 L .77752 .55854 L .398 .996 0 0 k
F
.77066 .5541 m .77414 .55311 L .77752 .55854 L F
.33279 .54667 m .33363 .5383 L .33674 .54136 L .498 .996 0 0 k
F
.35244 .55315 m .35323 .54614 L .35634 .54766 L .338 .996 0 0 k
F
.35244 .55315 m .34928 .55141 L .35323 .54614 L F
.29358 .67092 m .29327 .63649 L .2967 .64066 L 0 .996 0 .098 k
F
.29358 .67092 m .29 .66875 L .29327 .63649 L F
.71237 .55619 m .7193 .55924 L .71597 .56065 L .364 .996 0 0 k
F
.70911 .55767 m .71237 .55619 L .71597 .56065 L .355 .996 0 0 k
F
.56855 .53715 m .57471 .49404 L .5733 .48356 L .5 .5 .5 1 k
F
.56748 .54209 m .56855 .53715 L .5733 .48356 L F
.80222 .5522 m .80905 .55741 L .80548 .55824 L .399 .996 0 0 k
F
.79868 .5531 m .80222 .5522 L .80548 .55824 L F
.36715 .64622 m .36765 .60824 L .37077 .61522 L 0 .996 0 .162 k
F
.36715 .64622 m .36423 .63298 L .36765 .60824 L F
.68232 .55507 m .68931 .56075 L .68614 .56266 L .467 .996 0 0 k
F
.64295 .54422 m .64967 .53375 L .64682 .53107 L 0 .996 .996 .996 k
F
.64032 .5454 m .64295 .54422 L .64682 .53107 L 0 .996 .97 .61 k
F
.69568 .55737 m .7026 .56091 L .69936 .56273 L .366 .996 0 0 k
F
.69249 .559 m .69568 .55737 L .69936 .56273 L .361 .996 0 0 k
F
.35521 .62862 m .35485 .60945 L .35805 .61547 L .181 .996 0 .045 k
F
.35521 .62862 m .35201 .6216 L .35485 .60945 L F
.31603 .66723 m .31458 .64921 L .31826 .64903 L 0 .996 0 .034 k
F
.31986 .66457 m .31603 .66723 L .31826 .64903 L 0 .996 0 .023 k
F
.67519 .54769 m .67831 .54785 L .68232 .55507 L .67 .996 0 0 k
F
.67106 .54104 m .67831 .54785 L .67519 .54769 L .996 .962 0 0 k
F
.35424 .64434 m .35283 .63633 L .35601 .64479 L .996 .996 0 .072 k
F
.35748 .65225 m .35424 .64434 L .35601 .64479 L .5 .5 .5 1 k
F
.36961 .54585 m .37054 .54453 L .37352 .54542 L 0 .996 0 .42 k
F
.36961 .54585 m .36652 .54579 L .37054 .54453 L F
.25706 .46787 m .25754 .48109 L .26099 .48 L 0 .996 .996 .116 k
F
.25706 .46787 m .25361 .46853 L .25754 .48109 L F
.35283 .63633 m .34957 .62992 L .35201 .6216 L .36 .996 0 .005 k
F
.73266 .55409 m .73963 .55752 L .73623 .55865 L .384 .996 0 0 k
F
.72931 .55533 m .73266 .55409 L .73623 .55865 L .381 .996 0 0 k
F
.75328 .55311 m .76024 .55708 L .75678 .55807 L .395 .996 0 0 k
F
.74986 .5542 m .75328 .55311 L .75678 .55807 L .393 .996 0 0 k
F
.37955 .54543 m .38044 .54869 L .38331 .55048 L 0 .996 .996 .225 k
F
.37955 .54543 m .37652 .54578 L .38044 .54869 L F
.65665 .53158 m .6596 .53395 L .66381 .53491 L 0 .996 .996 .182 k
F
.77762 .55213 m .78456 .55673 L .78104 .55763 L .398 .996 0 0 k
F
.77414 .55311 m .77762 .55213 L .78104 .55763 L F
.32318 .70172 m .31895 .71121 L .32033 .69389 L 0 .996 .194 .002 k
F
.32218 .71683 m .31895 .71121 L .32318 .70172 L 0 .996 .249 .002 k
F
.43478 .49161 m .43805 .49619 L .44013 .48701 L 0 .996 .996 .44 k
F
.43478 .49161 m .43258 .50014 L .43805 .49619 L F
.42929 .50629 m .43258 .50014 L .43478 .49161 L .5 .5 .5 1 k
F
.67424 .5945 m .68047 .59617 L .6775 .60563 L 0 .996 0 .034 k
F
.67424 .5945 m .67724 .58696 L .68047 .59617 L F
.32193 .67708 m .31794 .68235 L .31986 .66457 L 0 .996 .071 .003 k
F
.32033 .69389 m .31794 .68235 L .32193 .67708 L 0 .996 .134 .002 k
F
.71565 .55477 m .72263 .55789 L .7193 .55924 L .371 .996 0 0 k
F
.71237 .55619 m .71565 .55477 L .7193 .55924 L .364 .996 0 0 k
F
.34928 .55141 m .35013 .54425 L .35323 .54614 L .377 .996 0 0 k
F
.34928 .55141 m .34613 .54931 L .35013 .54425 L F
.80576 .55129 m .81263 .55658 L .80905 .55741 L .399 .996 0 0 k
F
.80222 .5522 m .80576 .55129 L .80905 .55741 L F
.35947 .54873 m .36039 .54391 L .36345 .54509 L .364 .996 0 0 k
F
.35947 .54873 m .35634 .54766 L .36039 .54391 L F
.69888 .55583 m .70585 .55923 L .7026 .56091 L .371 .996 0 0 k
F
.69568 .55737 m .69888 .55583 L .7026 .56091 L .366 .996 0 0 k
F
.67465 .61823 m .68023 .60892 L .67733 .62143 L 0 .996 .327 .001 k
F
.67465 .61823 m .6775 .60563 L .68023 .60892 L F
.68547 .55404 m .69249 .559 L .68931 .56075 L .45 .996 0 0 k
F
.68232 .55507 m .68547 .55404 L .68931 .56075 L .467 .996 0 0 k
F
.44013 .48701 m .44346 .50026 L .44537 .49308 L 0 .996 .996 .18 k
F
.44013 .48701 m .43805 .49619 L .44346 .50026 L F
.65249 .5353 m .6596 .53395 L .65665 .53158 L 0 .996 .996 .394 k
F
.64967 .53375 m .65249 .5353 L .65665 .53158 L 0 .996 .996 .244 k
F
.67831 .54785 m .68547 .55404 L .68232 .55507 L .612 .996 0 0 k
F
.39482 .55518 m .39521 .57311 L .39777 .5816 L 0 .996 .996 .013 k
F
.39482 .55518 m .39193 .55452 L .39521 .57311 L F
.31794 .68235 m .31603 .66723 L .31986 .66457 L 0 .996 .062 .009 k
F
.31221 .6694 m .31092 .64886 L .31458 .64921 L 0 .996 0 .044 k
F
.31603 .66723 m .31221 .6694 L .31458 .64921 L 0 .996 0 .034 k
F
.29722 .67214 m .2967 .64066 L .30018 .64389 L 0 .996 0 .087 k
F
.29722 .67214 m .29358 .67092 L .2967 .64066 L F
.35283 .63633 m .35201 .6216 L .35521 .62862 L .36 .996 0 .005 k
F
.73601 .55288 m .74303 .5564 L .73963 .55752 L .387 .996 0 0 k
F
.73266 .55409 m .73601 .55288 L .73963 .55752 L .384 .996 0 0 k
F
.7567 .55203 m .76371 .55608 L .76024 .55708 L .395 .996 0 0 k
F
.75328 .55311 m .7567 .55203 L .76024 .55708 L F
.66455 .58927 m .67134 .6044 L .66855 .61766 L 0 .996 0 .127 k
F
.66165 .59804 m .66455 .58927 L .66855 .61766 L 0 .996 .001 .136 k
F
.31072 .77584 m .30589 .79661 L .30434 .80683 L .5 .5 .5 1 k
F
.31072 .77584 m .30434 .80683 L .3049 .80452 L F
.30434 .80683 m .30234 .81622 L .30407 .80858 L F
.30589 .79661 m .30176 .81775 L .30434 .80683 L F
.30176 .81775 m .29901 .83187 L .30434 .80683 L F
.3049 .80452 m .30434 .80683 L .30407 .80858 L F
.30589 .79661 m .30086 .82019 L .30013 .8248 L F
.30589 .79661 m .30013 .8248 L .30126 .81991 L F
.30176 .81775 m .29948 .82888 L .30036 .82496 L F
.30589 .79661 m .30126 .81991 L .30176 .81775 L F
.30126 .81991 m .29948 .82888 L .30176 .81775 L F
.30795 .7915 m .30722 .79419 L .30867 .78844 L 0 .996 .996 .054 k
F
.30722 .79419 m .30312 .80949 L .30776 .7919 L F
.30722 .79419 m .30776 .7919 L .30867 .78844 L F
.30846 .78888 m .30312 .80949 L .30797 .78988 L F
.30867 .78844 m .30776 .7919 L .30846 .78888 L F
.30776 .7919 m .30312 .80949 L .30846 .78888 L F
.30126 .81991 m .30013 .8248 L .29948 .82888 L .5 .5 .5 1 k
F
.30036 .82496 m .29948 .82888 L .29901 .83187 L F
.30781 .79209 m .30407 .80858 L .30399 .80865 L 0 .996 .996 .054 k
F
.30712 .79465 m .30399 .80865 L .30312 .80949 L F
.30781 .79209 m .30399 .80865 L .30712 .79465 L F
.30895 .78786 m .30407 .80858 L .30781 .79209 L F
.30234 .81622 m .29901 .83187 L .30407 .80858 L .5 .5 .5 1 k
F
.30889 .78798 m .30795 .7915 L .30867 .78844 L 0 .996 .996 .054 k
F
.30895 .78786 m .30868 .78884 L .30889 .78798 L F
.30868 .78884 m .30312 .80949 L .30889 .78798 L F
.42447 .57798 m .42825 .52414 L .43058 .51954 L 0 .996 .236 .021 k
F
.42646 .59201 m .42447 .57798 L .43058 .51954 L 0 .996 .281 .02 k
F
.67106 .54104 m .67414 .54192 L .67831 .54785 L .996 .962 0 0 k
F
.66684 .53683 m .67414 .54192 L .67106 .54104 L .996 .996 0 .153 k
F
.78111 .55114 m .78809 .55582 L .78456 .55673 L .399 .996 0 0 k
F
.77762 .55213 m .78111 .55114 L .78456 .55673 L .398 .996 0 0 k
F
.34613 .54931 m .34705 .54208 L .35013 .54425 L .415 .996 0 0 k
F
.34613 .54931 m .34299 .5469 L .34705 .54208 L F
.80931 .55038 m .8162 .55575 L .81263 .55658 L .399 .996 0 0 k
F
.80576 .55129 m .80931 .55038 L .81263 .55658 L F
.32133 .73925 m .31715 .74221 L .32153 .72995 L 0 .996 .643 0 k
F
.32133 .73925 m .31691 .75243 L .31715 .74221 L F
.29761 .80516 m .2876 .88255 L .29325 .84963 L .5 .5 .5 1 k
F
.29761 .80516 m .29227 .8345 L .2876 .88255 L F
.71892 .55341 m .72597 .55659 L .72263 .55789 L .377 .996 0 0 k
F
.71565 .55477 m .71892 .55341 L .72263 .55789 L .371 .996 0 0 k
F
.70208 .55436 m .70911 .55767 L .70585 .55923 L .376 .996 0 0 k
F
.69888 .55583 m .70208 .55436 L .70585 .55923 L .371 .996 0 0 k
F
.68861 .55294 m .69568 .55737 L .69249 .559 L .437 .996 0 0 k
F
.68547 .55404 m .68861 .55294 L .69249 .559 L .45 .996 0 0 k
F
.35833 .63772 m .35805 .61547 L .36118 .62308 L .148 .996 0 .098 k
F
.35833 .63772 m .35521 .62862 L .35805 .61547 L F
.20676 .94749 m .22361 .68113 L .22443 .71873 L 0 .996 .125 .153 k
F
.20676 .94749 m .20478 .92201 L .22361 .68113 L F
.30842 .67105 m .3073 .64791 L .31092 .64886 L 0 .996 0 .055 k
F
.31221 .6694 m .30842 .67105 L .31092 .64886 L 0 .996 0 .044 k
F
.27565 .70245 m .27646 .64802 L .2797 .65527 L 0 .996 .033 .116 k
F
.27565 .70245 m .27217 .69814 L .27646 .64802 L F
.30092 .6725 m .30018 .64389 L .30372 .64628 L 0 .996 0 .076 k
F
.30092 .6725 m .29722 .67214 L .30018 .64389 L F
.682 .74622 m .68526 .73432 L .68344 .78031 L 0 .996 .996 0 k
F
.34299 .5469 m .34397 .53966 L .34705 .54208 L .452 .996 0 0 k
F
.34299 .5469 m .33986 .54424 L .34397 .53966 L F
.58137 .47914 m .58293 .48948 L .58847 .48231 L 0 .996 .895 .143 k
F
.57608 .50097 m .58293 .48948 L .58137 .47914 L 0 .996 .85 .441 k
F
.57471 .49404 m .57608 .50097 L .58137 .47914 L 0 .996 .709 .394 k
F
.3699 .66432 m .37077 .61522 L .37381 .62442 L 0 .996 .009 .171 k
F
.3699 .66432 m .36715 .64622 L .37077 .61522 L F
.76012 .55096 m .76718 .55509 L .76371 .55608 L .396 .996 0 0 k
F
.7567 .55203 m .76012 .55096 L .76371 .55608 L .395 .996 0 0 k
F
.35634 .54766 m .35735 .54233 L .36039 .54391 L .394 .996 0 0 k
F
.35634 .54766 m .35323 .54614 L .35735 .54233 L F
.73936 .55169 m .74644 .55529 L .74303 .5564 L .39 .996 0 0 k
F
.73601 .55288 m .73936 .55169 L .74303 .5564 L .387 .996 0 0 k
F
.30465 .67211 m .30372 .64628 L .3073 .64791 L 0 .996 0 .066 k
F
.30842 .67105 m .30465 .67211 L .3073 .64791 L 0 .996 0 .055 k
F
.36652 .54579 m .36756 .54323 L .37054 .54453 L .565 .996 0 0 k
F
.36652 .54579 m .36345 .54509 L .36756 .54323 L F
.30465 .67211 m .30092 .6725 L .30372 .64628 L 0 .996 0 .066 k
F
.67831 .54785 m .68141 .54763 L .68547 .55404 L .612 .996 0 0 k
F
.67414 .54192 m .68141 .54763 L .67831 .54785 L .82 .996 0 0 k
F
.7846 .55016 m .79162 .55492 L .78809 .55582 L .399 .996 0 0 k
F
.78111 .55114 m .7846 .55016 L .78809 .55582 L F
.32218 .71683 m .31786 .72785 L .31895 .71121 L 0 .996 .249 .002 k
F
.32153 .72995 m .31786 .72785 L .32218 .71683 L 0 .996 .351 .001 k
F
.81286 .54947 m .81979 .55492 L .8162 .55575 L .399 .996 0 0 k
F
.80931 .55038 m .81286 .54947 L .8162 .55575 L F
.35601 .64479 m .35283 .63633 L .35521 .62862 L .36 .996 0 .078 k
F
.25361 .46853 m .25404 .48276 L .25754 .48109 L 0 .996 .996 .134 k
F
.25361 .46853 m .25009 .46991 L .25404 .48276 L F
.5166 .46182 m .52262 .48465 L .5226 .47515 L 0 .996 .996 .064 k
F
.5166 .46182 m .51645 .47472 L .52262 .48465 L F
.5106 .46253 m .51645 .47472 L .5166 .46182 L 0 .996 .753 .15 k
F
.68141 .54763 m .68861 .55294 L .68547 .55404 L .562 .996 0 0 k
F
.33986 .54424 m .3409 .53706 L .34397 .53966 L .489 .996 0 0 k
F
.33986 .54424 m .33674 .54136 L .3409 .53706 L F
.5106 .46253 m .51029 .4753 L .51645 .47472 L 0 .996 .753 .15 k
F
.50455 .47718 m .51029 .4753 L .5106 .46253 L 0 .996 .89 .376 k
F
.70529 .55293 m .71237 .55619 L .70911 .55767 L .38 .996 0 0 k
F
.70208 .55436 m .70529 .55293 L .70911 .55767 L .376 .996 0 0 k
F
.72221 .55208 m .72931 .55533 L .72597 .55659 L .381 .996 0 0 k
F
.71892 .55341 m .72221 .55208 L .72597 .55659 L .377 .996 0 0 k
F
.69176 .55178 m .69888 .55583 L .69568 .55737 L .428 .996 0 0 k
F
.68861 .55294 m .69176 .55178 L .69568 .55737 L .437 .996 0 0 k
F
.37652 .54578 m .37758 .54676 L .38044 .54869 L 0 .996 .996 .553 k
F
.37652 .54578 m .37352 .54542 L .37758 .54676 L F
.33674 .54136 m .33783 .5343 L .3409 .53706 L .527 .996 0 0 k
F
.33674 .54136 m .33363 .5383 L .33783 .5343 L F
.32153 .72995 m .31715 .74221 L .31786 .72785 L 0 .996 .351 .001 k
F
.67134 .6044 m .67424 .5945 L .6775 .60563 L 0 .996 .05 .033 k
F
.39226 .56515 m .38994 .56087 L .3926 .56637 L 0 .996 .996 .04 k
F
.38905 .55346 m .38994 .56087 L .39226 .56515 L F
.3896 .56006 m .38726 .55622 L .38994 .56087 L 0 .996 .996 .103 k
F
.38618 .55208 m .38726 .55622 L .3896 .56006 L F
.38618 .55208 m .38331 .55048 L .38726 .55622 L F
.38726 .55622 m .38455 .5522 L .38493 .55241 L .996 .996 0 .157 k
F
.38905 .55346 m .38618 .55208 L .38994 .56087 L 0 .996 .996 .04 k
F
.38726 .55622 m .38493 .55241 L .38891 .55459 L .996 .996 0 .157 k
F
.38994 .56087 m .38726 .55622 L .38764 .5566 L .5 .5 .5 1 k
F
.39193 .55452 m .38905 .55346 L .3926 .56637 L 0 .996 .996 .019 k
F
.38994 .56087 m .38764 .5566 L .39147 .56043 L .5 .5 .5 1 k
F
.3926 .56637 m .38994 .56087 L .39032 .56148 L F
.39193 .55452 m .3926 .56637 L .39489 .5713 L 0 .996 .996 .019 k
F
.3926 .56637 m .39032 .56148 L .39399 .56753 L .5 .5 .5 1 k
F
.39489 .5713 m .3926 .56637 L .39521 .57311 L 0 .996 .996 .019 k
F
.76355 .54988 m .77066 .5541 L .76718 .55509 L .397 .996 0 0 k
F
.76012 .55096 m .76355 .54988 L .76718 .55509 L .396 .996 0 0 k
F
.33363 .5383 m .33477 .53143 L .33783 .5343 L .567 .996 0 0 k
F
.33363 .5383 m .33053 .53508 L .33477 .53143 L F
.81641 .54856 m .82337 .55409 L .81979 .55492 L .399 .996 0 0 k
F
.81286 .54947 m .81641 .54856 L .81979 .55492 L F
.30584 .50676 m .30724 .50419 L .31031 .50704 L .996 .996 0 .143 k
F
.30584 .50676 m .30275 .50328 L .30724 .50419 L F
.30893 .51031 m .30584 .50676 L .31031 .50704 L .996 .996 0 .036 k
F
.74273 .55051 m .74986 .5542 L .74644 .55529 L .392 .996 0 0 k
F
.73936 .55169 m .74273 .55051 L .74644 .55529 L .39 .996 0 0 k
F
.78809 .54917 m .79515 .55401 L .79162 .55492 L .399 .996 0 0 k
F
.7846 .55016 m .78809 .54917 L .79162 .55492 L F
.30275 .50328 m .30416 .50145 L .30724 .50419 L .996 .996 0 .265 k
F
.30275 .50328 m .29966 .49991 L .30416 .50145 L F
.30893 .51031 m .31031 .50704 L .31338 .51 L .996 .996 0 .036 k
F
.31201 .51391 m .30893 .51031 L .31338 .51 L .996 .941 0 0 k
F
.35748 .65225 m .35601 .64479 L .35907 .65623 L .5 .5 .5 1 k
F
.3606 .66333 m .35748 .65225 L .35907 .65623 L F
.31201 .51391 m .31338 .51 L .31644 .51303 L .996 .941 0 0 k
F
.31509 .51754 m .31201 .51391 L .31644 .51303 L .996 .96 0 0 k
F
.32033 .69389 m .3162 .70135 L .31794 .68235 L 0 .996 .134 .002 k
F
.31895 .71121 m .3162 .70135 L .32033 .69389 L 0 .996 .184 .002 k
F
.29966 .49991 m .30106 .49887 L .30416 .50145 L .996 .996 0 .39 k
F
.29966 .49991 m .29655 .49668 L .30106 .49887 L F
.33053 .53508 m .33171 .52845 L .33477 .53143 L .61 .996 0 0 k
F
.33053 .53508 m .32743 .53173 L .33171 .52845 L F
.31396 .68723 m .31221 .6694 L .31603 .66723 L 0 .996 .056 .017 k
F
.31794 .68235 m .31396 .68723 L .31603 .66723 L 0 .996 .062 .009 k
F
.31509 .51754 m .31644 .51303 L .3195 .51611 L .996 .96 0 0 k
F
.31817 .52116 m .31509 .51754 L .3195 .51611 L .937 .996 0 0 k
F
.36966 .67003 m .36623 .70134 L .36857 .73355 L 0 .996 .69 .012 k
F
.37257 .68803 m .36966 .67003 L .36857 .73355 L 0 .996 .599 .011 k
F
.31817 .52116 m .3195 .51611 L .32255 .51921 L .937 .996 0 0 k
F
.32126 .52474 m .31817 .52116 L .32255 .51921 L .81 .996 0 0 k
F
.35323 .54614 m .35432 .54046 L .35735 .54233 L .424 .996 0 0 k
F
.35323 .54614 m .35013 .54425 L .35432 .54046 L F
.32743 .53173 m .32866 .52541 L .33171 .52845 L .661 .996 0 0 k
F
.32743 .53173 m .32434 .52828 L .32866 .52541 L F
.32126 .52474 m .32255 .51921 L .32561 .52232 L .81 .996 0 0 k
F
.32434 .52828 m .32126 .52474 L .32561 .52232 L .725 .996 0 0 k
F
.29655 .49668 m .29796 .49646 L .30106 .49887 L .996 .996 0 .427 k
F
.29655 .49668 m .29344 .49362 L .29796 .49646 L F
.32434 .52828 m .32561 .52232 L .32866 .52541 L .725 .996 0 0 k
F
.59974 .50933 m .60778 .55779 L .60596 .56718 L .5 .5 .5 1 k
F
.59974 .50933 m .60176 .51502 L .60778 .55779 L F
.7085 .55154 m .71565 .55477 L .71237 .55619 L .384 .996 0 0 k
F
.70529 .55293 m .7085 .55154 L .71237 .55619 L .38 .996 0 0 k
F
.35601 .64479 m .35521 .62862 L .35833 .63772 L .36 .996 0 .078 k
F
.7255 .55077 m .73266 .55409 L .72931 .55533 L .385 .996 0 0 k
F
.72221 .55208 m .7255 .55077 L .72931 .55533 L .381 .996 0 0 k
F
.29344 .49362 m .29483 .49424 L .29796 .49646 L .5 .5 .5 1 k
F
.29344 .49362 m .29031 .49076 L .29483 .49424 L F
.69491 .55059 m .70208 .55436 L .69888 .55583 L .421 .996 0 0 k
F
.69176 .55178 m .69491 .55059 L .69888 .55583 L .428 .996 0 0 k
F
.65808 .53615 m .6637 .536 L .66252 .53532 L .492 .996 0 .398 k
F
.66132 .53463 m .66252 .53532 L .66684 .53683 L 0 .996 .996 .443 k
F
.6642 .53591 m .66542 .53595 L .66984 .53789 L .996 .996 0 .344 k
F
.66252 .53532 m .66542 .53595 L .6642 .53591 L F
.6637 .536 m .66542 .53595 L .66252 .53532 L .492 .996 0 .398 k
F
.65977 .5361 m .66086 .53583 L .66542 .53595 L F
.65808 .53615 m .66086 .53583 L .65977 .5361 L F
.65086 .53998 m .65808 .53615 L .6553 .53603 L 0 .996 .251 .366 k
F
.65086 .53998 m .6535 .53843 L .65692 .53673 L F
.65702 .53672 m .65692 .53673 L .65808 .53615 L F
.65086 .53998 m .65692 .53673 L .65702 .53672 L F
.65692 .53673 m .66086 .53583 L .65808 .53615 L 0 .996 .226 .216 k
F
.6535 .53843 m .66086 .53583 L .65692 .53673 L F
.65628 .53681 m .66193 .53555 L .66086 .53583 L .207 .996 0 .011 k
F
.65614 .53684 m .65627 .53681 L .65628 .53681 L F
.65627 .53681 m .66193 .53555 L .65628 .53681 L F
.66193 .53555 m .66363 .53518 L .66086 .53583 L F
.66086 .53583 m .66661 .53599 L .66542 .53595 L .21 .996 0 .199 k
F
.66542 .53595 m .6683 .53603 L .67282 .53832 L .906 .996 0 .13 k
F
.66661 .53599 m .6683 .53603 L .66542 .53595 L .21 .996 0 .199 k
F
.6596 .53395 m .66252 .53532 L .66132 .53463 L 0 .996 .996 .443 k
F
.68452 .54713 m .69176 .55178 L .68861 .55294 L .524 .996 0 0 k
F
.68141 .54763 m .68452 .54713 L .68861 .55294 L .562 .996 0 0 k
F
.64559 .5429 m .65249 .5353 L .64967 .53375 L .5 .5 .5 1 k
F
.64295 .54422 m .64559 .5429 L .64967 .53375 L 0 .996 .996 .996 k
F
.81996 .54765 m .82696 .55326 L .82337 .55409 L .399 .996 0 0 k
F
.81641 .54856 m .81996 .54765 L .82337 .55409 L F
.36345 .54509 m .3646 .54162 L .36756 .54323 L .527 .996 0 0 k
F
.36345 .54509 m .36039 .54391 L .3646 .54162 L F
.28766 .82643 m .27422 .95072 L .28063 .9066 L 0 .996 .336 .618 k
F
.28766 .82643 m .28189 .86237 L .27422 .95072 L F
.76699 .54881 m .77414 .55311 L .77066 .5541 L .397 .996 0 0 k
F
.76355 .54988 m .76699 .54881 L .77066 .5541 L F
.29031 .49076 m .2917 .49226 L .29483 .49424 L 0 .996 .996 .27 k
F
.29031 .49076 m .28716 .48815 L .2917 .49226 L F
.79159 .54818 m .79868 .5531 L .79515 .55401 L .399 .996 0 0 k
F
.78809 .54917 m .79159 .54818 L .79515 .55401 L F
.67414 .54192 m .67719 .54223 L .68141 .54763 L .82 .996 0 0 k
F
.66984 .53789 m .67719 .54223 L .67414 .54192 L .996 .952 0 0 k
F
.67134 .6044 m .6775 .60563 L .67465 .61823 L 0 .996 .05 .033 k
F
.66165 .59804 m .66855 .61766 L .66593 .63571 L 0 .996 .001 .136 k
F
.65885 .60984 m .66165 .59804 L .66593 .63571 L 0 .996 .037 .138 k
F
.30372 .79522 m .29561 .84684 L .30086 .82019 L .5 .5 .5 1 k
F
.30372 .79522 m .29861 .82068 L .29561 .84684 L F
.3162 .70135 m .31396 .68723 L .31794 .68235 L 0 .996 .13 .002 k
F
.74609 .54934 m .75328 .55311 L .74986 .5542 L .393 .996 0 0 k
F
.74273 .55051 m .74609 .54934 L .74986 .5542 L .392 .996 0 0 k
F
.45405 .49556 m .45728 .53092 L .45874 .53375 L 0 .996 .996 .01 k
F
.45405 .49556 m .45229 .50317 L .45728 .53092 L F
.67719 .54223 m .68452 .54713 L .68141 .54763 L .688 .996 0 0 k
F
.25664 .74977 m .25962 .66212 L .26252 .67434 L 0 .996 .076 .13 k
F
.25664 .74977 m .25336 .74216 L .25962 .66212 L F
.35013 .54425 m .35129 .53835 L .35432 .54046 L .454 .996 0 0 k
F
.35013 .54425 m .34705 .54208 L .35129 .53835 L F
.36133 .64984 m .36118 .62308 L .36423 .63298 L .101 .996 0 .15 k
F
.36133 .64984 m .35833 .63772 L .36118 .62308 L F
.31724 .75668 m .31238 .76706 L .31691 .75243 L 0 .996 .996 0 k
F
.31724 .75668 m .31267 .77231 L .31238 .76706 L F
.28716 .48815 m .28854 .49052 L .2917 .49226 L 0 .996 .996 .206 k
F
.28716 .48815 m .28399 .4858 L .28854 .49052 L F
.6553 .53603 m .66252 .53532 L .6596 .53395 L .5 .5 .5 1 k
F
.65249 .5353 m .6553 .53603 L .6596 .53395 L 0 .996 .996 .394 k
F
.36836 .83229 m .36313 .84772 L .36339 .93706 L 0 .996 .532 .007 k
F
.36328 .90959 m .36568 .74724 L .36783 .78709 L 0 .996 .082 .531 k
F
.36328 .90959 m .36257 .83155 L .36568 .74724 L F
.71172 .55017 m .71892 .55341 L .71565 .55477 L .387 .996 0 0 k
F
.7085 .55154 m .71172 .55017 L .71565 .55477 L .384 .996 0 0 k
F
.72879 .54949 m .73601 .55288 L .73266 .55409 L .388 .996 0 0 k
F
.7255 .55077 m .72879 .54949 L .73266 .55409 L .385 .996 0 0 k
F
.58847 .48231 m .59593 .49446 L .59409 .48575 L 0 .996 .996 .044 k
F
.82352 .54674 m .83055 .55243 L .82696 .55326 L .399 .996 0 0 k
F
.81996 .54765 m .82352 .54674 L .82696 .55326 L F
.37352 .54542 m .37471 .54471 L .37758 .54676 L .996 .996 0 .329 k
F
.37352 .54542 m .37054 .54453 L .37471 .54471 L F
.69806 .54936 m .70529 .55293 L .70208 .55436 L .415 .996 0 0 k
F
.69491 .55059 m .69806 .54936 L .70208 .55436 L .421 .996 0 0 k
F
.79509 .5472 m .80222 .5522 L .79868 .5531 L .399 .996 0 0 k
F
.79159 .54818 m .79509 .5472 L .79868 .5531 L F
.27923 .70525 m .2797 .65527 L .28305 .66105 L 0 .996 .037 .105 k
F
.27923 .70525 m .27565 .70245 L .2797 .65527 L F
.77042 .54775 m .77762 .55213 L .77414 .55311 L .398 .996 0 0 k
F
.76699 .54881 m .77042 .54775 L .77414 .55311 L .397 .996 0 0 k
F
.25009 .46991 m .25049 .48503 L .25404 .48276 L 0 .996 .996 .152 k
F
.25009 .46991 m .24651 .47206 L .25049 .48503 L F
.58847 .48231 m .59017 .49146 L .59593 .49446 L 0 .996 .996 .044 k
F
.58293 .48948 m .59017 .49146 L .58847 .48231 L 0 .996 .996 .152 k
F
.74946 .54818 m .7567 .55203 L .75328 .55311 L .394 .996 0 0 k
F
.74609 .54934 m .74946 .54818 L .75328 .55311 L .393 .996 0 0 k
F
.28399 .4858 m .28536 .48907 L .28854 .49052 L 0 .996 .996 .172 k
F
.28399 .4858 m .2808 .48377 L .28536 .48907 L F
.34705 .54208 m .34828 .53606 L .35129 .53835 L .484 .996 0 0 k
F
.34705 .54208 m .34397 .53966 L .34828 .53606 L F
.30998 .69172 m .30842 .67105 L .31221 .6694 L 0 .996 .053 .026 k
F
.31396 .68723 m .30998 .69172 L .31221 .6694 L 0 .996 .056 .017 k
F
.68761 .54641 m .69491 .55059 L .69176 .55178 L .495 .996 0 0 k
F
.68452 .54713 m .68761 .54641 L .69176 .55178 L .524 .996 0 0 k
F
.36039 .54391 m .36164 .53977 L .3646 .54162 L .506 .996 0 0 k
F
.36039 .54391 m .35735 .54233 L .36164 .53977 L F
.37239 .68952 m .37381 .62442 L .37673 .63686 L 0 .996 .039 .178 k
F
.37239 .68952 m .3699 .66432 L .37381 .62442 L F
.82352 .54674 m .82708 .54583 L .83055 .55243 L .399 .996 0 0 k
F
.35907 .65623 m .35601 .64479 L .35833 .63772 L .315 .996 0 .174 k
F
.71494 .54883 m .72221 .55208 L .71892 .55341 L .389 .996 0 0 k
F
.71172 .55017 m .71494 .54883 L .71892 .55341 L .387 .996 0 0 k
F
.73209 .54823 m .73936 .55169 L .73601 .55288 L .39 .996 0 0 k
F
.72879 .54949 m .73209 .54823 L .73601 .55288 L .388 .996 0 0 k
F
.79859 .54621 m .80576 .55129 L .80222 .5522 L .399 .996 0 0 k
F
.79509 .5472 m .79859 .54621 L .80222 .5522 L F
.34397 .53966 m .34526 .53362 L .34828 .53606 L .514 .996 0 0 k
F
.34397 .53966 m .3409 .53706 L .34526 .53362 L F
.77386 .54668 m .78111 .55114 L .77762 .55213 L .398 .996 0 0 k
F
.77042 .54775 m .77386 .54668 L .77762 .55213 L F
.67196 .63526 m .67733 .62143 L .6746 .63838 L 0 .996 .533 0 k
F
.67196 .63526 m .67465 .61823 L .67733 .62143 L F
.2808 .48377 m .28215 .48791 L .28536 .48907 L 0 .996 .996 .154 k
F
.2808 .48377 m .27759 .48208 L .28215 .48791 L F
.31895 .71121 m .31469 .72077 L .3162 .70135 L 0 .996 .184 .002 k
F
.31786 .72785 m .31469 .72077 L .31895 .71121 L 0 .996 .245 .002 k
F
.70121 .54811 m .7085 .55154 L .70529 .55293 L .411 .996 0 0 k
F
.69806 .54936 m .70121 .54811 L .70529 .55293 L .415 .996 0 0 k
F
.68023 .54211 m .68761 .54641 L .68452 .54713 L .609 .996 0 0 k
F
.67719 .54223 m .68023 .54211 L .68452 .54713 L .688 .996 0 0 k
F
.75283 .54702 m .76012 .55096 L .7567 .55203 L .395 .996 0 0 k
F
.74946 .54818 m .75283 .54702 L .7567 .55203 L .394 .996 0 0 k
F
.67282 .53832 m .68023 .54211 L .67719 .54223 L .806 .996 0 0 k
F
.66984 .53789 m .67282 .53832 L .67719 .54223 L .996 .952 0 0 k
F
.3409 .53706 m .34225 .53106 L .34526 .53362 L .546 .996 0 0 k
F
.3409 .53706 m .33783 .5343 L .34225 .53106 L F
.37054 .54453 m .37185 .54256 L .37471 .54471 L .901 .984 0 0 k
F
.37054 .54453 m .36756 .54323 L .37185 .54256 L F
.66855 .61766 m .67134 .6044 L .67465 .61823 L 0 .996 .123 .032 k
F
.69071 .54553 m .69806 .54936 L .69491 .55059 L .472 .996 0 0 k
F
.68761 .54641 m .69071 .54553 L .69491 .55059 L .495 .996 0 0 k
F
.8021 .54522 m .80931 .55038 L .80576 .55129 L .399 .996 0 0 k
F
.79859 .54621 m .8021 .54522 L .80576 .55129 L F
.35735 .54233 m .35869 .53773 L .36164 .53977 L .505 .996 0 0 k
F
.35735 .54233 m .35432 .54046 L .35869 .53773 L F
.7354 .54698 m .74273 .55051 L .73936 .55169 L .392 .996 0 0 k
F
.73209 .54823 m .7354 .54698 L .73936 .55169 L .39 .996 0 0 k
F
.66542 .53595 m .67282 .53832 L .66984 .53789 L .906 .996 0 .13 k
F
.71817 .5475 m .7255 .55077 L .72221 .55208 L .391 .996 0 0 k
F
.71494 .54883 m .71817 .5475 L .72221 .55208 L .389 .996 0 0 k
F
.4224 .56744 m .42596 .52685 L .42825 .52414 L 0 .996 .188 .022 k
F
.42447 .57798 m .4224 .56744 L .42825 .52414 L 0 .996 .236 .021 k
F
.44537 .49308 m .44887 .51104 L .45056 .50807 L 0 .996 .996 .095 k
F
.44537 .49308 m .44346 .50026 L .44887 .51104 L F
.77731 .54561 m .7846 .55016 L .78111 .55114 L .398 .996 0 0 k
F
.77386 .54668 m .77731 .54561 L .78111 .55114 L F
.30602 .69577 m .30465 .67211 L .30842 .67105 L 0 .996 .051 .035 k
F
.30998 .69172 m .30602 .69577 L .30842 .67105 L 0 .996 .053 .026 k
F
.33783 .5343 m .33924 .52842 L .34225 .53106 L .581 .996 0 0 k
F
.33783 .5343 m .33477 .53143 L .33924 .52842 L F
.27759 .48208 m .27892 .48708 L .28215 .48791 L 0 .996 .996 .146 k
F
.27759 .48208 m .27434 .48076 L .27892 .48708 L F
.35907 .65623 m .35833 .63772 L .36133 .64984 L .315 .996 0 .174 k
F
.75621 .54587 m .76355 .54988 L .76012 .55096 L .396 .996 0 0 k
F
.75283 .54702 m .75621 .54587 L .76012 .55096 L .395 .996 0 0 k
F
.70437 .54684 m .71172 .55017 L .7085 .55154 L .409 .996 0 0 k
F
.70121 .54811 m .70437 .54684 L .7085 .55154 L .411 .996 0 0 k
F
.28289 .70672 m .28305 .66105 L .28648 .6655 L 0 .996 .04 .095 k
F
.28289 .70672 m .27923 .70525 L .28305 .66105 L F
.64822 .54148 m .6553 .53603 L .65249 .5353 L .5 .5 .5 1 k
F
.64559 .5429 m .64822 .54148 L .65249 .5353 L F
.31207 .70859 m .30998 .69172 L .31396 .68723 L 0 .996 .124 .006 k
F
.3162 .70135 m .31207 .70859 L .31396 .68723 L 0 .996 .13 .002 k
F
.33477 .53143 m .33624 .52573 L .33924 .52842 L .618 .996 0 0 k
F
.33477 .53143 m .33171 .52845 L .33624 .52573 L F
.80561 .54423 m .81286 .54947 L .80931 .55038 L .399 .996 0 0 k
F
.8021 .54522 m .80561 .54423 L .80931 .55038 L F
.6553 .53603 m .65808 .53615 L .66252 .53532 L .5 .5 .5 1 k
F
.31469 .72077 m .31207 .70859 L .3162 .70135 L 0 .996 .178 .002 k
F
.38331 .55048 m .38455 .5522 L .38726 .55622 L 0 .996 .996 .23 k
F
.38331 .55048 m .38044 .54869 L .38455 .5522 L F
.7387 .54574 m .74609 .54934 L .74273 .55051 L .393 .996 0 0 k
F
.7354 .54698 m .7387 .54574 L .74273 .55051 L .392 .996 0 0 k
F
.78075 .54455 m .78809 .54917 L .7846 .55016 L .398 .996 0 0 k
F
.77731 .54561 m .78075 .54455 L .7846 .55016 L F
.68327 .54167 m .69071 .54553 L .68761 .54641 L .555 .996 0 0 k
F
.68023 .54211 m .68327 .54167 L .68761 .54641 L .609 .996 0 0 k
F
.35432 .54046 m .35574 .53553 L .35869 .53773 L .514 .996 0 0 k
F
.35432 .54046 m .35129 .53835 L .35574 .53553 L F
.72141 .54619 m .72879 .54949 L .7255 .55077 L .393 .996 0 0 k
F
.71817 .5475 m .72141 .54619 L .7255 .55077 L .391 .996 0 0 k
F
.33171 .52845 m .33323 .52299 L .33624 .52573 L .662 .996 0 0 k
F
.33171 .52845 m .32866 .52541 L .33323 .52299 L F
.26217 1.00343 m .27427 .85349 L .26021 1.00483 L 0 .996 .244 .429 k
F
.26021 1.00483 m .27427 .85349 L .26778 .89972 L F
.26224 1.00339 m .27427 .85349 L .26217 1.00343 L 0 .996 .237 .4 k
F
.3606 .66333 m .35907 .65623 L .36197 .67199 L .5 .5 .5 1 k
F
.36354 .67899 m .3606 .66333 L .36197 .67199 L 0 .996 .996 .101 k
F
.6938 .54453 m .70121 .54811 L .69806 .54936 L .456 .996 0 0 k
F
.69071 .54553 m .6938 .54453 L .69806 .54936 L .472 .996 0 0 k
F
.36756 .54323 m .36899 .54033 L .37185 .54256 L .697 .996 0 0 k
F
.36756 .54323 m .3646 .54162 L .36899 .54033 L F
.24651 .47206 m .24687 .48792 L .25049 .48503 L 0 .996 .996 .173 k
F
.24651 .47206 m .24285 .47502 L .24687 .48792 L F
.75959 .54472 m .76699 .54881 L .76355 .54988 L .397 .996 0 0 k
F
.75621 .54587 m .75959 .54472 L .76355 .54988 L .396 .996 0 0 k
F
.32866 .52541 m .33022 .52024 L .33323 .52299 L .712 .996 0 0 k
F
.32866 .52541 m .32561 .52232 L .33022 .52024 L F
.27434 .48076 m .27566 .4866 L .27892 .48708 L 0 .996 .996 .143 k
F
.27434 .48076 m .27106 .47986 L .27566 .4866 L F
.36416 .66634 m .36423 .63298 L .36715 .64622 L .028 .996 0 .205 k
F
.36416 .66634 m .36133 .64984 L .36423 .63298 L F
.30208 .69934 m .30092 .6725 L .30465 .67211 L 0 .996 .05 .044 k
F
.30602 .69577 m .30208 .69934 L .30465 .67211 L 0 .996 .051 .035 k
F
.70753 .54556 m .71494 .54883 L .71172 .55017 L .406 .996 0 0 k
F
.70437 .54684 m .70753 .54556 L .71172 .55017 L .409 .996 0 0 k
F
.43258 .50014 m .43602 .50235 L .43805 .49619 L 0 .996 .996 .55 k
F
.43258 .50014 m .43043 .50583 L .43602 .50235 L F
.31786 .72785 m .31349 .73936 L .31469 .72077 L 0 .996 .245 .002 k
F
.31715 .74221 m .31349 .73936 L .31786 .72785 L 0 .996 .365 .001 k
F
.80912 .54325 m .81641 .54856 L .81286 .54947 L .399 .996 0 0 k
F
.80561 .54423 m .80912 .54325 L .81286 .54947 L F
.31691 .75243 m .31268 .75543 L .31715 .74221 L 0 .996 .682 0 k
F
.31691 .75243 m .31238 .76706 L .31268 .75543 L F
.67579 .53827 m .68327 .54167 L .68023 .54211 L .667 .996 0 0 k
F
.67282 .53832 m .67579 .53827 L .68023 .54211 L .806 .996 0 0 k
F
.32561 .52232 m .32721 .5175 L .33022 .52024 L .776 .996 0 0 k
F
.32561 .52232 m .32255 .51921 L .32721 .5175 L F
.65885 .60984 m .66593 .63571 L .66355 .66069 L 0 .996 .037 .138 k
F
.6562 .62603 m .65885 .60984 L .66355 .66069 L 0 .996 .075 .141 k
F
.78421 .54348 m .79159 .54818 L .78809 .54917 L .398 .996 0 0 k
F
.78075 .54455 m .78421 .54348 L .78809 .54917 L F
.28663 .70702 m .28648 .6655 L .29 .66875 L 0 .996 .042 .084 k
F
.28663 .70702 m .28289 .70672 L .28648 .6655 L F
.35129 .53835 m .35279 .53323 L .35574 .53553 L .528 .996 0 0 k
F
.35129 .53835 m .34828 .53606 L .35279 .53323 L F
.74202 .54451 m .74946 .54818 L .74609 .54934 L .394 .996 0 0 k
F
.7387 .54574 m .74202 .54451 L .74609 .54934 L .393 .996 0 0 k
F
.32255 .51921 m .32419 .51478 L .32721 .5175 L .863 .996 0 0 k
F
.32255 .51921 m .3195 .51611 L .32419 .51478 L F
.72464 .54489 m .73209 .54823 L .72879 .54949 L .394 .996 0 0 k
F
.72141 .54619 m .72464 .54489 L .72879 .54949 L .393 .996 0 0 k
F
.23544 .82706 m .24255 .68225 L .24484 .70223 L 0 .996 .107 .139 k
F
.23544 .82706 m .23247 .81464 L .24255 .68225 L F
.56964 .53299 m .57608 .50097 L .57471 .49404 L .5 .5 .5 1 k
F
.56855 .53715 m .56964 .53299 L .57471 .49404 L F
.43805 .49619 m .44159 .50495 L .44346 .50026 L 0 .996 .996 .196 k
F
.43805 .49619 m .43602 .50235 L .44159 .50495 L F
.38044 .54869 m .38183 .54861 L .38455 .5522 L .996 .996 0 .38 k
F
.38044 .54869 m .37758 .54676 L .38183 .54861 L F
.76298 .54357 m .77042 .54775 L .76699 .54881 L .397 .996 0 0 k
F
.75959 .54472 m .76298 .54357 L .76699 .54881 L F
.66855 .61766 m .67465 .61823 L .67196 .63526 L 0 .996 .123 .032 k
F
.3195 .51611 m .32117 .51211 L .32419 .51478 L .996 .978 0 0 k
F
.3195 .51611 m .31644 .51303 L .32117 .51211 L F
.6683 .53603 m .67579 .53827 L .67282 .53832 L .785 .996 0 0 k
F
.29817 .70235 m .29722 .67214 L .30092 .6725 L 0 .996 .048 .054 k
F
.30208 .69934 m .29817 .70235 L .30092 .6725 L 0 .996 .05 .044 k
F
.6969 .54344 m .70437 .54684 L .70121 .54811 L .443 .996 0 0 k
F
.6938 .54453 m .6969 .54344 L .70121 .54811 L .456 .996 0 0 k
F
.81264 .54226 m .81996 .54765 L .81641 .54856 L .399 .996 0 0 k
F
.80912 .54325 m .81264 .54226 L .81641 .54856 L F
.3646 .54162 m .36612 .53804 L .36899 .54033 L .618 .996 0 0 k
F
.3646 .54162 m .36164 .53977 L .36612 .53804 L F
.6863 .54099 m .6938 .54453 L .69071 .54553 L .516 .996 0 0 k
F
.68327 .54167 m .6863 .54099 L .69071 .54553 L .555 .996 0 0 k
F
.7107 .54426 m .71817 .5475 L .71494 .54883 L .405 .996 0 0 k
F
.70753 .54556 m .7107 .54426 L .71494 .54883 L .406 .996 0 0 k
F
.31715 .74221 m .31268 .75543 L .31349 .73936 L 0 .996 .365 .001 k
F
.31644 .51303 m .31815 .50951 L .32117 .51211 L .996 .955 0 0 k
F
.31644 .51303 m .31338 .51 L .31815 .50951 L F
.60176 .51502 m .60965 .55051 L .60778 .55779 L .5 .5 .5 1 k
F
.60176 .51502 m .60374 .51854 L .60965 .55051 L F
.34828 .53606 m .34984 .53084 L .35279 .53323 L .546 .996 0 0 k
F
.34828 .53606 m .34526 .53362 L .34984 .53084 L F
.78766 .54242 m .79509 .5472 L .79159 .54818 L .399 .996 0 0 k
F
.78421 .54348 m .78766 .54242 L .79159 .54818 L .398 .996 0 0 k
F
.29043 .7063 m .29 .66875 L .29358 .67092 L 0 .996 .045 .074 k
F
.29043 .7063 m .28663 .70702 L .29 .66875 L F
.27106 .47986 m .27237 .48649 L .27566 .4866 L 0 .996 .996 .147 k
F
.27106 .47986 m .26775 .47942 L .27237 .48649 L F
.29428 .70471 m .29358 .67092 L .29722 .67214 L 0 .996 .047 .064 k
F
.29817 .70235 m .29428 .70471 L .29722 .67214 L 0 .996 .048 .054 k
F
.74533 .54328 m .75283 .54702 L .74946 .54818 L .395 .996 0 0 k
F
.74202 .54451 m .74533 .54328 L .74946 .54818 L .394 .996 0 0 k
F
.31338 .51 m .31511 .50699 L .31815 .50951 L .996 .942 0 0 k
F
.31338 .51 m .31031 .50704 L .31511 .50699 L F
.72789 .54359 m .7354 .54698 L .73209 .54823 L .395 .996 0 0 k
F
.72464 .54489 m .72789 .54359 L .73209 .54823 L .394 .996 0 0 k
F
.29428 .70471 m .29043 .7063 L .29358 .67092 L 0 .996 .047 .064 k
F
.2601 .75501 m .26252 .67434 L .26558 .68428 L 0 .996 .08 .119 k
F
.2601 .75501 m .25664 .74977 L .26252 .67434 L F
.64822 .54148 m .65086 .53998 L .6553 .53603 L .5 .5 .5 1 k
F
.81615 .54127 m .82352 .54674 L .81996 .54765 L .399 .996 0 0 k
F
.81264 .54226 m .81615 .54127 L .81996 .54765 L F
.76637 .54243 m .77386 .54668 L .77042 .54775 L .397 .996 0 0 k
F
.76298 .54357 m .76637 .54243 L .77042 .54775 L F
.50455 .47718 m .5041 .48632 L .51029 .4753 L 0 .996 .89 .376 k
F
.37758 .54676 m .37909 .54534 L .38183 .54861 L .996 .996 0 .107 k
F
.37758 .54676 m .37471 .54471 L .37909 .54534 L F
.31031 .50704 m .31207 .50458 L .31511 .50699 L .996 .996 0 .039 k
F
.31031 .50704 m .30724 .50419 L .31207 .50458 L F
.30793 .71564 m .30602 .69577 L .30998 .69172 L 0 .996 .119 .011 k
F
.31207 .70859 m .30793 .71564 L .30998 .69172 L 0 .996 .124 .006 k
F
.34526 .53362 m .3469 .52838 L .34984 .53084 L .567 .996 0 0 k
F
.34526 .53362 m .34225 .53106 L .3469 .52838 L F
.36197 .67199 m .35907 .65623 L .36133 .64984 L .238 .996 0 .316 k
F
.67875 .53787 m .6863 .54099 L .68327 .54167 L .588 .996 0 0 k
F
.67579 .53827 m .67875 .53787 L .68327 .54167 L .667 .996 0 0 k
F
.37517 .71469 m .37257 .68803 L .37039 .78051 L 0 .996 .548 .01 k
F
.37517 .71469 m .37039 .78051 L .37143 .85007 L F
.37733 .75446 m .37517 .71469 L .37143 .85007 L 0 .996 .515 .01 k
F
.37452 .72522 m .37673 .63686 L .37949 .65406 L 0 .996 .068 .184 k
F
.37257 .68803 m .36857 .73355 L .37039 .78051 L 0 .996 .599 .011 k
F
.37452 .72522 m .37239 .68952 L .37673 .63686 L 0 .996 .068 .184 k
F
.69999 .54228 m .70753 .54556 L .70437 .54684 L .433 .996 0 0 k
F
.6969 .54344 m .69999 .54228 L .70437 .54684 L .443 .996 0 0 k
F
.36164 .53977 m .36326 .5357 L .36612 .53804 L .583 .996 0 0 k
F
.36164 .53977 m .35869 .53773 L .36326 .5357 L F
.79112 .54135 m .79859 .54621 L .79509 .5472 L .399 .996 0 0 k
F
.78766 .54242 m .79112 .54135 L .79509 .5472 L F
.71387 .54295 m .72141 .54619 L .71817 .5475 L .404 .996 0 0 k
F
.7107 .54426 m .71387 .54295 L .71817 .5475 L .405 .996 0 0 k
F
.30724 .50419 m .30902 .50229 L .31207 .50458 L .996 .996 0 .145 k
F
.30724 .50419 m .30416 .50145 L .30902 .50229 L F
.74865 .54205 m .75621 .54587 L .75283 .54702 L .396 .996 0 0 k
F
.74533 .54328 m .74865 .54205 L .75283 .54702 L .395 .996 0 0 k
F
.68933 .54013 m .6969 .54344 L .6938 .54453 L .488 .996 0 0 k
F
.6863 .54099 m .68933 .54013 L .6938 .54453 L .516 .996 0 0 k
F
.81968 .54028 m .82708 .54583 L .82352 .54674 L .399 .996 0 0 k
F
.81615 .54127 m .81968 .54028 L .82352 .54674 L F
.42028 .55931 m .42369 .52821 L .42596 .52685 L 0 .996 .138 .024 k
F
.4224 .56744 m .42028 .55931 L .42596 .52685 L 0 .996 .188 .022 k
F
.73113 .54229 m .7387 .54574 L .7354 .54698 L .396 .996 0 0 k
F
.72789 .54359 m .73113 .54229 L .7354 .54698 L .395 .996 0 0 k
F
.76976 .54129 m .77731 .54561 L .77386 .54668 L .398 .996 0 0 k
F
.76637 .54243 m .76976 .54129 L .77386 .54668 L .397 .996 0 0 k
F
.34225 .53106 m .34395 .52589 L .3469 .52838 L .592 .996 0 0 k
F
.34225 .53106 m .33924 .52842 L .34395 .52589 L F
.58293 .48948 m .58446 .49645 L .59017 .49146 L 0 .996 .996 .152 k
F
.57742 .50539 m .58446 .49645 L .58293 .48948 L 0 .996 .996 .529 k
F
.57608 .50097 m .57742 .50539 L .58293 .48948 L 0 .996 .85 .441 k
F
.30416 .50145 m .30596 .50015 L .30902 .50229 L .996 .996 0 .259 k
F
.30416 .50145 m .30106 .49887 L .30596 .50015 L F
.26775 .47942 m .26904 .48677 L .27237 .48649 L 0 .996 .996 .155 k
F
.26775 .47942 m .26439 .47945 L .26904 .48677 L F
.31469 .72077 m .31041 .73043 L .31207 .70859 L 0 .996 .178 .002 k
F
.31349 .73936 m .31041 .73043 L .31469 .72077 L 0 .996 .24 .002 k
F
.37471 .54471 m .37634 .5423 L .37909 .54534 L .988 .983 0 0 k
F
.37471 .54471 m .37185 .54256 L .37634 .5423 L F
.67118 .53571 m .67875 .53787 L .67579 .53827 L .647 .996 0 0 k
F
.6683 .53603 m .67118 .53571 L .67579 .53827 L .785 .996 0 0 k
F
.79458 .54029 m .8021 .54522 L .79859 .54621 L .399 .996 0 0 k
F
.79112 .54135 m .79458 .54029 L .79859 .54621 L F
.24285 .47502 m .2432 .49146 L .24687 .48792 L 0 .996 .996 .197 k
F
.24285 .47502 m .23911 .47883 L .2432 .49146 L F
.45229 .50317 m .45581 .52824 L .45728 .53092 L 0 .996 .996 .011 k
F
.45229 .50317 m .45056 .50807 L .45581 .52824 L F
.35869 .53773 m .36039 .53332 L .36326 .5357 L .568 .996 0 0 k
F
.35869 .53773 m .35574 .53553 L .36039 .53332 L F
.42144 .52861 m .42482 .51503 L .42703 .51166 L 0 .996 .091 .002 k
F
.42369 .52821 m .42144 .52861 L .42703 .51166 L 0 .996 .227 .002 k
F
.33924 .52842 m .341 .52337 L .34395 .52589 L .62 .996 0 0 k
F
.33924 .52842 m .33624 .52573 L .341 .52337 L F
.71704 .54164 m .72464 .54489 L .72141 .54619 L .403 .996 0 0 k
F
.71387 .54295 m .71704 .54164 L .72141 .54619 L .404 .996 0 0 k
F
.70309 .54106 m .7107 .54426 L .70753 .54556 L .426 .996 0 0 k
F
.69999 .54228 m .70309 .54106 L .70753 .54556 L .433 .996 0 0 k
F
.81968 .54028 m .8232 .53928 L .82708 .54583 L .399 .996 0 0 k
F
.66593 .63571 m .66855 .61766 L .67196 .63526 L 0 .996 .177 .031 k
F
.30106 .49887 m .30288 .49817 L .30596 .50015 L .996 .996 0 .359 k
F
.30106 .49887 m .29796 .49646 L .30288 .49817 L F
.75198 .54083 m .75959 .54472 L .75621 .54587 L .397 .996 0 0 k
F
.74865 .54205 m .75198 .54083 L .75621 .54587 L .396 .996 0 0 k
F
.31041 .73043 m .30793 .71564 L .31207 .70859 L 0 .996 .176 .002 k
F
.77316 .54014 m .78075 .54455 L .77731 .54561 L .398 .996 0 0 k
F
.76976 .54129 m .77316 .54014 L .77731 .54561 L F
.36197 .67199 m .36133 .64984 L .36416 .66634 L .238 .996 0 .316 k
F
.73438 .541 m .74202 .54451 L .7387 .54574 L .397 .996 0 0 k
F
.73113 .54229 m .73438 .541 L .7387 .54574 L .396 .996 0 0 k
F
.6817 .5372 m .68933 .54013 L .6863 .54099 L .536 .996 0 0 k
F
.67875 .53787 m .6817 .5372 L .6863 .54099 L .588 .996 0 0 k
F
.69236 .53913 m .69999 .54228 L .6969 .54344 L .467 .996 0 0 k
F
.68933 .54013 m .69236 .53913 L .6969 .54344 L .488 .996 0 0 k
F
.31267 .77231 m .30773 .78319 L .31238 .76706 L 0 .996 .996 0 k
F
.31267 .77231 m .30797 .78988 L .30773 .78319 L F
.79805 .53922 m .80561 .54423 L .8021 .54522 L .399 .996 0 0 k
F
.79458 .54029 m .79805 .53922 L .8021 .54522 L F
.33624 .52573 m .33805 .52085 L .341 .52337 L .652 .996 0 0 k
F
.33624 .52573 m .33323 .52299 L .33805 .52085 L F
.37185 .54256 m .37358 .53942 L .37634 .5423 L .741 .996 0 0 k
F
.37185 .54256 m .36899 .54033 L .37358 .53942 L F
.29796 .49646 m .29979 .49638 L .30288 .49817 L .996 .996 0 .387 k
F
.29796 .49646 m .29483 .49424 L .29979 .49638 L F
.35574 .53553 m .35752 .53091 L .36039 .53332 L .565 .996 0 0 k
F
.35574 .53553 m .35279 .53323 L .35752 .53091 L F
.59017 .49146 m .59771 .5003 L .59593 .49446 L 0 .996 .996 .059 k
F
.66363 .53518 m .67118 .53571 L .6683 .53603 L .554 .996 0 0 k
F
.66086 .53583 m .66363 .53518 L .6683 .53603 L .21 .996 0 .199 k
F
.6824 .84737 m .68304 .77471 L .68185 .83785 L .5 .5 .5 1 k
F
.6824 .84737 m .68344 .78031 L .68304 .77471 L F
.68044 .79998 m .682 .74622 L .68344 .78031 L 0 .996 .996 0 k
F
.72022 .54032 m .72789 .54359 L .72464 .54489 L .402 .996 0 0 k
F
.71704 .54164 m .72022 .54032 L .72464 .54489 L .403 .996 0 0 k
F
.75531 .53961 m .76298 .54357 L .75959 .54472 L .397 .996 0 0 k
F
.75198 .54083 m .75531 .53961 L .75959 .54472 L F
.33323 .52299 m .3351 .51833 L .33805 .52085 L .689 .996 0 0 k
F
.33323 .52299 m .33022 .52024 L .3351 .51833 L F
.51645 .47472 m .52264 .49096 L .52262 .48465 L 0 .996 .996 .067 k
F
.51645 .47472 m .51631 .48353 L .52264 .49096 L F
.51029 .4753 m .51631 .48353 L .51645 .47472 L 0 .996 .996 .157 k
F
.77656 .539 m .78421 .54348 L .78075 .54455 L .398 .996 0 0 k
F
.77316 .54014 m .77656 .539 L .78075 .54455 L F
.70619 .53981 m .71387 .54295 L .7107 .54426 L .42 .996 0 0 k
F
.70309 .54106 m .70619 .53981 L .7107 .54426 L .426 .996 0 0 k
F
.51029 .4753 m .50999 .48402 L .51631 .48353 L 0 .996 .996 .157 k
F
.5041 .48632 m .50999 .48402 L .51029 .4753 L 0 .996 .996 .438 k
F
.30379 .72247 m .30208 .69934 L .30602 .69577 L 0 .996 .116 .018 k
F
.30793 .71564 m .30379 .72247 L .30602 .69577 L 0 .996 .119 .011 k
F
.26439 .47945 m .26568 .48745 L .26904 .48677 L 0 .996 .996 .168 k
F
.26439 .47945 m .26099 .48 L .26568 .48745 L F
.73764 .53971 m .74533 .54328 L .74202 .54451 L .397 .996 0 0 k
F
.73438 .541 m .73764 .53971 L .74202 .54451 L F
.59017 .49146 m .59182 .49762 L .59771 .5003 L 0 .996 .996 .059 k
F
.58446 .49645 m .59182 .49762 L .59017 .49146 L 0 .996 .996 .171 k
F
.80152 .53815 m .80912 .54325 L .80561 .54423 L .399 .996 0 0 k
F
.79805 .53922 m .80152 .53815 L .80561 .54423 L F
.6695 .65866 m .67196 .63526 L .6746 .63838 L 0 .996 .761 0 k
F
.29483 .49424 m .29669 .49478 L .29979 .49638 L .996 .996 0 .428 k
F
.29483 .49424 m .2917 .49226 L .29669 .49478 L F
.67405 .53509 m .6817 .5372 L .67875 .53787 L .568 .996 0 0 k
F
.67118 .53571 m .67405 .53509 L .67875 .53787 L .647 .996 0 0 k
F
.35279 .53323 m .35465 .52849 L .35752 .53091 L .57 .996 0 0 k
F
.35279 .53323 m .34984 .53084 L .35465 .52849 L F
.36899 .54033 m .37081 .53666 L .37358 .53942 L .656 .996 0 0 k
F
.36899 .54033 m .36612 .53804 L .37081 .53666 L F
.33022 .52024 m .33214 .51585 L .3351 .51833 L .732 .996 0 0 k
F
.33022 .52024 m .32721 .5175 L .33214 .51585 L F
.36676 .68919 m .36715 .64622 L .3699 .66432 L 0 .996 0 .277 k
F
.36676 .68919 m .36416 .66634 L .36715 .64622 L F
.69539 .53802 m .70309 .54106 L .69999 .54228 L .451 .996 0 0 k
F
.69236 .53913 m .69539 .53802 L .69999 .54228 L .467 .996 0 0 k
F
.44346 .50026 m .44719 .51262 L .44887 .51104 L 0 .996 .996 .104 k
F
.44346 .50026 m .44159 .50495 L .44719 .51262 L F
.68465 .53634 m .69236 .53913 L .68933 .54013 L .501 .996 0 0 k
F
.6817 .5372 m .68465 .53634 L .68933 .54013 L .536 .996 0 0 k
F
.75864 .53839 m .76637 .54243 L .76298 .54357 L .398 .996 0 0 k
F
.75531 .53961 m .75864 .53839 L .76298 .54357 L .397 .996 0 0 k
F
.77996 .53786 m .78766 .54242 L .78421 .54348 L .398 .996 0 0 k
F
.77656 .539 m .77996 .53786 L .78421 .54348 L F
.7234 .53899 m .73113 .54229 L .72789 .54359 L .401 .996 0 0 k
F
.72022 .54032 m .7234 .53899 L .72789 .54359 L .402 .996 0 0 k
F
.80499 .53709 m .81264 .54226 L .80912 .54325 L .399 .996 0 0 k
F
.80152 .53815 m .80499 .53709 L .80912 .54325 L F
.32721 .5175 m .32918 .51341 L .33214 .51585 L .786 .996 0 0 k
F
.32721 .5175 m .32419 .51478 L .32918 .51341 L F
.7093 .53852 m .71704 .54164 L .71387 .54295 L .415 .996 0 0 k
F
.70619 .53981 m .7093 .53852 L .71387 .54295 L .42 .996 0 0 k
F
.29272 .49292 m .29042 .49227 L .29356 .49341 L 0 .996 .996 .353 k
F
.28854 .49052 m .29042 .49227 L .29272 .49292 L F
.28536 .48907 m .28725 .49138 L .29042 .49227 L 0 .996 .996 .301 k
F
.29042 .49227 m .28725 .49138 L .28814 .49162 L .996 .996 0 .424 k
F
.2917 .49226 m .28854 .49052 L .29356 .49341 L 0 .996 .996 .441 k
F
.29042 .49227 m .28814 .49162 L .29284 .49288 L .996 .996 0 .424 k
F
.29356 .49341 m .29042 .49227 L .29141 .49252 L .996 .996 0 .39 k
F
.2917 .49226 m .29356 .49341 L .29574 .4943 L 0 .996 .996 .441 k
F
.29356 .49341 m .29141 .49252 L .29595 .49368 L .996 .996 0 .39 k
F
.29574 .4943 m .29356 .49341 L .29669 .49478 L 0 .996 .996 .441 k
F
.7409 .53843 m .74865 .54205 L .74533 .54328 L .397 .996 0 0 k
F
.73764 .53971 m .7409 .53843 L .74533 .54328 L F
.43043 .50583 m .43404 .50633 L .43602 .50235 L .107 .996 .996 .507 k
F
.43043 .50583 m .42833 .50946 L .43404 .50633 L F
.42482 .51503 m .42833 .50946 L .42915 .50794 L 0 .996 .719 .103 k
F
.42482 .51503 m .42264 .51695 L .42833 .50946 L F
.42707 .51111 m .42626 .51159 L .42833 .50946 L 0 .996 .329 .073 k
F
.42264 .51695 m .42626 .51159 L .42707 .51111 L F
.42048 .5178 m .4242 .51263 L .42626 .51159 L .015 .996 0 .019 k
F
.42626 .51159 m .4242 .51263 L .42545 .51207 L .5 .5 .5 1 k
F
.42264 .51695 m .42048 .5178 L .42626 .51159 L 0 .996 .329 .073 k
F
.42626 .51159 m .42545 .51207 L .43014 .50995 L .5 .5 .5 1 k
F
.42833 .50946 m .42626 .51159 L .42752 .51097 L F
.42833 .50946 m .42752 .51097 L .43208 .50872 L F
.42915 .50794 m .42833 .50946 L .43043 .50583 L 0 .996 .719 .103 k
F
.34984 .53084 m .35178 .52606 L .35465 .52849 L .58 .996 0 0 k
F
.34984 .53084 m .3469 .52838 L .35178 .52606 L F
.60374 .51854 m .61155 .54471 L .60965 .55051 L .5 .5 .5 1 k
F
.60374 .51854 m .60569 .52051 L .61155 .54471 L F
.2637 .75816 m .26558 .68428 L .26881 .69215 L 0 .996 .084 .109 k
F
.2637 .75816 m .2601 .75501 L .26558 .68428 L F
.31349 .73936 m .30907 .75138 L .31041 .73043 L 0 .996 .24 .002 k
F
.31268 .75543 m .30907 .75138 L .31349 .73936 L 0 .996 .366 .001 k
F
.4181 .55286 m .42144 .52861 L .42369 .52821 L 0 .996 .072 .025 k
F
.42028 .55931 m .4181 .55286 L .42369 .52821 L 0 .996 .138 .024 k
F
.36612 .53804 m .36804 .53398 L .37081 .53666 L .611 .996 0 0 k
F
.36612 .53804 m .36326 .5357 L .36804 .53398 L F
.64132 .5525 m .64376 .548 L .64822 .54148 L 0 .996 .996 .107 k
F
.64376 .548 m .65086 .53998 L .64822 .54148 L 0 .996 .71 .07 k
F
.6535 .53843 m .65614 .53684 L .66086 .53583 L 0 .996 .226 .216 k
F
.32419 .51478 m .32621 .51103 L .32918 .51341 L .859 .996 0 0 k
F
.32419 .51478 m .32117 .51211 L .32621 .51103 L F
.6664 .53428 m .67405 .53509 L .67118 .53571 L .535 .996 0 0 k
F
.66363 .53518 m .6664 .53428 L .67118 .53571 L .554 .996 0 0 k
F
.36354 .67899 m .36197 .67199 L .36463 .69399 L 0 .996 .996 .101 k
F
.36623 .70134 m .36354 .67899 L .36463 .69399 L 0 .996 .996 .041 k
F
.78337 .53672 m .79112 .54135 L .78766 .54242 L .399 .996 0 0 k
F
.77996 .53786 m .78337 .53672 L .78766 .54242 L .398 .996 0 0 k
F
.76198 .53718 m .76976 .54129 L .76637 .54243 L F
.75864 .53839 m .76198 .53718 L .76637 .54243 L F
.38726 .55622 m .38891 .55459 L .39147 .56043 L .996 .996 0 .157 k
F
.80846 .53602 m .81615 .54127 L .81264 .54226 L .399 .996 0 0 k
F
.80499 .53709 m .80846 .53602 L .81264 .54226 L F
.69841 .53683 m .70619 .53981 L .70309 .54106 L .439 .996 0 0 k
F
.69539 .53802 m .69841 .53683 L .70309 .54106 L .451 .996 0 0 k
F
.6562 .62603 m .66355 .66069 L .6615 .69586 L 0 .996 .075 .141 k
F
.65375 .64867 m .6562 .62603 L .6615 .69586 L 0 .996 .103 .142 k
F
.38994 .56087 m .39147 .56043 L .39399 .56753 L .5 .5 .5 1 k
F
.72658 .53766 m .73438 .541 L .73113 .54229 L .401 .996 0 0 k
F
.7234 .53899 m .72658 .53766 L .73113 .54229 L F
.3469 .52838 m .3489 .52363 L .35178 .52606 L .594 .996 0 0 k
F
.3469 .52838 m .34395 .52589 L .3489 .52363 L F
.38455 .5522 m .38631 .54968 L .38891 .55459 L .996 .942 0 0 k
F
.38455 .5522 m .38183 .54861 L .38631 .54968 L F
.67691 .53423 m .68465 .53634 L .6817 .5372 L .518 .996 0 0 k
F
.67405 .53509 m .67691 .53423 L .6817 .5372 L .568 .996 0 0 k
F
.43602 .50235 m .43976 .50783 L .44159 .50495 L 0 .996 .996 .229 k
F
.43602 .50235 m .43404 .50633 L .43976 .50783 L F
.28854 .49052 m .28536 .48907 L .29042 .49227 L 0 .996 .996 .353 k
F
.26099 .48 m .26228 .48857 L .26568 .48745 L 0 .996 .996 .184 k
F
.26099 .48 m .25754 .48109 L .26228 .48857 L F
.74416 .53714 m .75198 .54083 L .74865 .54205 L .398 .996 0 0 k
F
.7409 .53843 m .74416 .53714 L .74865 .54205 L .397 .996 0 0 k
F
.32117 .51211 m .32323 .50872 L .32621 .51103 L .967 .987 0 0 k
F
.32117 .51211 m .31815 .50951 L .32323 .50872 L F
.6876 .53532 m .69539 .53802 L .69236 .53913 L .475 .996 0 0 k
F
.68465 .53634 m .6876 .53532 L .69236 .53913 L .501 .996 0 0 k
F
.7124 .5372 m .72022 .54032 L .71704 .54164 L .412 .996 0 0 k
F
.7093 .53852 m .7124 .5372 L .71704 .54164 L .415 .996 0 0 k
F
.29965 .72903 m .29817 .70235 L .30208 .69934 L 0 .996 .113 .025 k
F
.30379 .72247 m .29965 .72903 L .30208 .69934 L 0 .996 .116 .018 k
F
.36326 .5357 m .36526 .53138 L .36804 .53398 L .587 .996 0 0 k
F
.36326 .5357 m .36039 .53332 L .36526 .53138 L F
.38183 .54861 m .38369 .54542 L .38631 .54968 L .93 .996 0 0 k
F
.38183 .54861 m .37909 .54534 L .38369 .54542 L F
.39777 .5816 m .39521 .57311 L .39697 .58021 L 0 .996 .996 .075 k
F
.40025 .59259 m .39777 .5816 L .39936 .59161 L 0 .996 .996 .029 k
F
.40071 .59788 m .39936 .59161 L .40113 .60271 L F
.40025 .59259 m .39936 .59161 L .40071 .59788 L F
.39936 .59161 m .39884 .58778 L .40113 .60271 L 0 .996 .996 .075 k
F
.39777 .5816 m .39884 .58778 L .39936 .59161 L F
.39835 .58494 m .39697 .58021 L .39884 .58778 L F
.39777 .5816 m .39697 .58021 L .39835 .58494 L F
.39654 .57846 m .39646 .57641 L .39884 .58778 L 0 .996 .996 .153 k
F
.39521 .57311 m .39562 .57419 L .39654 .57846 L F
.39562 .57419 m .39646 .57641 L .39654 .57846 L F
.39521 .57311 m .39397 .5699 L .39646 .57641 L F
.39397 .5699 m .3926 .56637 L .39646 .57641 L F
.39397 .56993 m .39399 .56753 L .39646 .57641 L .5 .5 .5 1 k
F
.3926 .56637 m .39303 .56673 L .39397 .56993 L F
.39303 .56673 m .39399 .56753 L .39397 .56993 L F
.57073 .52937 m .57742 .50539 L .57608 .50097 L F
.56964 .53299 m .57073 .52937 L .57608 .50097 L F
.29227 .8345 m .28163 .91994 L .2876 .88255 L F
.29227 .8345 m .28663 .8681 L .28163 .91994 L F
.31238 .76706 m .30814 .76966 L .31268 .75543 L 0 .996 .681 0 k
F
.31238 .76706 m .30773 .78319 L .30814 .76966 L F
.78678 .53558 m .79458 .54029 L .79112 .54135 L .399 .996 0 0 k
F
.78337 .53672 m .78678 .53558 L .79112 .54135 L F
.81194 .53495 m .81968 .54028 L .81615 .54127 L F
.80846 .53602 m .81194 .53495 L .81615 .54127 L F
.3061 .74022 m .30379 .72247 L .30793 .71564 L 0 .996 .175 .002 k
F
.31041 .73043 m .3061 .74022 L .30793 .71564 L 0 .996 .176 .002 k
F
.76532 .53596 m .77316 .54014 L .76976 .54129 L .398 .996 0 0 k
F
.76198 .53718 m .76532 .53596 L .76976 .54129 L F
.34395 .52589 m .34602 .52121 L .3489 .52363 L .612 .996 0 0 k
F
.34395 .52589 m .341 .52337 L .34602 .52121 L F
.31815 .50951 m .32025 .50651 L .32323 .50872 L .996 .963 0 0 k
F
.31815 .50951 m .31511 .50699 L .32025 .50651 L F
.64376 .548 m .64624 .54422 L .65086 .53998 L 0 .996 .71 .07 k
F
.64624 .54422 m .6535 .53843 L .65086 .53998 L 0 .996 .203 .054 k
F
.41921 .52833 m .42264 .51695 L .42482 .51503 L 0 .996 0 .001 k
F
.42144 .52861 m .41921 .52833 L .42482 .51503 L 0 .996 .091 .002 k
F
.37909 .54534 m .38105 .54166 L .38369 .54542 L .747 .996 0 0 k
F
.37909 .54534 m .37634 .5423 L .38105 .54166 L F
.31268 .75543 m .30814 .76966 L .30907 .75138 L 0 .996 .366 .001 k
F
.66593 .63571 m .67196 .63526 L .6695 .65866 L 0 .996 .177 .031 k
F
.72977 .53633 m .73764 .53971 L .73438 .541 L .401 .996 0 0 k
F
.72658 .53766 m .72977 .53633 L .73438 .541 L F
.29861 .82068 m .29012 .87691 L .29561 .84684 L .5 .5 .5 1 k
F
.29861 .82068 m .29325 .84963 L .29012 .87691 L F
.70144 .53558 m .7093 .53852 L .70619 .53981 L .431 .996 0 0 k
F
.69841 .53683 m .70144 .53558 L .70619 .53981 L .439 .996 0 0 k
F
.74743 .53586 m .75531 .53961 L .75198 .54083 L .398 .996 0 0 k
F
.74416 .53714 m .74743 .53586 L .75198 .54083 L F
.28536 .48907 m .28215 .48791 L .28725 .49138 L 0 .996 .996 .301 k
F
.36039 .53332 m .36248 .52883 L .36526 .53138 L .575 .996 0 0 k
F
.36039 .53332 m .35752 .53091 L .36248 .52883 L F
.36157 .86904 m .3609 .78036 L .36257 .83155 L .5 .5 .5 1 k
F
.30907 .75138 m .3061 .74022 L .31041 .73043 L 0 .996 .237 .002 k
F
.65879 .53522 m .6664 .53428 L .66363 .53518 L .371 .996 0 0 k
F
.65614 .53684 m .65879 .53522 L .66363 .53518 L .207 .996 0 .011 k
F
.71552 .53586 m .7234 .53899 L .72022 .54032 L .409 .996 0 0 k
F
.7124 .5372 m .71552 .53586 L .72022 .54032 L .412 .996 0 0 k
F
.66917 .53321 m .67691 .53423 L .67405 .53509 L .49 .996 0 0 k
F
.6664 .53428 m .66917 .53321 L .67405 .53509 L .535 .996 0 0 k
F
.31511 .50699 m .31725 .50439 L .32025 .50651 L .996 .946 0 0 k
F
.31511 .50699 m .31207 .50458 L .31725 .50439 L F
.341 .52337 m .34314 .51882 L .34602 .52121 L .633 .996 0 0 k
F
.341 .52337 m .33805 .52085 L .34314 .51882 L F
.81543 .53388 m .8232 .53928 L .81968 .54028 L .399 .996 0 0 k
F
.81194 .53495 m .81543 .53388 L .81968 .54028 L F
.7902 .53443 m .79805 .53922 L .79458 .54029 L F
.78678 .53558 m .7902 .53443 L .79458 .54029 L F
.37634 .5423 m .3784 .53825 L .38105 .54166 L .662 .996 0 0 k
F
.37634 .5423 m .37358 .53942 L .3784 .53825 L F
.69055 .53418 m .69841 .53683 L .69539 .53802 L .457 .996 0 0 k
F
.6876 .53532 m .69055 .53418 L .69539 .53802 L .475 .996 0 0 k
F
.67978 .53321 m .6876 .53532 L .68465 .53634 L .485 .996 0 0 k
F
.67691 .53423 m .67978 .53321 L .68465 .53634 L .518 .996 0 0 k
F
.76866 .53475 m .77656 .539 L .77316 .54014 L .398 .996 0 0 k
F
.76532 .53596 m .76866 .53475 L .77316 .54014 L F
.45056 .50807 m .45434 .52568 L .45581 .52824 L 0 .996 .996 .016 k
F
.45056 .50807 m .44887 .51104 L .45434 .52568 L F
.36463 .69399 m .36197 .67199 L .36416 .66634 L .194 .996 0 .508 k
F
.35752 .53091 m .35969 .52634 L .36248 .52883 L .572 .996 0 0 k
F
.35752 .53091 m .35465 .52849 L .35969 .52634 L F
.4159 .54758 m .41921 .52833 L .42144 .52861 L 0 .996 .001 .028 k
F
.4181 .55286 m .4159 .54758 L .42144 .52861 L 0 .996 .072 .025 k
F
.73296 .53499 m .7409 .53843 L .73764 .53971 L .4 .996 0 0 k
F
.72977 .53633 m .73296 .53499 L .73764 .53971 L .401 .996 0 0 k
F
.7507 .53457 m .75864 .53839 L .75531 .53961 L .398 .996 0 0 k
F
.74743 .53586 m .7507 .53457 L .75531 .53961 L F
.31207 .50458 m .31425 .5024 L .31725 .50439 L .996 .982 0 .009 k
F
.31207 .50458 m .30902 .50229 L .31425 .5024 L F
.29551 .73526 m .29428 .70471 L .29817 .70235 L 0 .996 .11 .033 k
F
.29965 .72903 m .29551 .73526 L .29817 .70235 L 0 .996 .113 .025 k
F
.33805 .52085 m .34025 .51646 L .34314 .51882 L .658 .996 0 0 k
F
.33805 .52085 m .3351 .51833 L .34025 .51646 L F
.26743 .75947 m .26881 .69215 L .27217 .69814 L 0 .996 .088 .099 k
F
.26743 .75947 m .2637 .75816 L .26881 .69215 L F
.37358 .53942 m .37573 .53511 L .3784 .53825 L .612 .996 0 0 k
F
.37358 .53942 m .37081 .53666 L .37573 .53511 L F
.37132 .95391 m .37733 .75446 L .37143 .85007 L 0 .996 .515 .01 k
F
.37135 .95393 m .37733 .75446 L .37132 .95391 L 0 .996 .495 .009 k
F
.37135 .95393 m .37883 .8145 L .37733 .75446 L F
.37612 .77673 m .37949 .65406 L .38202 .67834 L 0 .996 .091 .189 k
F
.37612 .77673 m .37452 .72522 L .37949 .65406 L F
.81543 .53388 m .81891 .53281 L .8232 .53928 L .399 .996 0 0 k
F
.70448 .53428 m .7124 .5372 L .7093 .53852 L .424 .996 0 0 k
F
.70144 .53558 m .70448 .53428 L .7093 .53852 L .431 .996 0 0 k
F
.25754 .48109 m .25883 .49012 L .26228 .48857 L 0 .996 .996 .206 k
F
.25754 .48109 m .25404 .48276 L .25883 .49012 L F
.64873 .54095 m .65614 .53684 L .6535 .53843 L .059 .996 0 0 k
F
.64624 .54422 m .64873 .54095 L .6535 .53843 L 0 .996 .203 .054 k
F
.79362 .53329 m .80152 .53815 L .79805 .53922 L .399 .996 0 0 k
F
.7902 .53443 m .79362 .53329 L .79805 .53922 L F
.28215 .48791 m .28406 .49076 L .28725 .49138 L 0 .996 .996 .275 k
F
.28215 .48791 m .27892 .48708 L .28406 .49076 L F
.49246 1.05362 m .4919 1.03681 L .49186 1.05356 L 0 .996 .2 .093 k
F
.49716 1.05406 m .4919 1.03681 L .49246 1.05362 L F
.49716 1.05406 m .49719 1.04128 L .4919 1.03681 L F
.58446 .49645 m .58594 .50099 L .59182 .49762 L 0 .996 .996 .171 k
F
.57873 .508 m .58594 .50099 L .58446 .49645 L 0 .996 .996 .751 k
F
.57742 .50539 m .57873 .508 L .58446 .49645 L 0 .996 .996 .529 k
F
.71863 .53451 m .72658 .53766 L .7234 .53899 L .407 .996 0 0 k
F
.71552 .53586 m .71863 .53451 L .7234 .53899 L .409 .996 0 0 k
F
.77201 .53353 m .77996 .53786 L .77656 .539 L .398 .996 0 0 k
F
.76866 .53475 m .77201 .53353 L .77656 .539 L F
.60569 .52051 m .61347 .53994 L .61155 .54471 L .996 .996 0 .302 k
F
.60569 .52051 m .60762 .5214 L .61347 .53994 L F
.67441 .74969 m .68044 .79998 L .67979 .87938 L 0 .996 .277 .043 k
F
.68112 .9796 m .67775 .83926 L .67766 .93507 L 0 .996 0 .822 k
F
.6823 .97851 m .67775 .83926 L .68112 .9796 L F
.6823 .97851 m .68176 .93175 L .67775 .83926 L F
.67297 .8095 m .67441 .74969 L .67979 .87938 L 0 .996 .3 .042 k
F
.35465 .52849 m .3569 .52388 L .35969 .52634 L .575 .996 0 0 k
F
.35465 .52849 m .35178 .52606 L .3569 .52388 L F
.5041 .48632 m .50365 .49236 L .50999 .48402 L 0 .996 .996 .438 k
F
.2387 .83573 m .24484 .70223 L .24743 .71868 L 0 .996 .111 .128 k
F
.2387 .83573 m .23544 .82706 L .24484 .70223 L F
.6935 .53295 m .70144 .53558 L .69841 .53683 L .444 .996 0 0 k
F
.69055 .53418 m .6935 .53295 L .69841 .53683 L .457 .996 0 0 k
F
.30902 .50229 m .31124 .50054 L .31425 .5024 L .996 .996 0 .105 k
F
.30902 .50229 m .30596 .50015 L .31124 .50054 L F
.3351 .51833 m .33735 .51415 L .34025 .51646 L .686 .996 0 0 k
F
.3351 .51833 m .33214 .51585 L .33735 .51415 L F
.37081 .53666 m .37305 .53217 L .37573 .53511 L .582 .996 0 0 k
F
.37081 .53666 m .36804 .53398 L .37305 .53217 L F
.67193 .53199 m .67978 .53321 L .67691 .53423 L .462 .996 0 0 k
F
.66917 .53321 m .67193 .53199 L .67691 .53423 L .49 .996 0 0 k
F
.66144 .53357 m .66917 .53321 L .6664 .53428 L .394 .996 0 0 k
F
.65879 .53522 m .66144 .53357 L .6664 .53428 L .371 .996 0 0 k
F
.73616 .53365 m .74416 .53714 L .7409 .53843 L .4 .996 0 0 k
F
.73296 .53499 m .73616 .53365 L .7409 .53843 L F
.75397 .53329 m .76198 .53718 L .75864 .53839 L .398 .996 0 0 k
F
.7507 .53457 m .75397 .53329 L .75864 .53839 L F
.68264 .53205 m .69055 .53418 L .6876 .53532 L .463 .996 0 0 k
F
.67978 .53321 m .68264 .53205 L .6876 .53532 L .485 .996 0 0 k
F
.59182 .49762 m .59946 .50405 L .59771 .5003 L 0 .996 .996 .09 k
F
.79704 .53214 m .80499 .53709 L .80152 .53815 L .399 .996 0 0 k
F
.79362 .53329 m .79704 .53214 L .80152 .53815 L F
.77536 .53231 m .78337 .53672 L .77996 .53786 L F
.77201 .53353 m .77536 .53231 L .77996 .53786 L .398 .996 0 0 k
F
.36463 .69399 m .36416 .66634 L .36676 .68919 L .194 .996 0 .508 k
F
.42833 .50946 m .43208 .50872 L .43404 .50633 L .5 .5 .5 1 k
F
.70751 .53294 m .71552 .53586 L .7124 .5372 L .419 .996 0 0 k
F
.70448 .53428 m .70751 .53294 L .7124 .5372 L .424 .996 0 0 k
F
.72175 .53314 m .72977 .53633 L .72658 .53766 L .406 .996 0 0 k
F
.71863 .53451 m .72175 .53314 L .72658 .53766 L .407 .996 0 0 k
F
.4994 1.05368 m .49719 1.04128 L .49716 1.05406 L 0 .996 .124 .175 k
F
.50285 1.05316 m .49719 1.04128 L .4994 1.05368 L F
.44159 .50495 m .44553 .51319 L .44719 .51262 L 0 .996 .996 .124 k
F
.44159 .50495 m .43976 .50783 L .44553 .51319 L F
.33214 .51585 m .33445 .51189 L .33735 .51415 L .718 .996 0 0 k
F
.33214 .51585 m .32918 .51341 L .33445 .51189 L F
.66355 .66069 m .66593 .63571 L .6695 .65866 L 0 .996 .226 .03 k
F
.35178 .52606 m .3541 .52147 L .3569 .52388 L .581 .996 0 0 k
F
.35178 .52606 m .3489 .52363 L .3541 .52147 L F
.27892 .48708 m .28085 .49042 L .28406 .49076 L 0 .996 .996 .265 k
F
.27892 .48708 m .27566 .4866 L .28085 .49042 L F
.30596 .50015 m .30821 .49882 L .31124 .50054 L .996 .996 0 .198 k
F
.30596 .50015 m .30288 .49817 L .30821 .49882 L F
.65124 .53806 m .65879 .53522 L .65614 .53684 L .205 .996 0 0 k
F
.64873 .54095 m .65124 .53806 L .65614 .53684 L .059 .996 0 0 k
F
.29139 .74106 m .29043 .7063 L .29428 .70471 L 0 .996 .108 .042 k
F
.29551 .73526 m .29139 .74106 L .29428 .70471 L 0 .996 .11 .033 k
F
.36804 .53398 m .37036 .52938 L .37305 .53217 L .564 .996 0 0 k
F
.36804 .53398 m .36526 .53138 L .37036 .52938 L F
.59182 .49762 m .59344 .5016 L .59946 .50405 L 0 .996 .996 .09 k
F
.58594 .50099 m .59344 .5016 L .59182 .49762 L 0 .996 .996 .211 k
F
.75725 .532 m .76532 .53596 L .76198 .53718 L .399 .996 0 0 k
F
.75397 .53329 m .75725 .532 L .76198 .53718 L .398 .996 0 0 k
F
.73936 .53231 m .74743 .53586 L .74416 .53714 L .4 .996 0 0 k
F
.73616 .53365 m .73936 .53231 L .74416 .53714 L F
.80047 .531 m .80846 .53602 L .80499 .53709 L .399 .996 0 0 k
F
.79704 .53214 m .80047 .531 L .80499 .53709 L F
.69646 .53165 m .70448 .53428 L .70144 .53558 L .434 .996 0 0 k
F
.6935 .53295 m .69646 .53165 L .70144 .53558 L .444 .996 0 0 k
F
.30177 .75011 m .29965 .72903 L .30379 .72247 L 0 .996 .171 .005 k
F
.3061 .74022 m .30177 .75011 L .30379 .72247 L 0 .996 .175 .002 k
F
.41698 .52755 m .42048 .5178 L .42264 .51695 L .056 .996 0 0 k
F
.41921 .52833 m .41698 .52755 L .42264 .51695 L 0 .996 0 .001 k
F
.27126 .75919 m .27217 .69814 L .27565 .70245 L 0 .996 .092 .089 k
F
.27126 .75919 m .26743 .75947 L .27217 .69814 L F
.41367 .54315 m .41698 .52755 L .41921 .52833 L .016 .996 0 .001 k
F
.4159 .54758 m .41367 .54315 L .41921 .52833 L 0 .996 .001 .028 k
F
.77872 .53109 m .78678 .53558 L .78337 .53672 L .399 .996 0 0 k
F
.77536 .53231 m .77872 .53109 L .78337 .53672 L F
.32918 .51341 m .33155 .5097 L .33445 .51189 L .755 .996 0 0 k
F
.32918 .51341 m .32621 .51103 L .33155 .5097 L F
.6855 .53079 m .6935 .53295 L .69055 .53418 L .447 .996 0 0 k
F
.68264 .53205 m .6855 .53079 L .69055 .53418 L .463 .996 0 0 k
F
.3489 .52363 m .35129 .5191 L .3541 .52147 L .592 .996 0 0 k
F
.3489 .52363 m .34602 .52121 L .35129 .5191 L F
.43404 .50633 m .43794 .5094 L .43976 .50783 L 0 .996 .996 .308 k
F
.43404 .50633 m .43208 .50872 L .43794 .5094 L F
.6747 .53067 m .68264 .53205 L .67978 .53321 L .443 .996 0 0 k
F
.67193 .53199 m .6747 .53067 L .67978 .53321 L .462 .996 0 0 k
F
.72487 .53176 m .73296 .53499 L .72977 .53633 L .404 .996 0 0 k
F
.72175 .53314 m .72487 .53176 L .72977 .53633 L .406 .996 0 0 k
F
.30288 .49817 m .30517 .49727 L .30821 .49882 L .996 .996 0 .305 k
F
.30288 .49817 m .29979 .49638 L .30517 .49727 L F
.6641 .53191 m .67193 .53199 L .66917 .53321 L .39 .996 0 0 k
F
.66144 .53357 m .6641 .53191 L .66917 .53321 L .394 .996 0 0 k
F
.36526 .53138 m .36767 .52672 L .37036 .52938 L .554 .996 0 0 k
F
.36526 .53138 m .36248 .52883 L .36767 .52672 L F
.38631 .54968 m .38855 .54412 L .39106 .54888 L .612 .996 0 0 k
F
.38631 .54968 m .38369 .54542 L .38855 .54412 L F
.38891 .55459 m .38631 .54968 L .39106 .54888 L .651 .996 0 0 k
F
.71055 .53157 m .71863 .53451 L .71552 .53586 L .415 .996 0 0 k
F
.70751 .53294 m .71055 .53157 L .71552 .53586 L .419 .996 0 0 k
F
.20939 .96497 m .22443 .71873 L .22577 .75049 L 0 .996 .129 .142 k
F
.20913 .96498 m .22443 .71873 L .20939 .96497 L F
.20913 .96498 m .20676 .94749 L .22443 .71873 L F
.25404 .48276 m .25535 .49212 L .25883 .49012 L 0 .996 .996 .234 k
F
.25404 .48276 m .25049 .48503 L .25535 .49212 L F
.38369 .54542 m .38601 .53999 L .38855 .54412 L .581 .996 0 0 k
F
.38369 .54542 m .38105 .54166 L .38601 .53999 L F
.38891 .55459 m .39106 .54888 L .39355 .55448 L .651 .996 0 0 k
F
.39147 .56043 m .38891 .55459 L .39355 .55448 L .698 .996 0 0 k
F
.30907 .75138 m .30459 .76396 L .3061 .74022 L 0 .996 .237 .002 k
F
.30814 .76966 m .30459 .76396 L .30907 .75138 L 0 .996 .359 .001 k
F
.8039 .52985 m .81194 .53495 L .80846 .53602 L .399 .996 0 0 k
F
.80047 .531 m .8039 .52985 L .80846 .53602 L F
.76054 .53071 m .76866 .53475 L .76532 .53596 L F
.75725 .532 m .76054 .53071 L .76532 .53596 L F
.28728 .74633 m .28663 .70702 L .29043 .7063 L 0 .996 .105 .051 k
F
.29139 .74106 m .28728 .74633 L .29043 .7063 L 0 .996 .108 .042 k
F
.30797 .78988 m .30297 .80089 L .30773 .78319 L 0 .996 .996 0 k
F
.30797 .78988 m .30312 .80949 L .30297 .80089 L F
.74256 .53096 m .7507 .53457 L .74743 .53586 L .4 .996 0 0 k
F
.73936 .53231 m .74256 .53096 L .74743 .53586 L F
.50999 .48402 m .51617 .48938 L .51631 .48353 L 0 .996 .996 .173 k
F
.50999 .48402 m .5097 .4898 L .51617 .48938 L F
.50365 .49236 m .5097 .4898 L .50999 .48402 L 0 .996 .996 .564 k
F
.26773 .99835 m .28189 .86237 L .26763 .99845 L 0 .996 .248 .7 k
F
.26773 .99835 m .27422 .95072 L .28189 .86237 L F
.26763 .99845 m .28189 .86237 L .27571 .90394 L F
.38105 .54166 m .38345 .53632 L .38601 .53999 L .558 .996 0 0 k
F
.38105 .54166 m .3784 .53825 L .38345 .53632 L F
.32621 .51103 m .32863 .50759 L .33155 .5097 L .802 .996 0 0 k
F
.32621 .51103 m .32323 .50872 L .32863 .50759 L F
.65376 .53544 m .66144 .53357 L .65879 .53522 L .271 .996 0 0 k
F
.65124 .53806 m .65376 .53544 L .65879 .53522 L .205 .996 0 0 k
F
.27566 .4866 m .27761 .49038 L .28085 .49042 L 0 .996 .996 .267 k
F
.27566 .4866 m .27237 .48649 L .27761 .49038 L F
.78208 .52988 m .7902 .53443 L .78678 .53558 L .399 .996 0 0 k
F
.77872 .53109 m .78208 .52988 L .78678 .53558 L F
.34602 .52121 m .34848 .51679 L .35129 .5191 L .605 .996 0 0 k
F
.34602 .52121 m .34314 .51882 L .34848 .51679 L F
.39147 .56043 m .39355 .55448 L .396 .56126 L .698 .996 0 0 k
F
.39399 .56753 m .39147 .56043 L .396 .56126 L .683 .996 0 .026 k
F
.57183 .52613 m .57873 .508 L .57742 .50539 L 0 .996 .996 .15 k
F
.57073 .52937 m .57183 .52613 L .57742 .50539 L .5 .5 .5 1 k
F
.69941 .5303 m .70751 .53294 L .70448 .53428 L .426 .996 0 0 k
F
.69646 .53165 m .69941 .5303 L .70448 .53428 L .434 .996 0 0 k
F
.36902 .72136 m .3699 .66432 L .37239 .68952 L 0 .996 0 .312 k
F
.36902 .72136 m .36676 .68919 L .3699 .66432 L F
.36248 .52883 m .36497 .52415 L .36767 .52672 L .55 .996 0 0 k
F
.36248 .52883 m .35969 .52634 L .36497 .52415 L F
.29979 .49638 m .30211 .49589 L .30517 .49727 L .996 .996 0 .34 k
F
.29979 .49638 m .29669 .49478 L .30211 .49589 L F
.27518 .75754 m .27565 .70245 L .27923 .70525 L 0 .996 .096 .079 k
F
.27518 .75754 m .27126 .75919 L .27565 .70245 L F
.63454 .56843 m .63677 .55964 L .64132 .5525 L 0 .996 .693 0 k
F
.72799 .53037 m .73616 .53365 L .73296 .53499 L .403 .996 0 0 k
F
.72487 .53176 m .72799 .53037 L .73296 .53499 L .404 .996 0 0 k
F
.3784 .53825 m .38088 .53299 L .38345 .53632 L .538 .996 0 0 k
F
.3784 .53825 m .37573 .53511 L .38088 .53299 L F
.80733 .5287 m .81543 .53388 L .81194 .53495 L .399 .996 0 0 k
F
.8039 .52985 m .80733 .5287 L .81194 .53495 L F
.60762 .5214 m .61542 .53592 L .61347 .53994 L .996 .996 0 .173 k
F
.60762 .5214 m .60955 .52149 L .61542 .53592 L F
.71359 .53017 m .72175 .53314 L .71863 .53451 L .411 .996 0 0 k
F
.71055 .53157 m .71359 .53017 L .71863 .53451 L .415 .996 0 0 k
F
.63905 .5527 m .64624 .54422 L .64376 .548 L 0 .996 .083 .002 k
F
.63677 .55964 m .63905 .5527 L .64376 .548 L 0 .996 .292 .001 k
F
.45282 .52311 m .45139 .52076 L .45287 .52319 L 0 .996 .996 .071 k
F
.44719 .51262 m .45139 .52076 L .45282 .52311 L F
.44719 .51262 m .44553 .51319 L .45139 .52076 L F
.45139 .52076 m .44991 .51837 L .44996 .51842 L .996 .996 0 .399 k
F
.44887 .51104 m .45287 .52319 L .4543 .52556 L 0 .996 .996 .031 k
F
.44887 .51104 m .44719 .51262 L .45287 .52319 L F
.45139 .52076 m .44996 .51842 L .45607 .52379 L .996 .996 0 .399 k
F
.45287 .52319 m .45139 .52076 L .45144 .52082 L .5 .5 .5 1 k
F
.45287 .52319 m .45144 .52082 L .45739 .5284 L F
.4543 .52556 m .45287 .52319 L .45434 .52568 L 0 .996 .996 .031 k
F
.68837 .52945 m .69646 .53165 L .6935 .53295 L .436 .996 0 0 k
F
.6855 .53079 m .68837 .52945 L .6935 .53295 L .447 .996 0 0 k
F
.30459 .76396 m .30177 .75011 L .3061 .74022 L 0 .996 .234 .002 k
F
.46728 .56135 m .4659 .55421 L .46715 .70267 L 0 .996 .996 0 k
F
.46863 .57081 m .46728 .56135 L .46755 .77549 L F
.47396 .9223 m .4742 .84144 L .4733 .92141 L F
.4733 .92141 m .4742 .84144 L .4733 .92136 L F
.4733 .92136 m .47395 .73607 L .47189 .91947 L F
.47189 .91947 m .47395 .73607 L .4719 .91929 L F
.4719 .91929 m .47326 .67116 L .47057 .91751 L F
.47057 .91751 m .47326 .67116 L .47059 .91713 L F
.47059 .91713 m .47229 .62972 L .46939 .91552 L F
.46939 .91552 m .47229 .62972 L .46943 .91486 L F
.46943 .91486 m .47117 .60241 L .4684 .91348 L F
.4684 .91348 m .46915 .82886 L .46848 .91242 L F
.46915 .82886 m .47117 .60241 L .46928 .82017 L F
.46915 .82886 m .46928 .82017 L .46848 .91242 L F
.4723 .60936 m .47366 .58857 L .47446 .61408 L 0 .996 0 .223 k
F
.46848 .91242 m .46892 .81203 L .4677 .91138 L 0 .996 .996 0 k
F
.46892 .81203 m .46994 .58384 L .46845 .80127 L F
.46892 .81203 m .46845 .80127 L .4677 .91138 L F
.4677 .91138 m .46845 .80127 L .46782 .90974 L F
.46865 .7731 m .46994 .58384 L .46877 .76403 L F
.46782 .90974 m .4682 .75386 L .4675 .88524 L F
.4682 .75386 m .46863 .57081 L .46799 .75016 L F
.4682 .75386 m .46799 .75016 L .4675 .88524 L F
.46752 .90933 m .4675 .88524 L .46742 .9092 L F
.46782 .90974 m .4675 .88524 L .46752 .90933 L F
.46749 .88823 m .46799 .75016 L .46776 .84909 L F
.46799 .75016 m .46815 .70664 L .46812 .738 L F
.46815 .70664 m .46863 .57081 L .46824 .69965 L F
.46815 .70664 m .46824 .69965 L .46812 .738 L F
.46749 .88823 m .46776 .84909 L .46769 .88125 L F
.46799 .75016 m .46812 .738 L .46769 .88125 L F
.46788 .81892 m .46755 .77549 L .46769 .88125 L F
.46863 .57081 m .46755 .77549 L .46788 .81892 L F
.46756 .77807 m .46773 .77201 L .46762 .8296 L F
.46745 .68992 m .46766 .75177 L .46756 .77807 L F
.46766 .75177 m .46773 .77201 L .46756 .77807 L F
.46742 .6662 m .46754 .68087 L .46745 .68992 L F
.46729 .56872 m .46749 .66091 L .46742 .6662 L F
.46749 .66091 m .46754 .68087 L .46742 .6662 L F
.46729 .56434 m .46755 .68542 L .46729 .56872 L F
.46755 .68542 m .46773 .77201 L .46755 .68565 L F
.46755 .68542 m .46755 .68565 L .46729 .56872 L F
.46754 .68087 m .46773 .77201 L .46745 .68992 L F
.46765 .73156 m .46715 .70267 L .46773 .77201 L F
.46728 .56135 m .46729 .56434 L .46729 .56872 L F
.46728 .56135 m .46715 .70267 L .46765 .73156 L F
.46692 .67506 m .46733 .69948 L .46773 .77201 L F
.46653 .62933 m .46677 .64295 L .46671 .64999 L F
.46594 .5592 m .46659 .62515 L .46653 .62933 L F
.46659 .62515 m .46677 .64295 L .46653 .62933 L F
.46719 .59728 m .46839 .59927 L .46837 .60054 L .5 .5 .5 1 k
F
.46592 .55624 m .46677 .6428 L .46594 .5592 L 0 .996 .996 0 k
F
.46677 .6428 m .46677 .64287 L .46594 .5592 L F
.46697 .66243 m .46696 .66257 L .46677 .64299 L F
.46677 .64291 m .46677 .64299 L .46594 .5592 L F
.46697 .66243 m .46677 .64299 L .46677 .64291 L F
.46671 .64999 m .46696 .66257 L .46692 .67506 L F
.46696 .66257 m .46733 .69948 L .46692 .67506 L F
.46677 .6428 m .46697 .66243 L .46677 .64287 L F
.46697 .66243 m .46733 .69948 L .46696 .66257 L F
.46677 .64295 m .46696 .66257 L .46671 .64999 L F
.4659 .55421 m .46592 .55624 L .46594 .5592 L F
.4659 .55421 m .46449 .54862 L .4661 .63425 L F
.46638 .64016 m .4661 .63425 L .46646 .65296 L F
.4659 .55421 m .4661 .63425 L .46638 .64016 L F
.4659 .55421 m .46646 .65296 L .46707 .67263 L F
.46611 .63446 m .46613 .62592 L .46613 .63555 L F
.46552 .60293 m .46583 .61176 L .46578 .61726 L F
.46456 .55203 m .46557 .59952 L .46552 .60293 L F
.46557 .59952 m .46583 .61176 L .46552 .60293 L F
.46578 .61726 m .46611 .62534 L .46611 .63446 L F
.46611 .62534 m .46613 .62592 L .46611 .63446 L F
.46613 .62592 m .46664 .64996 L .46613 .63555 L F
.46583 .61176 m .46611 .62534 L .46578 .61726 L F
.46449 .54862 m .46452 .55 L .46456 .55203 L F
.46609 .57679 m .4673 .57766 L .46728 .57889 L .5 .5 .5 1 k
F
.46452 .55 m .46583 .61165 L .46456 .55203 L 0 .996 .996 0 k
F
.46583 .61165 m .46583 .6117 L .46456 .55203 L F
.46613 .62583 m .46613 .62592 L .46611 .62534 L F
.46584 .61243 m .46584 .61249 L .46456 .55203 L F
.46449 .54862 m .46307 .54406 L .46513 .6053 L F
.46449 .54862 m .46513 .6053 L .46518 .60596 L F
.46449 .54862 m .46519 .60714 L .46584 .61237 L F
.4644 .58362 m .46477 .58923 L .46474 .59368 L F
.46315 .54641 m .46445 .58075 L .4644 .58362 L F
.46445 .58075 m .46477 .58923 L .4644 .58362 L F
.46611 .62525 m .46611 .62534 L .46584 .61249 L F
.46611 .62525 m .46584 .61249 L .46584 .61243 L F
.46613 .62583 m .46611 .62534 L .46611 .62525 L F
.46583 .61165 m .46613 .62583 L .46583 .6117 L F
.46613 .62583 m .46664 .64996 L .46613 .62592 L F
.46584 .61237 m .46519 .60714 L .46664 .64996 L F
.46518 .60596 m .46513 .6053 L .46519 .60714 L F
.46474 .59368 m .46575 .61532 L .46664 .64996 L F
.46477 .58923 m .46547 .60796 L .46474 .59368 L F
.46547 .60796 m .46575 .61532 L .4655 .60985 L F
.46547 .60796 m .4655 .60985 L .46474 .59368 L F
.46503 .57492 m .46609 .57595 L .46609 .57679 L .5 .5 .5 1 k
F
.46311 .545 m .46477 .58915 L .46315 .54641 L 0 .996 .996 0 k
F
.46477 .58915 m .46512 .5985 L .46477 .58919 L F
.46477 .58915 m .46477 .58919 L .46315 .54641 L F
.46492 .56157 m .46613 .56169 L .46611 .56287 L .755 .996 0 .354 k
F
.46512 .5985 m .46512 .59851 L .46315 .54641 L 0 .996 .996 0 k
F
.46515 .59945 m .46515 .59952 L .46512 .59857 L F
.46512 .59851 m .46512 .59857 L .46315 .54641 L F
.46515 .59945 m .46512 .59857 L .46512 .59851 L F
.46512 .5985 m .46515 .59945 L .46512 .59851 L F
.46515 .59945 m .46575 .61532 L .46515 .59952 L F
.46307 .54406 m .46311 .545 L .46315 .54641 L F
.46307 .54406 m .46164 .5402 L .46405 .58434 L F
.46488 .59229 m .46405 .58434 L .46575 .61532 L F
.46307 .54406 m .46405 .58434 L .46488 .59229 L F
.46178 .54281 m .46358 .572 L .46302 .56552 L F
.46358 .572 m .46363 .57265 L .46302 .56552 L F
.46302 .56552 m .46363 .57265 L .46361 .57632 L F
.46363 .57265 m .46473 .59055 L .46361 .57632 L F
.46386 .56042 m .46492 .56077 L .46492 .56157 L .755 .996 0 .354 k
F
.46172 .54157 m .46402 .57902 L .46178 .54281 L 0 .996 .996 0 k
F
.46402 .57902 m .46402 .57907 L .46178 .54281 L F
.46442 .58549 m .46442 .58554 L .46402 .5791 L F
.46402 .57907 m .46402 .5791 L .46178 .54281 L F
.46442 .58549 m .46402 .5791 L .46402 .57907 L F
.46402 .57902 m .46442 .58549 L .46402 .57907 L F
.46442 .58549 m .46473 .59055 L .46442 .58554 L F
.46361 .57632 m .46473 .59055 L .46575 .61532 L F
.46164 .5402 m .46172 .54157 L .46178 .54281 L F
.46164 .5402 m .46019 .53681 L .46243 .56333 L F
.46164 .5402 m .46243 .56333 L .46272 .56489 L F
.46034 .53863 m .46166 .55225 L .46137 .54976 L F
.46164 .5402 m .4629 .56884 L .46376 .57467 L F
.46166 .55225 m .46286 .56457 L .46137 .54976 L F
.46137 .54976 m .46286 .56457 L .46288 .56613 L F
.46272 .56489 m .46243 .56333 L .4629 .56884 L F
.46376 .57467 m .4629 .56884 L .46473 .59055 L F
.46356 .57341 m .46362 .57244 L .46393 .57751 L F
.46288 .56613 m .46362 .57244 L .46356 .57341 L F
.46286 .56457 m .46362 .57244 L .46288 .56613 L F
.46351 .57603 m .46393 .57751 L .4643 .58541 L F
.46264 .54938 m .4637 .54926 L .46369 .55002 L .754 .996 0 .218 k
F
.46243 .56325 m .46288 .56613 L .46293 .5692 L 0 .996 .996 0 k
F
.46034 .53863 m .46243 .56118 L .46243 .56325 L F
.46243 .56118 m .46288 .56613 L .46243 .56325 L F
.46288 .56613 m .46336 .5713 L .46293 .5692 L F
.46019 .53681 m .46028 .53775 L .46034 .53863 L F
.46028 .53775 m .46339 .57004 L .46034 .53863 L F
.46339 .57004 m .46362 .57244 L .46339 .57007 L F
.46339 .57004 m .46339 .57007 L .46034 .53863 L F
.46258 .54526 m .46468 .54163 L .4658 .55129 L .801 .996 0 .112 k
F
.46019 .53681 m .45874 .53375 L .46119 .55318 L 0 .996 .996 0 k
F
.46204 .55664 m .46119 .55318 L .46322 .56921 L F
.46019 .53681 m .46119 .55318 L .46204 .55664 L F
.46339 .57004 m .46322 .56921 L .46362 .57244 L F
.46019 .53681 m .46322 .56921 L .46339 .57004 L F
.4589 .53503 m .46245 .55889 L .46362 .57244 L 0 .996 .996 .003 k
F
.45883 .5344 m .46245 .55889 L .4589 .53503 L F
.45874 .53375 m .45883 .5344 L .4589 .53503 L F
.45874 .53375 m .45728 .53092 L .45992 .54519 L F
.45874 .53375 m .45992 .54519 L .46087 .54823 L F
.45744 .53182 m .45824 .53533 L .45792 .5344 L 0 .996 .996 .026 k
F
.45824 .53533 m .46123 .54852 L .45792 .5344 L F
.46087 .54823 m .45992 .54519 L .46245 .55889 L 0 .996 .996 .003 k
F
.45792 .5344 m .46123 .54852 L .46245 .55889 L 0 .996 .996 .026 k
F
.45738 .53136 m .46123 .54852 L .45744 .53182 L F
.45728 .53092 m .45738 .53136 L .45744 .53182 L F
.45728 .53092 m .45581 .52824 L .46123 .54852 L F
.45605 .52914 m .45997 .54038 L .46123 .54852 L 0 .996 .996 .074 k
F
.45581 .52824 m .45597 .5287 L .45605 .52914 L F
.45597 .5287 m .45997 .54038 L .45605 .52914 L F
.45581 .52824 m .45434 .52568 L .45997 .54038 L F
.45434 .52568 m .4545 .52598 L .45459 .52631 L 0 .996 .996 .158 k
F
.4545 .52598 m .45869 .53383 L .45459 .52631 L F
.45459 .52631 m .45869 .53383 L .45997 .54038 L F
.45434 .52568 m .45287 .52319 L .45869 .53383 L F
.45312 .52364 m .45739 .5284 L .45869 .53383 L .5 .5 .5 1 k
F
.45287 .52319 m .45303 .52338 L .45312 .52364 L F
.45303 .52338 m .45739 .5284 L .45312 .52364 L F
.45997 .54038 m .46244 .54104 L .46258 .54526 L .801 .996 0 .112 k
F
.46244 .54104 m .46468 .54163 L .46258 .54526 L F
.45997 .54038 m .45869 .53383 L .46244 .53871 L F
.46244 .54104 m .46244 .53871 L .46468 .54163 L F
.45997 .54038 m .46244 .53871 L .46244 .54104 L F
.46123 .54852 m .46263 .54894 L .46264 .54938 L .754 .996 0 .218 k
F
.46263 .54894 m .4637 .54926 L .46264 .54938 L F
.46293 .5692 m .46336 .5713 L .46351 .57603 L 0 .996 .996 0 k
F
.46336 .5713 m .46393 .57751 L .46351 .57603 L F
.46245 .55889 m .46123 .54852 L .46279 .55273 L .755 .996 0 .354 k
F
.46294 .55766 m .46279 .55273 L .46381 .55547 L F
.46245 .55889 m .46279 .55273 L .46294 .55766 L F
.46384 .55866 m .46381 .55547 L .46493 .55848 L F
.46245 .55889 m .46381 .55547 L .46384 .55866 L F
.46245 .55889 m .46385 .55996 L .46386 .56042 L F
.46385 .55996 m .46492 .56077 L .46386 .56042 L F
.46362 .57244 m .46245 .55889 L .464 .56488 L .5 .5 .5 1 k
F
.46412 .57112 m .464 .56488 L .46501 .5688 L F
.46362 .57244 m .464 .56488 L .46412 .57112 L F
.46502 .5728 m .46501 .5688 L .46611 .57308 L F
.46362 .57244 m .46501 .5688 L .46502 .5728 L F
.46492 .56077 m .46613 .56169 L .46492 .56157 L .755 .996 0 .354 k
F
.46362 .57244 m .46503 .57443 L .46503 .57492 L .5 .5 .5 1 k
F
.46503 .57443 m .46609 .57595 L .46503 .57492 L F
.46491 .55373 m .4658 .55129 L .46616 .55551 L .754 .996 0 .218 k
F
.46269 .5506 m .46489 .55109 L .46491 .55373 L F
.46489 .55109 m .4658 .55129 L .46491 .55373 L F
.46473 .59055 m .46362 .57244 L .46514 .581 L .5 .5 .5 1 k
F
.46524 .58911 m .46514 .581 L .46614 .58659 L F
.46473 .59055 m .46514 .581 L .46524 .58911 L F
.46369 .55002 m .46491 .54963 L .46489 .55074 L .754 .996 0 .218 k
F
.4637 .54926 m .46491 .54963 L .46369 .55002 L F
.46123 .54852 m .45997 .54038 L .46258 .54526 L F
.46263 .54894 m .46258 .54526 L .46491 .54963 L F
.46123 .54852 m .46258 .54526 L .46263 .54894 L F
.46489 .55074 m .46491 .54963 L .4658 .55129 L F
.46123 .54852 m .46264 .54938 L .46269 .5506 L F
.46264 .54938 m .4658 .55129 L .46269 .5506 L F
.4643 .58541 m .46393 .57751 L .46473 .59055 L 0 .996 .996 0 k
F
.46613 .56169 m .46616 .55551 L .46687 .5637 L .754 .996 0 .218 k
F
.46123 .54852 m .46616 .55551 L .46613 .56169 L F
.46613 .59177 m .46614 .58659 L .46723 .59272 L .5 .5 .5 1 k
F
.46473 .59055 m .46614 .58659 L .46613 .59177 L F
.46609 .57595 m .4673 .57766 L .46609 .57679 L F
.46611 .57308 m .46735 .57126 L .4673 .57766 L .755 .996 0 .354 k
F
.46245 .55889 m .46611 .56814 L .46611 .57308 L F
.46611 .56814 m .46735 .57126 L .46611 .57308 L F
.46492 .56077 m .46493 .55848 L .46613 .56169 L F
.46245 .55889 m .46493 .55848 L .46492 .56077 L F
.46611 .56287 m .46613 .56169 L .46687 .5637 L F
.46609 .57595 m .46611 .57308 L .4673 .57766 L .5 .5 .5 1 k
F
.46362 .57244 m .46611 .57308 L .46609 .57595 L F
.46613 .59439 m .46719 .59642 L .46719 .59728 L F
.46473 .59055 m .46613 .59389 L .46613 .59439 L F
.46613 .59389 m .46719 .59642 L .46613 .59439 L F
.46707 .67263 m .46646 .65296 L .46733 .69948 L 0 .996 .996 0 k
F
.46613 .63555 m .46664 .64996 L .46733 .69948 L F
.46611 .56814 m .46687 .5637 L .46735 .57126 L .755 .996 0 .354 k
F
.46245 .55889 m .46611 .56287 L .46611 .56814 L F
.46611 .56287 m .46687 .5637 L .46611 .56814 L F
.4673 .57766 m .46735 .57126 L .4679 .57998 L F
.46719 .59642 m .46839 .59927 L .46719 .59728 L .5 .5 .5 1 k
F
.46723 .59272 m .46845 .59281 L .46839 .59927 L F
.46362 .57244 m .46725 .58771 L .46723 .59272 L F
.46725 .58771 m .46845 .59281 L .46723 .59272 L F
.46728 .57889 m .4673 .57766 L .4679 .57998 L F
.46719 .59642 m .46723 .59272 L .46839 .59927 L F
.46473 .59055 m .46723 .59272 L .46719 .59642 L F
.46725 .58771 m .4679 .57998 L .46845 .59281 L F
.46362 .57244 m .46728 .57889 L .46725 .58771 L F
.46728 .57889 m .4679 .57998 L .46725 .58771 L F
.46845 .80127 m .46865 .7731 L .46861 .7893 L 0 .996 .996 0 k
F
.46865 .7731 m .46877 .76403 L .46861 .7893 L F
.46845 .80127 m .46861 .7893 L .46782 .90974 L F
.46782 .90974 m .46994 .58384 L .46863 .57081 L F
.46839 .59927 m .46845 .59281 L .46885 .60184 L .5 .5 .5 1 k
F
.46837 .60054 m .46839 .59927 L .46885 .60184 L F
.46733 .69948 m .46664 .64996 L .46797 .67616 L F
.46848 .91242 m .47117 .60241 L .46994 .58384 L 0 .996 .996 0 k
F
.46943 .91486 m .47229 .62972 L .47117 .60241 L F
.46785 .70449 m .46797 .67616 L .47088 .73347 L .5 .5 .5 1 k
F
.46733 .69948 m .46797 .67616 L .46785 .70449 L F
.46773 .77201 m .46733 .69948 L .46784 .71627 L F
.46773 .77201 m .46784 .71627 L .46852 .73851 L F
.46762 .8296 m .46773 .77201 L .46769 .88125 L 0 .996 .996 0 k
F
.4679 .57998 m .46687 .5637 L .46869 .56554 L .065 .996 0 .168 k
F
.46859 .57582 m .46869 .56554 L .47006 .56693 L F
.4679 .57998 m .46869 .56554 L .46859 .57582 L F
.46994 .57567 m .47006 .56693 L .47278 .56968 L F
.4679 .57998 m .47006 .56693 L .46994 .57567 L F
.46824 .77951 m .46852 .73851 L .47104 .82109 L .5 .5 .5 1 k
F
.46773 .77201 m .46852 .73851 L .46824 .77951 L F
.46742 .9092 m .46749 .88823 L .46769 .88125 L 0 .996 .996 0 k
F
.46885 .60184 m .4679 .57998 L .46985 .58289 L 0 .996 0 .223 k
F
.46971 .5957 m .46985 .58289 L .47122 .58493 L F
.46885 .60184 m .46985 .58289 L .46971 .5957 L F
.47107 .5957 m .47122 .58493 L .47366 .58857 L F
.46885 .60184 m .47122 .58493 L .47107 .5957 L F
.47093 .60639 m .47255 .59161 L .4723 .60936 L F
.46885 .60184 m .47107 .5957 L .47093 .60639 L F
.47107 .5957 m .47255 .59161 L .47093 .60639 L F
.47255 .59161 m .47366 .58857 L .4723 .60936 L F
.2832 .75093 m .28289 .70672 L .28663 .70702 L 0 .996 .102 .06 k
F
.28728 .74633 m .2832 .75093 L .28663 .70702 L 0 .996 .105 .051 k
F
.76382 .52943 m .77201 .53353 L .76866 .53475 L .399 .996 0 0 k
F
.76054 .53071 m .76382 .52943 L .76866 .53475 L F
.32323 .50872 m .32571 .50556 L .32863 .50759 L .862 .996 0 0 k
F
.32323 .50872 m .32025 .50651 L .32571 .50556 L F
.67747 .52927 m .6855 .53079 L .68264 .53205 L .431 .996 0 0 k
F
.6747 .53067 m .67747 .52927 L .68264 .53205 L .443 .996 0 0 k
F
.74577 .52961 m .75397 .53329 L .7507 .53457 L .4 .996 0 0 k
F
.74256 .53096 m .74577 .52961 L .7507 .53457 L F
.66676 .53023 m .6747 .53067 L .67193 .53199 L .389 .996 0 0 k
F
.6641 .53191 m .66676 .53023 L .67193 .53199 L .39 .996 0 0 k
F
.78544 .52866 m .79362 .53329 L .7902 .53443 L .399 .996 0 0 k
F
.78208 .52988 m .78544 .52866 L .7902 .53443 L F
.34314 .51882 m .34567 .51452 L .34848 .51679 L .62 .996 0 0 k
F
.34314 .51882 m .34025 .51646 L .34567 .51452 L F
.27916 .75472 m .27923 .70525 L .28289 .70672 L 0 .996 .099 .069 k
F
.27916 .75472 m .27518 .75754 L .27923 .70525 L F
.64137 .54709 m .64873 .54095 L .64624 .54422 L .004 .996 0 0 k
F
.63905 .5527 m .64137 .54709 L .64624 .54422 L 0 .996 .083 .002 k
F
.37573 .53511 m .37829 .52993 L .38088 .53299 L .524 .996 0 0 k
F
.37573 .53511 m .37305 .53217 L .37829 .52993 L F
.2832 .75093 m .27916 .75472 L .28289 .70672 L 0 .996 .102 .06 k
F
.35969 .52634 m .36226 .52167 L .36497 .52415 L .551 .996 0 0 k
F
.35969 .52634 m .3569 .52388 L .36226 .52167 L F
.41698 .52755 m .41476 .5264 L .42048 .5178 L .056 .996 0 0 k
F
.41142 .53931 m .41476 .5264 L .41698 .52755 L .102 .996 0 0 k
F
.41367 .54315 m .41142 .53931 L .41698 .52755 L .016 .996 0 .001 k
F
.40113 .60271 m .39884 .58778 L .39962 .58897 L .408 .996 0 .361 k
F
.40025 .59259 m .40113 .60271 L .40265 .61665 L 0 .996 .996 .029 k
F
.40263 .60719 m .40025 .59259 L .40326 .62273 L 0 .996 .996 .009 k
F
.40113 .60271 m .39962 .58897 L .40295 .5941 L .408 .996 0 .361 k
F
.40265 .61665 m .40113 .60271 L .40326 .62273 L 0 .996 .996 .029 k
F
.39399 .56753 m .396 .56126 L .39839 .56964 L .683 .996 0 .026 k
F
.39646 .57641 m .39399 .56753 L .39839 .56964 L .611 .996 0 .128 k
F
.65629 .53303 m .6641 .53191 L .66144 .53357 L .294 .996 0 0 k
F
.65376 .53544 m .65629 .53303 L .66144 .53357 L .271 .996 0 0 k
F
.81077 .52756 m .81891 .53281 L .81543 .53388 L .399 .996 0 0 k
F
.80733 .5287 m .81077 .52756 L .81543 .53388 L F
.29669 .49478 m .29904 .49469 L .30211 .49589 L .996 .996 0 .362 k
F
.29669 .49478 m .29356 .49341 L .29904 .49469 L F
.70237 .52891 m .71055 .53157 L .70751 .53294 L .42 .996 0 0 k
F
.69941 .5303 m .70237 .52891 L .70751 .53294 L .426 .996 0 0 k
F
.73112 .52898 m .73936 .53231 L .73616 .53365 L .403 .996 0 0 k
F
.72799 .53037 m .73112 .52898 L .73616 .53365 L F
.30086 .82019 m .29684 .84154 L .29934 .82979 L .5 .5 .5 1 k
F
.30086 .82019 m .29561 .84684 L .29503 .85028 L F
.29684 .84154 m .29503 .85028 L .29374 .85796 L F
.30086 .82019 m .29503 .85028 L .29684 .84154 L F
.30352 .80911 m .29811 .83125 L .30312 .80949 L 0 .996 .996 .029 k
F
.3038 .80884 m .3026 .81358 L .30352 .80911 L F
.3026 .81358 m .29811 .83125 L .30352 .80911 L F
.30407 .80858 m .30294 .81289 L .3038 .80884 L F
.30294 .81289 m .29811 .83125 L .3038 .80884 L F
.29934 .82979 m .29693 .84191 L .29901 .83187 L .5 .5 .5 1 k
F
.29684 .84154 m .29374 .85796 L .29934 .82979 L F
.30294 .81289 m .29901 .83187 L .29811 .83125 L 0 .996 .996 .029 k
F
.30407 .80858 m .29901 .83187 L .30294 .81289 L F
.29693 .84191 m .29374 .85796 L .29901 .83187 L .5 .5 .5 1 k
F
.32025 .50651 m .32278 .50364 L .32571 .50556 L .943 .996 0 0 k
F
.32025 .50651 m .31725 .50439 L .32278 .50364 L F
.27237 .48649 m .27434 .49063 L .27761 .49038 L 0 .996 .996 .28 k
F
.27237 .48649 m .26904 .48677 L .27434 .49063 L F
.76711 .52814 m .77536 .53231 L .77201 .53353 L .399 .996 0 0 k
F
.76382 .52943 m .76711 .52814 L .77201 .53353 L F
.71664 .52876 m .72487 .53176 L .72175 .53314 L .409 .996 0 0 k
F
.71359 .53017 m .71664 .52876 L .72175 .53314 L .411 .996 0 0 k
F
.42626 .51159 m .43014 .50995 L .43007 .50971 L .5 .5 .5 1 k
F
.4242 .51263 m .42822 .51032 L .43014 .50995 L 0 .996 .19 .296 k
F
.43014 .50995 m .42822 .51032 L .43021 .51018 L .5 .5 .5 1 k
F
.43208 .50872 m .43196 .5088 L .43615 .51 L 0 .996 .996 .546 k
F
.43196 .5088 m .43014 .50995 L .43615 .51 L F
.43014 .50995 m .43436 .5099 L .43477 .50999 L .5 .5 .5 1 k
F
.43794 .5094 m .43615 .51 L .44223 .51234 L 0 .996 .996 .266 k
F
.43615 .51 m .44059 .51127 L .44223 .51234 L 0 .996 .996 .701 k
F
.43615 .51 m .43436 .5099 L .44036 .51122 L F
.43615 .51 m .44036 .51122 L .44059 .51127 L F
.43014 .50995 m .43021 .51018 L .43436 .5099 L .5 .5 .5 1 k
F
.43007 .50971 m .43014 .50995 L .43208 .50872 L F
.64373 .54246 m .65124 .53806 L .64873 .54095 L .113 .996 0 0 k
F
.64137 .54709 m .64373 .54246 L .64873 .54095 L .004 .996 0 0 k
F
.34025 .51646 m .34285 .51231 L .34567 .51452 L .638 .996 0 0 k
F
.34025 .51646 m .33735 .51415 L .34285 .51231 L F
.37305 .53217 m .3757 .52706 L .37829 .52993 L .517 .996 0 0 k
F
.37305 .53217 m .37036 .52938 L .3757 .52706 L F
.78881 .52744 m .79704 .53214 L .79362 .53329 L .399 .996 0 0 k
F
.78544 .52866 m .78881 .52744 L .79362 .53329 L F
.74898 .52826 m .75725 .532 L .75397 .53329 L .4 .996 0 0 k
F
.74577 .52961 m .74898 .52826 L .75397 .53329 L F
.42048 .5178 m .41833 .51789 L .4242 .51263 L .015 .996 0 .019 k
F
.41476 .5264 m .41833 .51789 L .42048 .5178 L .149 .996 0 0 k
F
.69124 .52806 m .69941 .5303 L .69646 .53165 L .427 .996 0 0 k
F
.68837 .52945 m .69124 .52806 L .69646 .53165 L .436 .996 0 0 k
F
.3569 .52388 m .35954 .51927 L .36226 .52167 L .555 .996 0 0 k
F
.3569 .52388 m .3541 .52147 L .35954 .51927 L F
.58594 .50099 m .58741 .50376 L .59344 .5016 L 0 .996 .996 .211 k
F
.58003 .50931 m .58741 .50376 L .58594 .50099 L .5 .5 .5 1 k
F
.57873 .508 m .58003 .50931 L .58594 .50099 L 0 .996 .996 .751 k
F
.30814 .76966 m .3035 .78493 L .30459 .76396 L 0 .996 .359 .001 k
F
.30773 .78319 m .3035 .78493 L .30814 .76966 L 0 .996 .655 0 k
F
.66735 .69133 m .6695 .65866 L .6721 .66169 L 0 .996 .996 0 k
F
.68024 .52781 m .68837 .52945 L .6855 .53079 L .423 .996 0 0 k
F
.67747 .52927 m .68024 .52781 L .6855 .53079 L .431 .996 0 0 k
F
.81077 .52756 m .81421 .52641 L .81891 .53281 L .399 .996 0 0 k
F
.25049 .48503 m .25182 .49457 L .25535 .49212 L 0 .996 .996 .271 k
F
.25049 .48503 m .24687 .48792 L .25182 .49457 L F
.2974 .76008 m .29551 .73526 L .29965 .72903 L 0 .996 .167 .01 k
F
.30177 .75011 m .2974 .76008 L .29965 .72903 L 0 .996 .171 .005 k
F
.59504 .504 m .60101 .50659 L .60119 .50629 L 0 .996 .996 .292 k
F
.60138 .50598 m .60119 .50629 L .6073 .51197 L 0 .996 .996 .168 k
F
.60119 .50629 m .60912 .51221 L .6073 .51197 L .5 .5 .5 1 k
F
.60307 .50769 m .6029 .50741 L .60912 .51221 L F
.60119 .50629 m .6029 .50741 L .60307 .50769 L F
.59691 .50481 m .59662 .50523 L .6029 .50741 L 0 .996 .996 .292 k
F
.59504 .504 m .59662 .50523 L .59691 .50481 L F
.59029 .50579 m .59634 .50565 L .59662 .50523 L .996 .996 0 .376 k
F
.59662 .50523 m .60273 .50714 L .6029 .50741 L .996 .996 0 .402 k
F
.60101 .50659 m .6029 .50741 L .60119 .50629 L 0 .996 .996 .292 k
F
.59846 .50581 m .59819 .50561 L .6046 .50772 L .996 .996 0 .402 k
F
.59662 .50523 m .59819 .50561 L .59846 .50581 L F
.59634 .50565 m .59819 .50561 L .59662 .50523 L .996 .996 0 .376 k
F
.59172 .50564 m .59793 .50542 L .59819 .50561 L .124 .996 0 .317 k
F
.59344 .5016 m .60119 .50629 L .59946 .50405 L 0 .996 .996 .152 k
F
.59344 .5016 m .59504 .504 L .60119 .50629 L F
.59793 .50542 m .59975 .50536 L .59819 .50561 L .124 .996 0 .317 k
F
.60273 .50714 m .6046 .50772 L .6029 .50741 L .996 .996 0 .402 k
F
.59946 .50405 m .60119 .50629 L .60138 .50598 L 0 .996 .996 .168 k
F
.43976 .50783 m .44388 .51303 L .44553 .51319 L 0 .996 .996 .165 k
F
.43976 .50783 m .43794 .5094 L .44388 .51303 L F
.66942 .52854 m .67747 .52927 L .6747 .53067 L .39 .996 0 0 k
F
.66676 .53023 m .66942 .52854 L .6747 .53067 L .389 .996 0 0 k
F
.30773 .78319 m .30297 .80089 L .3035 .78493 L 0 .996 .655 0 k
F
.31725 .50439 m .31983 .50182 L .32278 .50364 L .996 .973 0 0 k
F
.31725 .50439 m .31425 .5024 L .31983 .50182 L F
.29356 .49341 m .29595 .49368 L .29904 .49469 L .996 .996 0 .39 k
F
.73426 .52758 m .74256 .53096 L .73936 .53231 L .402 .996 0 0 k
F
.73112 .52898 m .73426 .52758 L .73936 .53231 L .403 .996 0 0 k
F
.77041 .52685 m .77872 .53109 L .77536 .53231 L .399 .996 0 0 k
F
.76711 .52814 m .77041 .52685 L .77536 .53231 L F
.38855 .54412 m .39121 .53696 L .39366 .541 L .449 .996 0 0 k
F
.38855 .54412 m .38601 .53999 L .39121 .53696 L F
.39106 .54888 m .38855 .54412 L .39366 .541 L .433 .996 0 0 k
F
.70533 .52748 m .71359 .53017 L .71055 .53157 L .416 .996 0 0 k
F
.70237 .52891 m .70533 .52748 L .71055 .53157 L .42 .996 0 0 k
F
.39106 .54888 m .39366 .541 L .39609 .54566 L .433 .996 0 0 k
F
.39355 .55448 m .39106 .54888 L .39609 .54566 L .408 .996 0 0 k
F
.37036 .52938 m .37309 .52435 L .3757 .52706 L .513 .996 0 0 k
F
.37036 .52938 m .36767 .52672 L .37309 .52435 L F
.41051 .56464 m .41367 .54315 L .4159 .54758 L 0 .996 0 .081 k
F
.41268 .57494 m .4159 .54758 L .4181 .55286 L 0 .996 .005 .092 k
F
.41268 .57494 m .41051 .56464 L .4159 .54758 L F
.6461 .53852 m .65376 .53544 L .65124 .53806 L .193 .996 0 0 k
F
.64373 .54246 m .6461 .53852 L .65124 .53806 L .113 .996 0 0 k
F
.65883 .53077 m .66676 .53023 L .6641 .53191 L .314 .996 0 0 k
F
.65629 .53303 m .65883 .53077 L .6641 .53191 L .294 .996 0 0 k
F
.41476 .58837 m .4181 .55286 L .42028 .55931 L 0 .996 .057 .094 k
F
.41476 .58837 m .41268 .57494 L .4181 .55286 L F
.33735 .51415 m .34002 .51017 L .34285 .51231 L .657 .996 0 0 k
F
.33735 .51415 m .33445 .51189 L .34002 .51017 L F
.18397 .96725 m .2039 .74074 L .18553 .96693 L 0 .996 .138 .16 k
F
.18752 .96678 m .2039 .74074 L .20293 .799 L 0 .996 .142 .149 k
F
.18553 .96693 m .2039 .74074 L .18752 .96678 L F
.79218 .52622 m .80047 .531 L .79704 .53214 L .399 .996 0 0 k
F
.78881 .52744 m .79218 .52622 L .79704 .53214 L F
.36869 .92139 m .36836 .83229 L .36339 .93706 L 0 .996 .528 .004 k
F
.36579 .98749 m .36869 .92139 L .36339 .93706 L F
.36579 .98749 m .36339 .93706 L .36287 .98609 L F
.36359 .98012 m .36783 .78709 L .36923 .84827 L 0 .996 .11 .545 k
F
.36282 .98066 m .36783 .78709 L .36359 .98012 L F
.36282 .98066 m .36328 .90959 L .36783 .78709 L F
.71969 .52733 m .72799 .53037 L .72487 .53176 L .407 .996 0 0 k
F
.71664 .52876 m .71969 .52733 L .72487 .53176 L .409 .996 0 0 k
F
.7522 .52691 m .76054 .53071 L .75725 .532 L .4 .996 0 0 k
F
.74898 .52826 m .7522 .52691 L .75725 .532 L F
.38601 .53999 m .38874 .53336 L .39121 .53696 L .46 .996 0 0 k
F
.38601 .53999 m .38345 .53632 L .38874 .53336 L F
.3541 .52147 m .35682 .51693 L .35954 .51927 L .561 .996 0 0 k
F
.3541 .52147 m .35129 .5191 L .35682 .51693 L F
.43208 .50872 m .43615 .51 L .43794 .5094 L 0 .996 .996 .546 k
F
.40829 .55655 m .41142 .53931 L .41367 .54315 L .068 .996 0 .018 k
F
.41051 .56464 m .40829 .55655 L .41367 .54315 L 0 .996 0 .081 k
F
.41476 .5264 m .41254 .525 L .41833 .51789 L .149 .996 0 0 k
F
.40915 .53591 m .41254 .525 L .41476 .5264 L .161 .996 0 0 k
F
.41142 .53931 m .40915 .53591 L .41476 .5264 L .102 .996 0 0 k
F
.39355 .55448 m .39609 .54566 L .39849 .55114 L .408 .996 0 0 k
F
.396 .56126 m .39355 .55448 L .39849 .55114 L .37 .996 0 0 k
F
.60955 .52149 m .61738 .53242 L .61542 .53592 L .996 .996 0 .056 k
F
.60955 .52149 m .61146 .52101 L .61738 .53242 L F
.58741 .50376 m .59504 .504 L .59344 .5016 L 0 .996 .996 .316 k
F
.39646 .57641 m .39839 .56964 L .40072 .58028 L .611 .996 0 .128 k
F
.39884 .58778 m .39646 .57641 L .40072 .58028 L .517 .996 0 .225 k
F
.60547 .51092 m .61337 .52013 L .61146 .52101 L .996 .996 0 .418 k
F
.60547 .51092 m .6073 .51197 L .61337 .52013 L F
.69411 .52661 m .70237 .52891 L .69941 .5303 L .421 .996 0 0 k
F
.69124 .52806 m .69411 .52661 L .69941 .5303 L .427 .996 0 0 k
F
.68044 .79998 m .68344 .78031 L .6824 .84737 L 0 .996 .996 0 k
F
.65375 .64867 m .6615 .69586 L .65995 .7463 L 0 .996 .103 .142 k
F
.6516 .68094 m .65375 .64867 L .65995 .7463 L 0 .996 .123 .143 k
F
.41672 .60626 m .42028 .55931 L .4224 .56744 L 0 .996 .103 .095 k
F
.41672 .60626 m .41476 .58837 L .42028 .55931 L F
.36623 .70134 m .36463 .69399 L .36696 .72515 L 0 .996 .996 .041 k
F
.36857 .73355 m .36623 .70134 L .36696 .72515 L 0 .996 .996 .017 k
F
.38345 .53632 m .38626 .5301 L .38874 .53336 L .463 .996 0 0 k
F
.38345 .53632 m .38088 .53299 L .38626 .5301 L F
.31425 .5024 m .31688 .50011 L .31983 .50182 L .996 .951 0 0 k
F
.31425 .5024 m .31124 .50054 L .31688 .50011 L F
.26904 .48677 m .27104 .4912 L .27434 .49063 L 0 .996 .996 .303 k
F
.26904 .48677 m .26568 .48745 L .27104 .4912 L F
.36767 .52672 m .37048 .52177 L .37309 .52435 L .513 .996 0 0 k
F
.36767 .52672 m .36497 .52415 L .37048 .52177 L F
.40601 .55003 m .40915 .53591 L .41142 .53931 L .147 .996 0 0 k
F
.40829 .55655 m .40601 .55003 L .41142 .53931 L .068 .996 0 .018 k
F
.77371 .52556 m .78208 .52988 L .77872 .53109 L .399 .996 0 0 k
F
.77041 .52685 m .77371 .52556 L .77872 .53109 L F
.68301 .52631 m .69124 .52806 L .68837 .52945 L .417 .996 0 0 k
F
.68024 .52781 m .68301 .52631 L .68837 .52945 L .423 .996 0 0 k
F
.33445 .51189 m .33718 .50809 L .34002 .51017 L .678 .996 0 0 k
F
.33445 .51189 m .33155 .5097 L .33718 .50809 L F
.73739 .52617 m .74577 .52961 L .74256 .53096 L .401 .996 0 0 k
F
.73426 .52758 m .73739 .52617 L .74256 .53096 L .402 .996 0 0 k
F
.79556 .52499 m .8039 .52985 L .80047 .531 L .399 .996 0 0 k
F
.79218 .52622 m .79556 .52499 L .80047 .531 L F
.6485 .53511 m .65629 .53303 L .65376 .53544 L .23 .996 0 0 k
F
.6461 .53852 m .6485 .53511 L .65376 .53544 L .193 .996 0 0 k
F
.67209 .52684 m .68024 .52781 L .67747 .52927 L .391 .996 0 0 k
F
.66942 .52854 m .67209 .52684 L .67747 .52927 L .39 .996 0 0 k
F
.70829 .52603 m .71664 .52876 L .71359 .53017 L .412 .996 0 0 k
F
.70533 .52748 m .70829 .52603 L .71359 .53017 L .416 .996 0 0 k
F
.29042 .49227 m .29284 .49288 L .29595 .49368 L .996 .996 0 .424 k
F
.35129 .5191 m .35409 .51465 L .35682 .51693 L .569 .996 0 0 k
F
.35129 .5191 m .34848 .51679 L .35409 .51465 L F
.75542 .52555 m .76382 .52943 L .76054 .53071 L .399 .996 0 0 k
F
.7522 .52691 m .75542 .52555 L .76054 .53071 L .4 .996 0 0 k
F
.396 .56126 m .39849 .55114 L .40085 .55775 L .37 .996 0 0 k
F
.39839 .56964 m .396 .56126 L .40085 .55775 L .291 .996 0 .016 k
F
.72274 .52589 m .73112 .52898 L .72799 .53037 L .405 .996 0 0 k
F
.71969 .52733 m .72274 .52589 L .72799 .53037 L .407 .996 0 0 k
F
.38088 .53299 m .38377 .5271 L .38626 .5301 L .462 .996 0 0 k
F
.38088 .53299 m .37829 .52993 L .38377 .5271 L F
.66137 .52861 m .66942 .52854 L .66676 .53023 L .332 .996 0 0 k
F
.65883 .53077 m .66137 .52861 L .66676 .53023 L .314 .996 0 0 k
F
.57183 .52613 m .57294 .52315 L .57873 .508 L 0 .996 .996 .15 k
F
.57294 .52315 m .58003 .50931 L .57873 .508 L 0 .996 .996 .1 k
F
.24221 .84108 m .24743 .71868 L .25028 .73189 L 0 .996 .116 .118 k
F
.24221 .84108 m .2387 .83573 L .24743 .71868 L F
.40915 .53591 m .40687 .53282 L .41254 .525 L .161 .996 0 0 k
F
.40371 .54464 m .40687 .53282 L .40915 .53591 L .193 .996 0 0 k
F
.40601 .55003 m .40371 .54464 L .40915 .53591 L .147 .996 0 0 k
F
.41833 .51789 m .42216 .51286 L .4242 .51263 L .211 .996 0 0 k
F
.41833 .51789 m .41619 .51741 L .42216 .51286 L F
.41254 .525 m .41619 .51741 L .41833 .51789 L .212 .996 0 0 k
F
.36497 .52415 m .36786 .51929 L .37048 .52177 L .515 .996 0 0 k
F
.36497 .52415 m .36226 .52167 L .36786 .51929 L F
.31124 .50054 m .31391 .49854 L .31688 .50011 L .996 .986 0 .012 k
F
.31124 .50054 m .30821 .49882 L .31391 .49854 L F
.69698 .52513 m .70533 .52748 L .70237 .52891 L .416 .996 0 0 k
F
.69411 .52661 m .69698 .52513 L .70237 .52891 L .421 .996 0 0 k
F
.77701 .52426 m .78544 .52866 L .78208 .52988 L .399 .996 0 0 k
F
.77371 .52556 m .77701 .52426 L .78208 .52988 L F
.79894 .52377 m .80733 .5287 L .8039 .52985 L F
.79556 .52499 m .79894 .52377 L .8039 .52985 L F
.33155 .5097 m .33434 .5061 L .33718 .50809 L .701 .996 0 0 k
F
.33155 .5097 m .32863 .50759 L .33434 .5061 L F
.39609 .54566 m .39902 .53611 L .40137 .54008 L .31 .996 0 0 k
F
.39609 .54566 m .39366 .541 L .39902 .53611 L F
.39849 .55114 m .39609 .54566 L .40137 .54008 L .264 .996 0 0 k
F
.41853 .63063 m .4224 .56744 L .42447 .57798 L 0 .996 .136 .097 k
F
.41853 .63063 m .41672 .60626 L .4224 .56744 L F
.74053 .52476 m .74898 .52826 L .74577 .52961 L .401 .996 0 0 k
F
.73739 .52617 m .74053 .52476 L .74577 .52961 L F
.66355 .66069 m .6695 .65866 L .66735 .69133 L 0 .996 .226 .03 k
F
.39366 .541 m .39665 .53258 L .39902 .53611 L .348 .996 0 0 k
F
.39366 .541 m .39121 .53696 L .39665 .53258 L F
.4242 .51263 m .42216 .51286 L .42822 .51032 L 0 .996 .19 .296 k
F
.37829 .52993 m .38126 .52429 L .38377 .5271 L .463 .996 0 0 k
F
.37829 .52993 m .3757 .52706 L .38126 .52429 L F
.65092 .53208 m .65883 .53077 L .65629 .53303 L .257 .996 0 0 k
F
.6485 .53511 m .65092 .53208 L .65629 .53303 L .23 .996 0 0 k
F
.41254 .525 m .41032 .5234 L .41619 .51741 L .212 .996 0 0 k
F
.40687 .53282 m .41032 .5234 L .41254 .525 L .214 .996 0 0 k
F
.34848 .51679 m .35136 .51244 L .35409 .51465 L .579 .996 0 0 k
F
.34848 .51679 m .34567 .51452 L .35136 .51244 L F
.75865 .5242 m .76711 .52814 L .76382 .52943 L .399 .996 0 0 k
F
.75542 .52555 m .75865 .5242 L .76382 .52943 L F
.39849 .55114 m .40137 .54008 L .40371 .54464 L .264 .996 0 0 k
F
.40085 .55775 m .39849 .55114 L .40371 .54464 L .216 .996 0 0 k
F
.68579 .52476 m .69411 .52661 L .69124 .52806 L .413 .996 0 0 k
F
.68301 .52631 m .68579 .52476 L .69124 .52806 L .417 .996 0 0 k
F
.71126 .52455 m .71969 .52733 L .71664 .52876 L .41 .996 0 0 k
F
.70829 .52603 m .71126 .52455 L .71664 .52876 L .412 .996 0 0 k
F
.7258 .52443 m .73426 .52758 L .73112 .52898 L .404 .996 0 0 k
F
.72274 .52589 m .7258 .52443 L .73112 .52898 L .405 .996 0 0 k
F
.39121 .53696 m .39426 .52939 L .39665 .53258 L .378 .996 0 0 k
F
.39121 .53696 m .38874 .53336 L .39426 .52939 L F
.24458 1.01338 m .25196 .91762 L .24398 1.01376 L 0 .996 .169 .339 k
F
.24398 1.01376 m .25196 .91762 L .24358 .98873 L F
.24649 1.0126 m .25196 .91762 L .24458 1.01338 L 0 .996 .167 .32 k
F
.36696 .72515 m .36463 .69399 L .36676 .68919 L .5 .5 .5 1 k
F
.67476 .52513 m .68301 .52631 L .68024 .52781 L .393 .996 0 0 k
F
.67209 .52684 m .67476 .52513 L .68024 .52781 L .391 .996 0 0 k
F
.24687 .48792 m .24824 .49749 L .25182 .49457 L 0 .996 .996 .32 k
F
.24687 .48792 m .2432 .49146 L .24824 .49749 L F
.40371 .54464 m .40137 .54008 L .40687 .53282 L .193 .996 0 0 k
F
.40085 .55775 m .40371 .54464 L .40601 .55003 L .216 .996 0 0 k
F
.28909 .49212 m .28657 .49192 L .28971 .49229 L 0 .996 .996 .752 k
F
.28406 .49076 m .28657 .49192 L .28909 .49212 L F
.28598 .49176 m .2834 .49177 L .28657 .49192 L 0 .996 .996 .743 k
F
.28085 .49042 m .2834 .49177 L .28598 .49176 L F
.28285 .49163 m .2802 .49184 L .2834 .49177 L 0 .996 .996 .783 k
F
.27761 .49038 m .2802 .49184 L .28285 .49163 L F
.27969 .49174 m .27699 .49215 L .2802 .49184 L 0 .996 .996 .996 k
F
.27434 .49063 m .27699 .49215 L .27969 .49174 L F
.27651 .49207 m .27375 .49268 L .27699 .49215 L .175 .996 .996 .507 k
F
.27104 .4912 m .27375 .49268 L .27651 .49207 L F
.2733 .49263 m .27049 .49343 L .27375 .49268 L .5 .5 .5 1 k
F
.26771 .49209 m .27049 .49343 L .2733 .49263 L F
.27007 .49342 m .2672 .49441 L .27049 .49343 L F
.26435 .49329 m .2672 .49441 L .27007 .49342 L F
.26682 .49443 m .26389 .49559 L .2672 .49441 L F
.26096 .49482 m .26389 .49559 L .26682 .49443 L F
.25753 .49666 m .26056 .49697 L .26389 .49559 L F
.26389 .49559 m .26056 .49697 L .26098 .49674 L 0 .996 .202 .372 k
F
.26771 .49209 m .26435 .49329 L .27049 .49343 L .5 .5 .5 1 k
F
.26435 .49329 m .26096 .49482 L .2672 .49441 L F
.26096 .49482 m .25753 .49666 L .26389 .49559 L F
.26389 .49559 m .26098 .49674 L .26759 .49315 L 0 .996 .202 .372 k
F
.2672 .49441 m .26389 .49559 L .26434 .49539 L 0 .996 .119 .461 k
F
.2672 .49441 m .26434 .49539 L .2708 .49247 L F
.27049 .49343 m .2672 .49441 L .26769 .49423 L 0 .996 0 .554 k
F
.27104 .4912 m .26771 .49209 L .27375 .49268 L .175 .996 .996 .507 k
F
.27049 .49343 m .26769 .49423 L .27399 .49191 L 0 .996 0 .554 k
F
.27375 .49268 m .27049 .49343 L .27101 .49328 L .022 .996 0 .547 k
F
.27434 .49063 m .27104 .4912 L .27699 .49215 L 0 .996 .996 .996 k
F
.27375 .49268 m .27101 .49328 L .27716 .49149 L .022 .996 0 .547 k
F
.27699 .49215 m .27375 .49268 L .2743 .49255 L .253 .996 0 .467 k
F
.27761 .49038 m .27434 .49063 L .2802 .49184 L 0 .996 .996 .783 k
F
.27699 .49215 m .2743 .49255 L .28032 .4912 L .253 .996 0 .467 k
F
.2802 .49184 m .27699 .49215 L .27758 .49205 L .544 .996 0 .422 k
F
.28406 .49076 m .28085 .49042 L .28657 .49192 L 0 .996 .996 .752 k
F
.28085 .49042 m .27761 .49038 L .2834 .49177 L 0 .996 .996 .743 k
F
.2802 .49184 m .27758 .49205 L .28346 .49107 L .544 .996 0 .422 k
F
.2834 .49177 m .2802 .49184 L .28083 .49177 L .889 .996 0 .391 k
F
.28725 .49138 m .28406 .49076 L .28971 .49229 L 0 .996 .996 .818 k
F
.2834 .49177 m .28083 .49177 L .28658 .49109 L .889 .996 0 .391 k
F
.28657 .49192 m .2834 .49177 L .28406 .49171 L .996 .996 0 .37 k
F
.28725 .49138 m .28971 .49229 L .29217 .4927 L 0 .996 .996 .818 k
F
.28657 .49192 m .28406 .49171 L .28968 .49128 L .996 .996 0 .37 k
F
.28971 .49229 m .28657 .49192 L .28728 .49188 L .996 .996 0 .355 k
F
.28971 .49229 m .28728 .49188 L .29277 .49162 L F
.29217 .4927 m .28971 .49229 L .29284 .49288 L 0 .996 .996 .818 k
F
.30006 .77708 m .2974 .76008 L .30177 .75011 L 0 .996 .231 .002 k
F
.30459 .76396 m .30006 .77708 L .30177 .75011 L 0 .996 .234 .002 k
F
.40687 .53282 m .40459 .52996 L .41032 .5234 L .214 .996 0 0 k
F
.40137 .54008 m .40459 .52996 L .40687 .53282 L .242 .996 0 0 k
F
.3035 .78493 m .30006 .77708 L .30459 .76396 L 0 .996 .349 .001 k
F
.40317 .56592 m .40601 .55003 L .40829 .55655 L .149 .996 0 .024 k
F
.40317 .56592 m .40085 .55775 L .40601 .55003 L F
.36226 .52167 m .36523 .5169 L .36786 .51929 L .519 .996 0 0 k
F
.36226 .52167 m .35954 .51927 L .36523 .5169 L F
.29302 .77007 m .29139 .74106 L .29551 .73526 L 0 .996 .164 .015 k
F
.2974 .76008 m .29302 .77007 L .29551 .73526 L 0 .996 .167 .01 k
F
.40137 .54008 m .39902 .53611 L .40459 .52996 L .242 .996 0 0 k
F
.66393 .52655 m .67209 .52684 L .66942 .52854 L .346 .996 0 0 k
F
.66137 .52861 m .66393 .52655 L .66942 .52854 L .332 .996 0 0 k
F
.80232 .52254 m .81077 .52756 L .80733 .5287 L .399 .996 0 0 k
F
.79894 .52377 m .80232 .52254 L .80733 .5287 L F
.5097 .4898 m .51604 .49308 L .51617 .48938 L 0 .996 .996 .205 k
F
.5097 .4898 m .50942 .49345 L .51604 .49308 L F
.61146 .52101 m .61935 .5293 L .61738 .53242 L .955 .978 0 0 k
F
.61146 .52101 m .61337 .52013 L .61935 .5293 L F
.78032 .52297 m .78881 .52744 L .78544 .52866 L .399 .996 0 0 k
F
.77701 .52426 m .78032 .52297 L .78544 .52866 L F
.26568 .48745 m .26771 .49209 L .27104 .4912 L 0 .996 .996 .336 k
F
.26568 .48745 m .26228 .48857 L .26771 .49209 L F
.32863 .50759 m .33149 .50418 L .33434 .5061 L .725 .996 0 0 k
F
.32863 .50759 m .32571 .50556 L .33149 .50418 L F
.30821 .49882 m .31094 .4971 L .31391 .49854 L .996 .996 0 .096 k
F
.30821 .49882 m .30517 .49727 L .31094 .4971 L F
.39839 .56964 m .40085 .55775 L .40317 .56592 L .291 .996 0 .016 k
F
.40072 .58028 m .39839 .56964 L .40317 .56592 L .208 .996 0 .083 k
F
.3757 .52706 m .37875 .52164 L .38126 .52429 L .466 .996 0 0 k
F
.3757 .52706 m .37309 .52435 L .37875 .52164 L F
.43436 .5099 m .43258 .50928 L .43686 .50969 L .996 .996 0 .336 k
F
.43738 .5099 m .43686 .50969 L .43895 .5099 L F
.43436 .5099 m .43686 .50969 L .43738 .5099 L F
.44134 .51148 m .44223 .51234 L .44388 .51303 L 0 .996 .996 .266 k
F
.43794 .5094 m .44047 .51113 L .44134 .51148 L F
.44047 .51113 m .44223 .51234 L .44134 .51148 L F
.63624 .54728 m .64373 .54246 L .64137 .54709 L .073 .996 0 0 k
F
.63404 .55381 m .64137 .54709 L .63905 .5527 L 0 .996 0 0 k
F
.63404 .55381 m .63624 .54728 L .64137 .54709 L F
.40326 .62273 m .40113 .60271 L .40189 .6046 L .5 .5 .5 1 k
F
.40263 .60719 m .40326 .62273 L .40465 .64118 L 0 .996 .996 .009 k
F
.40486 .62706 m .40263 .60719 L .40519 .65014 L 0 .996 .996 0 k
F
.40326 .62273 m .40189 .6046 L .40506 .61242 L .5 .5 .5 1 k
F
.40465 .64118 m .40326 .62273 L .40519 .65014 L 0 .996 .996 .009 k
F
.38874 .53336 m .39187 .52644 L .39426 .52939 L .398 .996 0 0 k
F
.38874 .53336 m .38626 .5301 L .39187 .52644 L F
.74368 .52334 m .7522 .52691 L .74898 .52826 L .401 .996 0 0 k
F
.74053 .52476 m .74368 .52334 L .74898 .52826 L F
.69986 .52362 m .70829 .52603 L .70533 .52748 L .412 .996 0 0 k
F
.69698 .52513 m .69986 .52362 L .70533 .52748 L .416 .996 0 0 k
F
.63847 .54194 m .6461 .53852 L .64373 .54246 L .152 .996 0 0 k
F
.63624 .54728 m .63847 .54194 L .64373 .54246 L .073 .996 0 0 k
F
.34567 .51452 m .34861 .51029 L .35136 .51244 L .59 .996 0 0 k
F
.34567 .51452 m .34285 .51231 L .34861 .51029 L F
.39902 .53611 m .40229 .52727 L .40459 .52996 L .286 .996 0 0 k
F
.39902 .53611 m .39665 .53258 L .40229 .52727 L F
.76188 .52284 m .77041 .52685 L .76711 .52814 L .399 .996 0 0 k
F
.75865 .5242 m .76188 .52284 L .76711 .52814 L F
.63189 .56198 m .63905 .5527 L .63677 .55964 L 0 .996 .044 .002 k
F
.63189 .56198 m .63404 .55381 L .63905 .5527 L F
.65334 .52934 m .66137 .52861 L .65883 .53077 L .283 .996 0 0 k
F
.65092 .53208 m .65334 .52934 L .65883 .53077 L .257 .996 0 0 k
F
.58741 .50376 m .58886 .50525 L .59504 .504 L 0 .996 .996 .316 k
F
.58133 .50969 m .58886 .50525 L .58741 .50376 L .5 .5 .5 1 k
F
.58003 .50931 m .58133 .50969 L .58741 .50376 L F
.40542 .57627 m .40829 .55655 L .41051 .56464 L .067 .996 0 .085 k
F
.40542 .57627 m .40317 .56592 L .40829 .55655 L F
.72886 .52297 m .73739 .52617 L .73426 .52758 L .403 .996 0 0 k
F
.7258 .52443 m .72886 .52297 L .73426 .52758 L .404 .996 0 0 k
F
.71423 .52306 m .72274 .52589 L .71969 .52733 L .408 .996 0 0 k
F
.71126 .52455 m .71423 .52306 L .71969 .52733 L .41 .996 0 0 k
F
.61155 .54471 m .61919 .55682 L .61728 .56667 L .242 .996 0 .081 k
F
.61155 .54471 m .61347 .53994 L .61919 .55682 L F
.60965 .55051 m .61155 .54471 L .61728 .56667 L .166 .996 0 .142 k
F
.39884 .58778 m .40072 .58028 L .40295 .5941 L .517 .996 0 .225 k
F
.64074 .53747 m .6485 .53511 L .6461 .53852 L .209 .996 0 0 k
F
.63847 .54194 m .64074 .53747 L .6461 .53852 L .152 .996 0 0 k
F
.68857 .52319 m .69698 .52513 L .69411 .52661 L .41 .996 0 0 k
F
.68579 .52476 m .68857 .52319 L .69411 .52661 L .413 .996 0 0 k
F
.6073 .51197 m .61528 .51894 L .61337 .52013 L .996 .996 0 .142 k
F
.6073 .51197 m .60912 .51221 L .61528 .51894 L F
.40459 .52996 m .40811 .52166 L .41032 .5234 L .259 .996 0 0 k
F
.40459 .52996 m .40229 .52727 L .40811 .52166 L F
.80571 .52132 m .81421 .52641 L .81077 .52756 L .399 .996 0 0 k
F
.80232 .52254 m .80571 .52132 L .81077 .52756 L F
.35954 .51927 m .3626 .51459 L .36523 .5169 L .525 .996 0 0 k
F
.35954 .51927 m .35682 .51693 L .3626 .51459 L F
.37436 .95589 m .37883 .8145 L .37135 .95393 L 0 .996 .495 .009 k
F
.3769 .95695 m .37883 .8145 L .37436 .95589 L 0 .996 .482 .009 k
F
.3769 .95695 m .37928 .90689 L .37883 .8145 L F
.37691 .85258 m .38202 .67834 L .38419 .71323 L 0 .996 .107 .193 k
F
.37691 .85258 m .37612 .77673 L .38202 .67834 L F
.60965 .55051 m .61728 .56667 L .61544 .57955 L .166 .996 0 .142 k
F
.60778 .55779 m .60965 .55051 L .61544 .57955 L .088 .996 0 .194 k
F
.38626 .5301 m .38946 .52368 L .39187 .52644 L .405 .996 0 0 k
F
.38626 .5301 m .38377 .5271 L .38946 .52368 L F
.78363 .52167 m .79218 .52622 L .78881 .52744 L .399 .996 0 0 k
F
.78032 .52297 m .78363 .52167 L .78881 .52744 L F
.41032 .5234 m .41406 .51651 L .41619 .51741 L .242 .996 0 0 k
F
.41032 .5234 m .40811 .52166 L .41406 .51651 L F
.37309 .52435 m .37623 .51911 L .37875 .52164 L .471 .996 0 0 k
F
.37309 .52435 m .37048 .52177 L .37623 .51911 L F
.67743 .52342 m .68579 .52476 L .68301 .52631 L .394 .996 0 0 k
F
.67476 .52513 m .67743 .52342 L .68301 .52631 L .393 .996 0 0 k
F
.32571 .50556 m .32863 .50235 L .33149 .50418 L .752 .996 0 0 k
F
.32571 .50556 m .32278 .50364 L .32863 .50235 L F
.39665 .53258 m .39999 .52471 L .40229 .52727 L .324 .996 0 0 k
F
.39665 .53258 m .39426 .52939 L .39999 .52471 L F
.61347 .53994 m .62116 .5491 L .61919 .55682 L .336 .996 0 .012 k
F
.61347 .53994 m .61542 .53592 L .62116 .5491 L F
.41619 .51741 m .42014 .5125 L .42216 .51286 L .279 .996 0 0 k
F
.41619 .51741 m .41406 .51651 L .42014 .5125 L F
.30517 .49727 m .30795 .4958 L .31094 .4971 L .996 .996 0 .176 k
F
.30517 .49727 m .30211 .49589 L .30795 .4958 L F
.6298 .57245 m .63677 .55964 L .63454 .56843 L 0 .996 .151 .002 k
F
.6298 .57245 m .63189 .56198 L .63677 .55964 L F
.66649 .52454 m .67476 .52513 L .67209 .52684 L .358 .996 0 0 k
F
.66393 .52655 m .66649 .52454 L .67209 .52684 L .346 .996 0 0 k
F
.34285 .51231 m .34586 .50821 L .34861 .51029 L .602 .996 0 0 k
F
.34285 .51231 m .34002 .51017 L .34586 .50821 L F
.74683 .52192 m .75542 .52555 L .7522 .52691 L .4 .996 0 0 k
F
.74368 .52334 m .74683 .52192 L .7522 .52691 L .401 .996 0 0 k
F
.44553 .51319 m .44991 .51837 L .45139 .52076 L 0 .996 .996 .148 k
F
.44553 .51319 m .44388 .51303 L .44991 .51837 L F
.76511 .52148 m .77371 .52556 L .77041 .52685 L .399 .996 0 0 k
F
.76188 .52284 m .76511 .52148 L .77041 .52685 L F
.58886 .50525 m .59662 .50523 L .59504 .504 L 0 .996 .996 .71 k
F
.64302 .53364 m .65092 .53208 L .6485 .53511 L .24 .996 0 0 k
F
.64074 .53747 m .64302 .53364 L .6485 .53511 L .209 .996 0 0 k
F
.70274 .52209 m .71126 .52455 L .70829 .52603 L .41 .996 0 0 k
F
.69986 .52362 m .70274 .52209 L .70829 .52603 L .412 .996 0 0 k
F
.4201 .6645 m .42447 .57798 L .42646 .59201 L 0 .996 .16 .098 k
F
.4201 .6645 m .41853 .63063 L .42447 .57798 L F
.36696 .72515 m .36676 .68919 L .36902 .72136 L .5 .5 .5 1 k
F
.56242 .7792 m .56248 .59934 L .56164 .6274 L 0 .996 .996 0 k
F
.56308 .90795 m .56279 .76037 L .56242 .7792 L F
.56279 .76037 m .56248 .59934 L .56242 .7792 L F
.56264 .87027 m .56164 .6274 L .56094 .66905 L F
.56297 .90974 m .56274 .86057 L .56264 .87027 L F
.56274 .86057 m .56164 .6274 L .56264 .87027 L F
.56251 .91159 m .56094 .66905 L .56043 .73272 L F
.5618 .91348 m .56043 .73272 L .56025 .83326 L F
.56092 .91539 m .56025 .83326 L .56044 .91638 L F
.56089 .91534 m .56025 .83326 L .56092 .91539 L F
.5618 .91348 m .56025 .83326 L .56089 .91534 L F
.56167 .91329 m .56043 .73272 L .5618 .91348 L F
.56251 .91159 m .56043 .73272 L .56167 .91329 L F
.56225 .91122 m .56094 .66905 L .56251 .91159 L F
.56297 .90974 m .56094 .66905 L .56225 .91122 L F
.56252 .90909 m .56164 .6274 L .56297 .90974 L F
.5627 .83331 m .56164 .6274 L .56237 .8604 L F
.56308 .90795 m .5627 .83331 L .56252 .90909 L F
.5627 .83331 m .56237 .8604 L .56252 .90909 L F
.56236 .9069 m .56239 .81612 L .56308 .90795 L F
.56239 .81612 m .56248 .59934 L .5629 .81645 L F
.56239 .81612 m .5629 .81645 L .56308 .90795 L F
.56255 .71167 m .56283 .66862 L .56253 .679 L F
.56283 .66862 m .56339 .57991 L .56253 .679 L F
.56253 .679 m .56339 .57991 L .56248 .59934 L F
.56315 .69315 m .56339 .57991 L .56255 .71167 L F
.56265 .8547 m .56315 .69315 L .56255 .71167 L F
.56268 .90624 m .56284 .8325 L .56265 .8547 L F
.56284 .8325 m .56315 .69315 L .56265 .8547 L F
.56267 .90627 m .56258 .75259 L .56236 .9069 L F
.56268 .9037 m .56258 .75259 L .56267 .90627 L F
.56258 .75259 m .56248 .59934 L .56242 .76003 L F
.56258 .75259 m .56242 .76003 L .56236 .9069 L F
.56162 .90467 m .56201 .83201 L .56268 .90624 L F
.56201 .83201 m .56339 .57991 L .56284 .8325 L F
.56268 .90624 m .56268 .9037 L .56267 .90627 L F
.56201 .83201 m .56284 .8325 L .56268 .90624 L F
.56162 .90467 m .5616 .90072 L .56339 .57991 L F
.5616 .90072 m .5637 .64686 L .56293 .66266 L F
.5637 .64686 m .56437 .56606 L .56293 .66266 L F
.5616 .90072 m .5615 .78381 L .56431 .57075 L F
.56427 .5776 m .56431 .57075 L .56437 .56606 L F
.5616 .90072 m .56431 .57075 L .56427 .5776 L F
.56293 .66266 m .56314 .64867 L .56297 .65567 L F
.56314 .64867 m .56437 .56606 L .56297 .65567 L F
.56297 .65567 m .56437 .56606 L .56339 .57991 L F
.56388 .62151 m .56519 .56406 L .56376 .62326 L F
.56519 .56406 m .56538 .55589 L .56421 .60456 L F
.56421 .60449 m .56421 .60456 L .56345 .63604 L F
.56519 .56406 m .56421 .60456 L .56421 .60449 L F
.56345 .63604 m .56538 .55589 L .56437 .56606 L F
.56331 .64632 m .56388 .62151 L .56345 .63604 L F
.56388 .62151 m .56376 .62326 L .56345 .63604 L F
.56298 .67148 m .56362 .64043 L .56331 .64632 L F
.56362 .64043 m .56538 .55589 L .56331 .64632 L F
.5615 .78381 m .56373 .6527 L .56298 .67148 L F
.56373 .6527 m .56538 .55589 L .56298 .67148 L F
.5615 .78381 m .56174 .70648 L .56522 .56267 L F
.5615 .78381 m .56522 .56267 L .56517 .56852 L F
.56306 .65178 m .56515 .58747 L .56425 .60279 L F
.56515 .58747 m .56642 .54816 L .56425 .60279 L F
.56517 .56852 m .56522 .56267 L .56538 .55589 L F
.56425 .60279 m .56642 .54816 L .56538 .55589 L F
.56246 .67677 m .56355 .64154 L .56306 .65178 L F
.56355 .64154 m .56642 .54816 L .56306 .65178 L F
.56174 .70648 m .56326 .65524 L .56246 .67677 L F
.56326 .65524 m .56642 .54816 L .56246 .67677 L F
.56174 .70648 m .56222 .65382 L .56589 .56148 L F
.56587 .56331 m .56589 .56148 L .56601 .55842 L F
.56174 .70648 m .56589 .56148 L .56587 .56331 L F
.56594 .56443 m .56601 .55842 L .56642 .54816 L F
.56174 .70648 m .56601 .55842 L .56594 .56443 L F
.56427 .60213 m .56748 .54209 L .56642 .54816 L F
.56222 .65382 m .56511 .5924 L .56427 .60213 L F
.56511 .5924 m .56748 .54209 L .56427 .60213 L F
.56695 .55344 m .56738 .54366 L .5673 .54593 L F
.56222 .65382 m .56696 .5526 L .56695 .55344 L F
.56696 .5526 m .56738 .54366 L .56695 .55344 L F
.56222 .65382 m .56284 .61707 L .56691 .55138 L F
.56682 .55563 m .56691 .55138 L .56738 .54366 L F
.56222 .65382 m .56691 .55138 L .56682 .55563 L F
.5673 .54593 m .56738 .54366 L .56748 .54209 L F
.56558 .57275 m .56855 .53715 L .56748 .54209 L F
.56284 .61707 m .56644 .56668 L .56558 .57275 L F
.56644 .56668 m .56855 .53715 L .56558 .57275 L F
.56284 .61707 m .56357 .59085 L .56524 .57284 L F
.56585 .57387 m .56524 .57284 L .56795 .54368 L F
.56284 .61707 m .56524 .57284 L .56585 .57387 L F
.56789 .54537 m .56795 .54368 L .56822 .54077 L F
.56284 .61707 m .56795 .54368 L .56789 .54537 L F
.56284 .61707 m .56822 .54077 L .56818 .54171 L F
.56284 .61707 m .56834 .53946 L .56824 .54148 L F
.56818 .54171 m .56822 .54077 L .56834 .53946 L F
.56824 .54148 m .56834 .53946 L .56855 .53715 L F
.56357 .59085 m .56964 .53299 L .56855 .53715 L F
.56357 .59085 m .56437 .57173 L .56901 .5376 L F
.56357 .59085 m .56901 .5376 L .56898 .53825 L F
.56904 .5387 m .56915 .53655 L .56964 .53299 L F
.56357 .59085 m .56915 .53655 L .56904 .5387 L F
.56898 .53825 m .56901 .5376 L .56915 .53655 L F
.56437 .57173 m .57073 .52937 L .56964 .53299 L F
.56437 .57173 m .56521 .55748 L .57009 .53265 L F
.56996 .53452 m .57009 .53265 L .57073 .52937 L F
.56437 .57173 m .57009 .53265 L .56996 .53452 L F
.56521 .55748 m .57183 .52613 L .57073 .52937 L 0 .996 .928 0 k
F
.56521 .55748 m .5661 .5466 L .57102 .52902 L F
.57087 .53068 m .57102 .52902 L .57183 .52613 L F
.56521 .55748 m .57102 .52902 L .57087 .53068 L F
.5661 .5466 m .56701 .53809 L .57243 .52444 L 0 .996 .547 0 k
F
.56706 .54316 m .57294 .52315 L .57183 .52613 L F
.5661 .5466 m .56803 .53997 L .56706 .54316 L F
.56803 .53997 m .57294 .52315 L .56706 .54316 L F
.56701 .53809 m .56794 .53126 L .57393 .52056 L 0 .996 .275 .002 k
F
.57383 .52092 m .57393 .52056 L .57405 .52036 L F
.56701 .53809 m .57405 .52036 L .57294 .52315 L F
.56701 .53809 m .57393 .52056 L .57383 .52092 L F
.5723 .52534 m .57243 .52444 L .57294 .52315 L 0 .996 .547 0 k
F
.5661 .5466 m .57243 .52444 L .5723 .52534 L F
.40072 .58028 m .40317 .56592 L .40542 .57627 L .208 .996 0 .083 k
F
.65578 .5268 m .66393 .52655 L .66137 .52861 L .305 .996 0 0 k
F
.65334 .52934 m .65578 .5268 L .66137 .52861 L .283 .996 0 0 k
F
.60778 .55779 m .61544 .57955 L .6137 .59674 L .088 .996 0 .194 k
F
.60596 .56718 m .60778 .55779 L .6137 .59674 L .001 .996 0 .25 k
F
.25931 1.00531 m .26778 .89972 L .25809 1.00624 L 0 .996 .252 .463 k
F
.25809 1.00624 m .26778 .89972 L .26069 .95394 L F
.26021 1.00483 m .26778 .89972 L .25931 1.00531 L 0 .996 .244 .429 k
F
.80571 .52132 m .8091 .52009 L .81421 .52641 L .399 .996 0 0 k
F
.61542 .53592 m .62316 .5429 L .62116 .5491 L .41 .996 0 0 k
F
.61542 .53592 m .61738 .53242 L .62316 .5429 L F
.38377 .5271 m .38705 .52106 L .38946 .52368 L .414 .996 0 0 k
F
.38377 .5271 m .38126 .52429 L .38705 .52106 L F
.73192 .5215 m .74053 .52476 L .73739 .52617 L .403 .996 0 0 k
F
.72886 .52297 m .73192 .5215 L .73739 .52617 L F
.42216 .51286 m .42631 .51006 L .42822 .51032 L .178 .996 0 .077 k
F
.42216 .51286 m .42014 .5125 L .42631 .51006 L F
.35682 .51693 m .35995 .51235 L .3626 .51459 L .531 .996 0 0 k
F
.35682 .51693 m .35409 .51465 L .35995 .51235 L F
.39426 .52939 m .39768 .52224 L .39999 .52471 L .346 .996 0 0 k
F
.39426 .52939 m .39187 .52644 L .39768 .52224 L F
.78695 .52038 m .79556 .52499 L .79218 .52622 L .399 .996 0 0 k
F
.78363 .52167 m .78695 .52038 L .79218 .52622 L F
.71721 .52155 m .7258 .52443 L .72274 .52589 L .406 .996 0 0 k
F
.71423 .52306 m .71721 .52155 L .72274 .52589 L .408 .996 0 0 k
F
.40758 .58969 m .41051 .56464 L .41268 .57494 L 0 .996 0 .138 k
F
.40758 .58969 m .40542 .57627 L .41051 .56464 L F
.40229 .52727 m .40589 .51982 L .40811 .52166 L .289 .996 0 0 k
F
.40229 .52727 m .39999 .52471 L .40589 .51982 L F
.57294 .52315 m .57405 .52036 L .58003 .50931 L 0 .996 .996 .1 k
F
.57405 .52036 m .58133 .50969 L .58003 .50931 L 0 .996 .807 .062 k
F
.37048 .52177 m .3737 .51668 L .37623 .51911 L .476 .996 0 0 k
F
.37048 .52177 m .36786 .51929 L .3737 .51668 L F
.69135 .52159 m .69986 .52362 L .69698 .52513 L .407 .996 0 0 k
F
.68857 .52319 m .69135 .52159 L .69698 .52513 L .41 .996 0 0 k
F
.61337 .52013 m .62133 .52646 L .61935 .5293 L .79 .996 0 0 k
F
.61337 .52013 m .61528 .51894 L .62133 .52646 L F
.32278 .50364 m .32575 .50062 L .32863 .50235 L .781 .996 0 0 k
F
.32278 .50364 m .31983 .50182 L .32575 .50062 L F
.26228 .48857 m .26435 .49329 L .26771 .49209 L 0 .996 .996 .383 k
F
.26228 .48857 m .25883 .49012 L .26435 .49329 L F
.29043 .87415 m .28853 .88561 L .29012 .87691 L .5 .5 .5 1 k
F
.28853 .88561 m .28434 .91079 L .29012 .87691 L F
.28729 .89051 m .28434 .91079 L .29043 .87415 L F
.29429 .85406 m .29012 .87691 L .28871 .88454 L 0 .996 .996 .136 k
F
.29429 .85406 m .28871 .88454 L .28961 .87962 L F
.29561 .84684 m .29012 .87691 L .29429 .85406 L F
.29325 .84963 m .2876 .88255 L .28473 .90739 L .5 .5 .5 1 k
F
.28531 .90409 m .28473 .90739 L .28434 .91079 L F
.29325 .84963 m .28473 .90739 L .28531 .90409 L F
.28473 .90739 m .2824 .92229 L .28434 .91079 L F
.2876 .88255 m .28155 .92545 L .28473 .90739 L F
.28155 .92545 m .27824 .94893 L .28473 .90739 L F
.28879 .88435 m .28434 .91079 L .28249 .91957 L 0 .996 .996 .096 k
F
.29012 .87691 m .28434 .91079 L .28879 .88435 L F
.2824 .92229 m .27824 .94893 L .28434 .91079 L .5 .5 .5 1 k
F
.29325 .84963 m .28729 .89051 L .29043 .87415 L F
.29263 .86226 m .28824 .88709 L .28755 .88189 L 0 .996 .996 .001 k
F
.28966 .87939 m .28411 .9105 L .28824 .88709 L 0 .996 .996 .096 k
F
.29011 .87695 m .2888 .88428 L .28966 .87939 L F
.2888 .88428 m .28249 .91957 L .28966 .87939 L F
.29012 .87691 m .29009 .87706 L .29011 .87695 L F
.29009 .87706 m .28249 .91957 L .29011 .87695 L F
.29515 .84959 m .28985 .87837 L .29374 .85796 L 0 .996 .996 .136 k
F
.28985 .87837 m .28824 .88709 L .29374 .85796 L F
.28961 .87962 m .28871 .88454 L .28824 .88709 L F
.29429 .85406 m .28961 .87962 L .29515 .84959 L F
.28961 .87962 m .28824 .88709 L .28985 .87837 L F
.28961 .87962 m .28985 .87837 L .29515 .84959 L F
.29561 .84684 m .29429 .85406 L .29515 .84959 L F
.29788 .83621 m .29363 .85761 L .29672 .84069 L 0 .996 .996 .012 k
F
.29901 .83187 m .29562 .84811 L .29788 .83621 L F
.29562 .84811 m .29363 .85761 L .29788 .83621 L F
.29374 .85796 m .28824 .88709 L .29263 .86226 L 0 .996 .996 .001 k
F
.28411 .9105 m .28249 .91957 L .28824 .88709 L 0 .996 .996 .096 k
F
.29562 .84811 m .29374 .85796 L .29363 .85761 L 0 .996 .996 .012 k
F
.29901 .83187 m .29374 .85796 L .29562 .84811 L F
.29672 .84069 m .29363 .85761 L .29293 .85533 L F
.34002 .51017 m .34311 .5062 L .34586 .50821 L .614 .996 0 0 k
F
.34002 .51017 m .33718 .50809 L .34311 .5062 L F
.64533 .53028 m .65334 .52934 L .65092 .53208 L .263 .996 0 0 k
F
.64302 .53364 m .64533 .53028 L .65092 .53208 L .24 .996 0 0 k
F
.74998 .5205 m .75865 .5242 L .75542 .52555 L .4 .996 0 0 k
F
.74683 .52192 m .74998 .5205 L .75542 .52555 L F
.76835 .52011 m .77701 .52426 L .77371 .52556 L .399 .996 0 0 k
F
.76511 .52148 m .76835 .52011 L .77371 .52556 L F
.68011 .5217 m .68857 .52319 L .68579 .52476 L .395 .996 0 0 k
F
.67743 .52342 m .68011 .5217 L .68579 .52476 L .394 .996 0 0 k
F
.6615 .69586 m .66355 .66069 L .66735 .69133 L 0 .996 .274 .029 k
F
.30211 .49589 m .30494 .49465 L .30795 .4958 L .95 .996 0 .263 k
F
.30211 .49589 m .29904 .49469 L .30494 .49465 L F
.50322 .49616 m .50279 .49835 L .50942 .49345 L .165 .996 .996 .507 k
F
.40811 .52166 m .41194 .51531 L .41406 .51651 L .27 .996 0 0 k
F
.40811 .52166 m .40589 .51982 L .41194 .51531 L F
.30312 .80949 m .29808 .82023 L .30297 .80089 L 0 .996 .996 0 k
F
.30312 .80949 m .29811 .83125 L .29808 .82023 L F
.66906 .52258 m .67743 .52342 L .67476 .52513 L .366 .996 0 0 k
F
.66649 .52454 m .66906 .52258 L .67476 .52513 L .358 .996 0 0 k
F
.61738 .53242 m .62519 .53781 L .62316 .5429 L .439 .996 0 0 k
F
.61738 .53242 m .61935 .5293 L .62519 .53781 L F
.38126 .52429 m .38462 .51857 L .38705 .52106 L .422 .996 0 0 k
F
.38126 .52429 m .37875 .52164 L .38462 .51857 L F
.40295 .5941 m .40072 .58028 L .40542 .57627 L .134 .996 0 .143 k
F
.70562 .52053 m .71423 .52306 L .71126 .52455 L .408 .996 0 0 k
F
.70274 .52209 m .70562 .52053 L .71126 .52455 L .41 .996 0 0 k
F
.39187 .52644 m .39536 .51986 L .39768 .52224 L .36 .996 0 0 k
F
.39187 .52644 m .38946 .52368 L .39536 .51986 L F
.79027 .51908 m .79894 .52377 L .79556 .52499 L .399 .996 0 0 k
F
.78695 .52038 m .79027 .51908 L .79556 .52499 L F
.28862 .78001 m .28728 .74633 L .29139 .74106 L 0 .996 .16 .022 k
F
.29302 .77007 m .28862 .78001 L .29139 .74106 L 0 .996 .164 .015 k
F
.65823 .52443 m .66649 .52454 L .66393 .52655 L .324 .996 0 0 k
F
.65578 .5268 m .65823 .52443 L .66393 .52655 L .305 .996 0 0 k
F
.35409 .51465 m .3573 .51018 L .35995 .51235 L .539 .996 0 0 k
F
.35409 .51465 m .35136 .51244 L .3573 .51018 L F
.73499 .52003 m .74368 .52334 L .74053 .52476 L .402 .996 0 0 k
F
.73192 .5215 m .73499 .52003 L .74053 .52476 L .403 .996 0 0 k
F
.6278 .58613 m .6298 .57245 L .63454 .56843 L 0 .996 .256 .002 k
F
.36786 .51929 m .37116 .51434 L .3737 .51668 L .482 .996 0 0 k
F
.36786 .51929 m .36523 .5169 L .37116 .51434 L F
.72018 .52003 m .72886 .52297 L .7258 .52443 L .405 .996 0 0 k
F
.71721 .52155 m .72018 .52003 L .7258 .52443 L .406 .996 0 0 k
F
.39999 .52471 m .40367 .5179 L .40589 .51982 L .309 .996 0 0 k
F
.39999 .52471 m .39768 .52224 L .40367 .5179 L F
.41406 .51651 m .41811 .5117 L .42014 .5125 L .304 .996 0 0 k
F
.41406 .51651 m .41194 .51531 L .41811 .5117 L F
.3035 .78493 m .29878 .80129 L .30006 .77708 L 0 .996 .349 .001 k
F
.30297 .80089 m .29878 .80129 L .3035 .78493 L 0 .996 .618 0 k
F
.31983 .50182 m .32287 .49899 L .32575 .50062 L .812 .996 0 0 k
F
.31983 .50182 m .31688 .50011 L .32287 .49899 L F
.63297 .53891 m .64074 .53747 L .63847 .54194 L .211 .996 0 0 k
F
.63084 .54412 m .63847 .54194 L .63624 .54728 L .158 .996 0 0 k
F
.63084 .54412 m .63297 .53891 L .63847 .54194 L F
.42822 .51032 m .43258 .50928 L .43436 .5099 L .1 .996 0 .443 k
F
.42822 .51032 m .42631 .51006 L .43258 .50928 L F
.62873 .55046 m .63624 .54728 L .63404 .55381 L .1 .996 0 0 k
F
.62873 .55046 m .63084 .54412 L .63624 .54728 L F
.64764 .52727 m .65578 .5268 L .65334 .52934 L .285 .996 0 0 k
F
.64533 .53028 m .64764 .52727 L .65334 .52934 L .263 .996 0 0 k
F
.69414 .51997 m .70274 .52209 L .69986 .52362 L .406 .996 0 0 k
F
.69135 .52159 m .69414 .51997 L .69986 .52362 L .407 .996 0 0 k
F
.33718 .50809 m .34034 .50426 L .34311 .5062 L .627 .996 0 0 k
F
.33718 .50809 m .33434 .5061 L .34034 .50426 L F
.77159 .51875 m .78032 .52297 L .77701 .52426 L .399 .996 0 0 k
F
.76835 .52011 m .77159 .51875 L .77701 .52426 L F
.60596 .56718 m .6137 .59674 L .6121 .62016 L .001 .996 0 .25 k
F
.60421 .57962 m .60596 .56718 L .6121 .62016 L 0 .996 0 .297 k
F
.75314 .51907 m .76188 .52284 L .75865 .5242 L .4 .996 0 0 k
F
.74998 .5205 m .75314 .51907 L .75865 .5242 L F
.28663 .8681 m .27528 .96243 L .28163 .91994 L .5 .5 .5 1 k
F
.28663 .8681 m .28063 .9066 L .27528 .96243 L F
.60912 .51221 m .61718 .51752 L .61528 .51894 L .996 .943 0 0 k
F
.60912 .51221 m .61093 .51187 L .61718 .51752 L F
.6029 .50741 m .61093 .51187 L .60912 .51221 L .996 .996 0 .345 k
F
.63514 .53452 m .64302 .53364 L .64074 .53747 L .254 .996 0 0 k
F
.63297 .53891 m .63514 .53452 L .64074 .53747 L .211 .996 0 0 k
F
.6029 .50741 m .6046 .50772 L .61093 .51187 L .996 .996 0 .345 k
F
.37875 .52164 m .38219 .51616 L .38462 .51857 L .431 .996 0 0 k
F
.37875 .52164 m .37623 .51911 L .38219 .51616 L F
.61935 .5293 m .62725 .53351 L .62519 .53781 L .454 .996 0 0 k
F
.61935 .5293 m .62133 .52646 L .62725 .53351 L F
.6828 .51997 m .69135 .52159 L .68857 .52319 L .396 .996 0 0 k
F
.68011 .5217 m .6828 .51997 L .68857 .52319 L .395 .996 0 0 k
F
.29904 .49469 m .30192 .49365 L .30494 .49465 L .94 .996 0 .336 k
F
.29904 .49469 m .29595 .49368 L .30192 .49365 L F
.79359 .51778 m .80232 .52254 L .79894 .52377 L .399 .996 0 0 k
F
.79027 .51908 m .79359 .51778 L .79894 .52377 L F
.49085 .52395 m .49671 .50709 L .49727 .50674 L 0 .996 .146 .002 k
F
.49152 .52826 m .49085 .52395 L .49727 .50674 L 0 .996 .297 .001 k
F
.38946 .52368 m .39304 .51753 L .39536 .51986 L .374 .996 0 0 k
F
.38946 .52368 m .38705 .52106 L .39304 .51753 L F
.58886 .50525 m .59029 .50579 L .59662 .50523 L 0 .996 .996 .71 k
F
.58261 .50939 m .59029 .50579 L .58886 .50525 L 0 .996 .195 .383 k
F
.58133 .50969 m .58261 .50939 L .58886 .50525 L .5 .5 .5 1 k
F
.62667 .55836 m .63404 .55381 L .63189 .56198 L .008 .996 0 .008 k
F
.62667 .55836 m .62873 .55046 L .63404 .55381 L F
.44388 .51303 m .44842 .51601 L .44991 .51837 L 0 .996 .996 .334 k
F
.44388 .51303 m .44223 .51234 L .44842 .51601 L F
.67163 .52066 m .68011 .5217 L .67743 .52342 L .373 .996 0 0 k
F
.66906 .52258 m .67163 .52066 L .67743 .52342 L .366 .996 0 0 k
F
.35136 .51244 m .35465 .50807 L .3573 .51018 L .546 .996 0 0 k
F
.35136 .51244 m .34861 .51029 L .35465 .50807 L F
.24593 .84352 m .25028 .73189 L .25336 .74216 L 0 .996 .12 .108 k
F
.24593 .84352 m .24221 .84108 L .25028 .73189 L F
.70851 .51897 m .71721 .52155 L .71423 .52306 L .406 .996 0 0 k
F
.70562 .52053 m .70851 .51897 L .71423 .52306 L .408 .996 0 0 k
F
.529 .50461 m .52916 .50524 L .5357 .51786 L 0 .996 .996 .142 k
F
.73806 .51854 m .74683 .52192 L .74368 .52334 L .401 .996 0 0 k
F
.73499 .52003 m .73806 .51854 L .74368 .52334 L .402 .996 0 0 k
F
.40295 .5941 m .40542 .57627 L .40758 .58969 L .134 .996 0 .143 k
F
.36523 .5169 m .36861 .51207 L .37116 .51434 L .489 .996 0 0 k
F
.36523 .5169 m .3626 .51459 L .36861 .51207 L F
.40589 .51982 m .40981 .51388 L .41194 .51531 L .297 .996 0 0 k
F
.40589 .51982 m .40367 .5179 L .40981 .51388 L F
.61528 .51894 m .62332 .52383 L .62133 .52646 L .687 .996 0 0 k
F
.61528 .51894 m .61718 .51752 L .62332 .52383 L F
.63732 .53074 m .64533 .53028 L .64302 .53364 L .279 .996 0 0 k
F
.63514 .53452 m .63732 .53074 L .64302 .53364 L .254 .996 0 0 k
F
.42014 .5125 m .4244 .50932 L .42631 .51006 L .415 .996 0 0 k
F
.42014 .5125 m .41811 .5117 L .4244 .50932 L F
.66068 .52217 m .66906 .52258 L .66649 .52454 L .339 .996 0 0 k
F
.65823 .52443 m .66068 .52217 L .66649 .52454 L .324 .996 0 0 k
F
.72317 .51851 m .73192 .5215 L .72886 .52297 L .404 .996 0 0 k
F
.72018 .52003 m .72317 .51851 L .72886 .52297 L .405 .996 0 0 k
F
.40963 .60747 m .41268 .57494 L .41476 .58837 L 0 .996 0 .155 k
F
.40963 .60747 m .40758 .58969 L .41268 .57494 L F
.39768 .52224 m .40144 .51594 L .40367 .5179 L .33 .996 0 0 k
F
.39768 .52224 m .39536 .51986 L .40144 .51594 L F
.29546 .79075 m .29302 .77007 L .2974 .76008 L 0 .996 .229 .002 k
F
.30006 .77708 m .29546 .79075 L .2974 .76008 L 0 .996 .231 .002 k
F
.31688 .50011 m .31998 .49746 L .32287 .49899 L .84 .996 0 0 k
F
.31688 .50011 m .31391 .49854 L .31998 .49746 L F
.77484 .51738 m .78363 .52167 L .78032 .52297 L .399 .996 0 0 k
F
.77159 .51875 m .77484 .51738 L .78032 .52297 L F
.30297 .80089 m .29808 .82023 L .29878 .80129 L 0 .996 .618 0 k
F
.3708 .76739 m .37239 .68952 L .37452 .72522 L 0 .996 .019 .336 k
F
.3708 .76739 m .36902 .72136 L .37239 .68952 L F
.64997 .52452 m .65823 .52443 L .65578 .5268 L .305 .996 0 0 k
F
.64764 .52727 m .64997 .52452 L .65578 .5268 L .285 .996 0 0 k
F
.33434 .5061 m .33757 .5024 L .34034 .50426 L .639 .996 0 0 k
F
.33434 .5061 m .33149 .50418 L .33757 .5024 L F
.7563 .51765 m .76511 .52148 L .76188 .52284 L .4 .996 0 0 k
F
.75314 .51907 m .7563 .51765 L .76188 .52284 L F
.50279 .49835 m .50914 .49554 L .50942 .49345 L .5 .5 .5 1 k
F
.25883 .49012 m .26096 .49482 L .26435 .49329 L 0 .996 .996 .448 k
F
.25883 .49012 m .25535 .49212 L .26096 .49482 L F
.69693 .51834 m .70562 .52053 L .70274 .52209 L .404 .996 0 0 k
F
.69414 .51997 m .69693 .51834 L .70274 .52209 L .406 .996 0 0 k
F
.62316 .5429 m .63084 .54412 L .62873 .55046 L .22 .996 0 0 k
F
.62316 .5429 m .62519 .53781 L .63084 .54412 L F
.62116 .5491 m .62316 .5429 L .62873 .55046 L .174 .996 0 0 k
F
.79692 .51648 m .80571 .52132 L .80232 .52254 L .399 .996 0 0 k
F
.79359 .51778 m .79692 .51648 L .80232 .52254 L F
.37623 .51911 m .37976 .51383 L .38219 .51616 L .44 .996 0 0 k
F
.37623 .51911 m .3737 .51668 L .37976 .51383 L F
.62519 .53781 m .63297 .53891 L .63084 .54412 L .267 .996 0 0 k
F
.62519 .53781 m .62725 .53351 L .63297 .53891 L F
.57405 .52036 m .57516 .51771 L .58133 .50969 L 0 .996 .807 .062 k
F
.57516 .51771 m .58261 .50939 L .58133 .50969 L 0 .996 .371 .042 k
F
.62725 .53351 m .63514 .53452 L .63297 .53891 L .306 .996 0 0 k
F
.63952 .5274 m .64764 .52727 L .64533 .53028 L .296 .996 0 0 k
F
.63732 .53074 m .63952 .5274 L .64533 .53028 L .279 .996 0 0 k
F
.62133 .52646 m .62932 .52979 L .62725 .53351 L .459 .996 0 0 k
F
.62133 .52646 m .62332 .52383 L .62932 .52979 L F
.38705 .52106 m .39071 .51526 L .39304 .51753 L .388 .996 0 0 k
F
.38705 .52106 m .38462 .51857 L .39071 .51526 L F
.62116 .5491 m .62873 .55046 L .62667 .55836 L .174 .996 0 0 k
F
.61919 .55682 m .62116 .5491 L .62667 .55836 L .101 .996 0 .023 k
F
.68548 .51824 m .69414 .51997 L .69135 .52159 L .396 .996 0 0 k
F
.6828 .51997 m .68548 .51824 L .69135 .52159 L F
.41194 .51531 m .4161 .51057 L .41811 .5117 L .328 .996 0 0 k
F
.41194 .51531 m .40981 .51388 L .4161 .51057 L F
.34861 .51029 m .35199 .50603 L .35465 .50807 L .554 .996 0 0 k
F
.34861 .51029 m .34586 .50821 L .35199 .50603 L F
.74114 .51706 m .74998 .5205 L .74683 .52192 L .401 .996 0 0 k
F
.73806 .51854 m .74114 .51706 L .74683 .52192 L F
.29595 .49368 m .29889 .49281 L .30192 .49365 L .996 .996 0 .338 k
F
.29595 .49368 m .29284 .49288 L .29889 .49281 L F
.3626 .51459 m .36606 .50987 L .36861 .51207 L .495 .996 0 0 k
F
.3626 .51459 m .35995 .51235 L .36606 .50987 L F
.7114 .51738 m .72018 .52003 L .71721 .52155 L .405 .996 0 0 k
F
.70851 .51897 m .7114 .51738 L .71721 .52155 L .406 .996 0 0 k
F
.62467 .56843 m .63189 .56198 L .6298 .57245 L 0 .996 .004 .035 k
F
.62467 .56843 m .62667 .55836 L .63189 .56198 L F
.62932 .52979 m .63732 .53074 L .63514 .53452 L .337 .996 0 0 k
F
.62725 .53351 m .62932 .52979 L .63514 .53452 L .306 .996 0 0 k
F
.40113 .60271 m .40295 .5941 L .40506 .61242 L .408 .996 0 .361 k
F
.67421 .51877 m .6828 .51997 L .68011 .5217 L .379 .996 0 0 k
F
.67163 .52066 m .67421 .51877 L .68011 .5217 L .373 .996 0 0 k
F
.72615 .51697 m .73499 .52003 L .73192 .5215 L .403 .996 0 0 k
F
.72317 .51851 m .72615 .51697 L .73192 .5215 L .404 .996 0 0 k
F
.77809 .51601 m .78695 .52038 L .78363 .52167 L .399 .996 0 0 k
F
.77484 .51738 m .77809 .51601 L .78363 .52167 L F
.42134 .71259 m .42646 .59201 L .42833 .61116 L 0 .996 .178 .099 k
F
.42134 .71259 m .4201 .6645 L .42646 .59201 L F
.66314 .52001 m .67163 .52066 L .66906 .52258 L .351 .996 0 0 k
F
.66068 .52217 m .66314 .52001 L .66906 .52258 L .339 .996 0 0 k
F
.2842 .78981 m .2832 .75093 L .28728 .74633 L 0 .996 .156 .029 k
F
.28862 .78001 m .2842 .78981 L .28728 .74633 L 0 .996 .16 .022 k
F
.43436 .5099 m .43895 .5099 L .44059 .51127 L .996 .996 0 .336 k
F
.75947 .51621 m .76835 .52011 L .76511 .52148 L .4 .996 0 0 k
F
.7563 .51765 m .75947 .51621 L .76511 .52148 L F
.39536 .51986 m .39922 .51393 L .40144 .51594 L .348 .996 0 0 k
F
.39536 .51986 m .39304 .51753 L .39922 .51393 L F
.29878 .80129 m .29546 .79075 L .30006 .77708 L 0 .996 .338 .001 k
F
.31391 .49854 m .31708 .49605 L .31998 .49746 L .859 .996 0 0 k
F
.31391 .49854 m .31094 .4971 L .31708 .49605 L F
.40367 .5179 m .40769 .51227 L .40981 .51388 L .321 .996 0 0 k
F
.40367 .5179 m .40144 .51594 L .40769 .51227 L F
.33149 .50418 m .33479 .50061 L .33757 .5024 L .651 .996 0 0 k
F
.33149 .50418 m .32863 .50235 L .33479 .50061 L F
.65231 .52197 m .66068 .52217 L .65823 .52443 L .323 .996 0 0 k
F
.64997 .52452 m .65231 .52197 L .65823 .52443 L .305 .996 0 0 k
F
.80025 .51518 m .8091 .52009 L .80571 .52132 L .399 .996 0 0 k
F
.79692 .51648 m .80025 .51518 L .80571 .52132 L F
.42631 .51006 m .43081 .50827 L .43258 .50928 L .376 .996 0 .087 k
F
.42631 .51006 m .4244 .50932 L .43081 .50827 L F
.62592 .60437 m .6278 .58613 L .63239 .57983 L 0 .996 .395 .001 k
F
.64173 .5244 m .64997 .52452 L .64764 .52727 L .312 .996 0 0 k
F
.63952 .5274 m .64173 .5244 L .64764 .52727 L .296 .996 0 0 k
F
.3737 .51668 m .37732 .51157 L .37976 .51383 L .449 .996 0 0 k
F
.3737 .51668 m .37116 .51434 L .37732 .51157 L F
.61093 .51187 m .61909 .51595 L .61718 .51752 L .911 .996 0 0 k
F
.61093 .51187 m .61273 .51108 L .61909 .51595 L F
.6046 .50772 m .61273 .51108 L .61093 .51187 L .996 .996 0 .055 k
F
.69972 .5167 m .70851 .51897 L .70562 .52053 L .403 .996 0 0 k
F
.69693 .51834 m .69972 .5167 L .70562 .52053 L .404 .996 0 0 k
F
.63141 .52649 m .63952 .5274 L .63732 .53074 L .345 .996 0 0 k
F
.62932 .52979 m .63141 .52649 L .63732 .53074 L .337 .996 0 0 k
F
.61718 .51752 m .62532 .52134 L .62332 .52383 L .618 .996 0 0 k
F
.61718 .51752 m .61909 .51595 L .62532 .52134 L F
.38462 .51857 m .38838 .51303 L .39071 .51526 L .4 .996 0 0 k
F
.38462 .51857 m .38219 .51616 L .38838 .51303 L F
.62332 .52383 m .63141 .52649 L .62932 .52979 L .453 .996 0 0 k
F
.61919 .55682 m .62667 .55836 L .62467 .56843 L .101 .996 0 .023 k
F
.61728 .56667 m .61919 .55682 L .62467 .56843 L .004 .996 0 .088 k
F
.62332 .52383 m .62532 .52134 L .63141 .52649 L .453 .996 0 0 k
F
.34586 .50821 m .34932 .50404 L .35199 .50603 L .561 .996 0 0 k
F
.34586 .50821 m .34311 .5062 L .34932 .50404 L F
.44223 .51234 m .44693 .51368 L .44842 .51601 L .996 .996 0 .361 k
F
.44223 .51234 m .44059 .51127 L .44693 .51368 L F
.74422 .51557 m .75314 .51907 L .74998 .5205 L .401 .996 0 0 k
F
.74114 .51706 m .74422 .51557 L .74998 .5205 L F
.35995 .51235 m .36351 .50773 L .36606 .50987 L .502 .996 0 0 k
F
.35995 .51235 m .3573 .51018 L .36351 .50773 L F
.41811 .5117 m .4225 .50824 L .4244 .50932 L .434 .996 0 0 k
F
.41811 .5117 m .4161 .51057 L .4225 .50824 L F
.50279 .49835 m .50237 .49936 L .50914 .49554 L .5 .5 .5 1 k
F
.49671 .50709 m .49615 .50673 L .50279 .49835 L 0 .996 .729 .075 k
F
.49615 .50673 m .50237 .49936 L .50279 .49835 L 0 .996 .259 .055 k
F
.6046 .50772 m .60628 .50742 L .61273 .51108 L .996 .996 0 .055 k
F
.59819 .50561 m .60628 .50742 L .6046 .50772 L .996 .996 0 .294 k
F
.29901 .83187 m .29293 .85533 L .29811 .83125 L 0 .996 .996 .012 k
F
.78134 .51464 m .79027 .51908 L .78695 .52038 L .399 .996 0 0 k
F
.77809 .51601 m .78134 .51464 L .78695 .52038 L F
.68818 .51651 m .69693 .51834 L .69414 .51997 L .397 .996 0 0 k
F
.68548 .51824 m .68818 .51651 L .69414 .51997 L .396 .996 0 0 k
F
.7143 .51579 m .72317 .51851 L .72018 .52003 L .404 .996 0 0 k
F
.7114 .51738 m .7143 .51579 L .72018 .52003 L .405 .996 0 0 k
F
.60421 .57962 m .6121 .62016 L .61069 .65272 L 0 .996 0 .297 k
F
.60255 .59652 m .60421 .57962 L .61069 .65272 L 0 .996 0 .306 k
F
.72915 .51543 m .73806 .51854 L .73499 .52003 L .402 .996 0 0 k
F
.72615 .51697 m .72915 .51543 L .73499 .52003 L .403 .996 0 0 k
F
.76264 .51478 m .77159 .51875 L .76835 .52011 L .4 .996 0 0 k
F
.75947 .51621 m .76264 .51478 L .76835 .52011 L F
.80025 .51518 m .80359 .51387 L .8091 .52009 L .399 .996 0 0 k
F
.29284 .49288 m .29584 .49214 L .29889 .49281 L .996 .996 0 .344 k
F
.29284 .49288 m .28971 .49229 L .29584 .49214 L F
.67679 .51689 m .68548 .51824 L .6828 .51997 L .383 .996 0 0 k
F
.67421 .51877 m .67679 .51689 L .6828 .51997 L .379 .996 0 0 k
F
.40506 .61242 m .40295 .5941 L .40758 .58969 L .041 .996 0 .197 k
F
.45139 .52076 m .45607 .52379 L .45739 .5284 L .996 .996 0 .399 k
F
.32863 .50235 m .332 .49891 L .33479 .50061 L .662 .996 0 0 k
F
.32863 .50235 m .32575 .50062 L .332 .49891 L F
.49018 .52017 m .49615 .50673 L .49671 .50709 L 0 .996 .012 .001 k
F
.49085 .52395 m .49018 .52017 L .49671 .50709 L 0 .996 .146 .002 k
F
.66561 .51791 m .67421 .51877 L .67163 .52066 L .361 .996 0 0 k
F
.66314 .52001 m .66561 .51791 L .67163 .52066 L .351 .996 0 0 k
F
.63351 .52352 m .64173 .5244 L .63952 .5274 L .352 .996 0 0 k
F
.63141 .52649 m .63351 .52352 L .63952 .5274 L .345 .996 0 0 k
F
.59029 .50579 m .59172 .50564 L .59211 .50575 L .996 .996 0 .376 k
F
.58261 .50939 m .58389 .50859 L .58718 .50715 L 0 .996 .195 .383 k
F
.58709 .50729 m .58718 .50715 L .59029 .50579 L F
.58261 .50939 m .58718 .50715 L .58709 .50729 L F
.58718 .50715 m .59172 .50564 L .59029 .50579 L 0 .996 .136 .225 k
F
.58389 .50859 m .59172 .50564 L .58718 .50715 L F
.58739 .50682 m .59133 .50554 L .59172 .50564 L .286 .996 0 0 k
F
.58517 .50743 m .58745 .50673 L .58739 .50682 L F
.58745 .50673 m .59133 .50554 L .58739 .50682 L F
.59133 .50554 m .59314 .50498 L .59172 .50564 L F
.59211 .50575 m .59172 .50564 L .59819 .50561 L .996 .996 0 .376 k
F
.39304 .51753 m .39699 .51191 L .39922 .51393 L .366 .996 0 0 k
F
.39304 .51753 m .39071 .51526 L .39699 .51191 L F
.40981 .51388 m .41408 .50919 L .4161 .51057 L .348 .996 0 0 k
F
.40981 .51388 m .40769 .51227 L .41408 .50919 L F
.31094 .4971 m .31417 .49474 L .31708 .49605 L .857 .996 0 0 k
F
.31094 .4971 m .30795 .4958 L .31417 .49474 L F
.65466 .51956 m .66314 .52001 L .66068 .52217 L .338 .996 0 0 k
F
.65231 .52197 m .65466 .51956 L .66068 .52217 L .323 .996 0 0 k
F
.40486 .62706 m .40517 .6487 L .40621 .66945 L 0 .996 .996 0 k
F
.40687 .65472 m .40486 .62706 L .40682 .68847 L F
.40401 .62564 m .40506 .61242 L .40698 .63724 L .5 .5 .5 1 k
F
.40326 .62273 m .40373 .62005 L .40401 .62564 L F
.40373 .62005 m .40506 .61242 L .40401 .62564 L F
.40621 .66945 m .40519 .65014 L .40682 .68847 L 0 .996 .996 0 k
F
.40517 .6487 m .40519 .65014 L .40621 .66945 L F
.64396 .52164 m .65231 .52197 L .64997 .52452 L .327 .996 0 0 k
F
.64173 .5244 m .64396 .52164 L .64997 .52452 L .312 .996 0 0 k
F
.37116 .51434 m .37487 .50937 L .37732 .51157 L .456 .996 0 0 k
F
.37116 .51434 m .36861 .51207 L .37487 .50937 L F
.62532 .52134 m .63351 .52352 L .63141 .52649 L .44 .996 0 0 k
F
.40144 .51594 m .40556 .51055 L .40769 .51227 L .343 .996 0 0 k
F
.40144 .51594 m .39922 .51393 L .40556 .51055 L F
.52916 .50524 m .536 .51466 L .5357 .51786 L .5 .5 .5 1 k
F
.52916 .50524 m .52932 .50507 L .536 .51466 L F
.20939 .96497 m .22577 .75049 L .20941 .96496 L 0 .996 .129 .142 k
F
.21318 .96486 m .22577 .75049 L .22759 .77679 L 0 .996 .133 .131 k
F
.20941 .96496 m .22577 .75049 L .21318 .96486 L F
.70252 .51504 m .7114 .51738 L .70851 .51897 L .402 .996 0 0 k
F
.69972 .5167 m .70252 .51504 L .70851 .51897 L .403 .996 0 0 k
F
.25535 .49212 m .25753 .49666 L .26096 .49482 L 0 .996 .996 .536 k
F
.25535 .49212 m .25182 .49457 L .25753 .49666 L F
.38219 .51616 m .38604 .51084 L .38838 .51303 L .412 .996 0 0 k
F
.38219 .51616 m .37976 .51383 L .38604 .51084 L F
.74731 .51407 m .7563 .51765 L .75314 .51907 L .4 .996 0 0 k
F
.74422 .51557 m .74731 .51407 L .75314 .51907 L .401 .996 0 0 k
F
.34311 .5062 m .34664 .50213 L .34932 .50404 L .569 .996 0 0 k
F
.34311 .5062 m .34034 .50426 L .34664 .50213 L F
.7846 .51327 m .79359 .51778 L .79027 .51908 L .399 .996 0 0 k
F
.78134 .51464 m .7846 .51327 L .79027 .51908 L F
.3573 .51018 m .36094 .50565 L .36351 .50773 L .508 .996 0 0 k
F
.3573 .51018 m .35465 .50807 L .36094 .50565 L F
.57516 .51771 m .57628 .51515 L .58261 .50939 L 0 .996 .371 .042 k
F
.57628 .51515 m .58389 .50859 L .58261 .50939 L 0 .996 0 .037 k
F
.59819 .50561 m .59975 .50536 L .60628 .50742 L .996 .996 0 .294 k
F
.62532 .52134 m .62733 .51895 L .63351 .52352 L .44 .996 0 0 k
F
.61909 .51595 m .62733 .51895 L .62532 .52134 L .564 .996 0 0 k
F
.62274 .58154 m .6298 .57245 L .6278 .58613 L 0 .996 .08 .035 k
F
.62274 .58154 m .62467 .56843 L .6298 .57245 L F
.76582 .51334 m .77484 .51738 L .77159 .51875 L .4 .996 0 0 k
F
.76264 .51478 m .76582 .51334 L .77159 .51875 L F
.71719 .51419 m .72615 .51697 L .72317 .51851 L .403 .996 0 0 k
F
.7143 .51579 m .71719 .51419 L .72317 .51851 L .404 .996 0 0 k
F
.69087 .51477 m .69972 .5167 L .69693 .51834 L .397 .996 0 0 k
F
.68818 .51651 m .69087 .51477 L .69693 .51834 L F
.73214 .51388 m .74114 .51706 L .73806 .51854 L .402 .996 0 0 k
F
.72915 .51543 m .73214 .51388 L .73806 .51854 L F
.61909 .51595 m .62099 .51424 L .62733 .51895 L .564 .996 0 0 k
F
.61273 .51108 m .62099 .51424 L .61909 .51595 L .723 .996 0 0 k
F
.40506 .61242 m .40758 .58969 L .40963 .60747 L .041 .996 0 .197 k
F
.43258 .50928 m .43732 .50832 L .43895 .5099 L .614 .996 0 .113 k
F
.43258 .50928 m .43081 .50827 L .43732 .50832 L F
.63562 .52077 m .64396 .52164 L .64173 .5244 L .359 .996 0 0 k
F
.63351 .52352 m .63562 .52077 L .64173 .5244 L .352 .996 0 0 k
F
.24983 .84344 m .25336 .74216 L .25664 .74977 L 0 .996 .125 .098 k
F
.24983 .84344 m .24593 .84352 L .25336 .74216 L F
.27978 .79934 m .27916 .75472 L .2832 .75093 L 0 .996 .153 .036 k
F
.2842 .78981 m .27978 .79934 L .2832 .75093 L 0 .996 .156 .029 k
F
.4244 .50932 m .42903 .50697 L .43081 .50827 L .559 .996 0 0 k
F
.4244 .50932 m .4225 .50824 L .42903 .50697 L F
.4115 .6315 m .41476 .58837 L .41672 .60626 L 0 .996 .028 .159 k
F
.4115 .6315 m .40963 .60747 L .41476 .58837 L F
.67938 .51503 m .68818 .51651 L .68548 .51824 L .386 .996 0 0 k
F
.67679 .51689 m .67938 .51503 L .68548 .51824 L .383 .996 0 0 k
F
.32575 .50062 m .3292 .49728 L .332 .49891 L .672 .996 0 0 k
F
.32575 .50062 m .32287 .49899 L .3292 .49728 L F
.61728 .56667 m .62467 .56843 L .62274 .58154 L .004 .996 0 .088 k
F
.61544 .57955 m .61728 .56667 L .62274 .58154 L 0 .996 0 .12 k
F
.64619 .51907 m .65466 .51956 L .65231 .52197 L .34 .996 0 0 k
F
.64396 .52164 m .64619 .51907 L .65231 .52197 L .327 .996 0 0 k
F
.62733 .51895 m .63562 .52077 L .63351 .52352 L .429 .996 0 0 k
F
.61273 .51108 m .61453 .50997 L .62099 .51424 L .723 .996 0 0 k
F
.60628 .50742 m .61453 .50997 L .61273 .51108 L .922 .996 0 0 k
F
.66809 .51586 m .67679 .51689 L .67421 .51877 L .369 .996 0 0 k
F
.66561 .51791 m .66809 .51586 L .67421 .51877 L .361 .996 0 0 k
F
.39071 .51526 m .39475 .50986 L .39699 .51191 L .381 .996 0 0 k
F
.39071 .51526 m .38838 .51303 L .39475 .50986 L F
.65702 .51727 m .66561 .51791 L .66314 .52001 L .35 .996 0 0 k
F
.65466 .51956 m .65702 .51727 L .66314 .52001 L .338 .996 0 0 k
F
.36861 .51207 m .37241 .50722 L .37487 .50937 L .464 .996 0 0 k
F
.36861 .51207 m .36606 .50987 L .37241 .50722 L F
.30795 .4958 m .31124 .49356 L .31417 .49474 L .782 .996 0 .008 k
F
.30795 .4958 m .30494 .49465 L .31124 .49356 L F
.28971 .49229 m .29277 .49162 L .29584 .49214 L .996 .996 0 .355 k
F
.4161 .51057 m .42061 .5069 L .4225 .50824 L .424 .996 0 0 k
F
.4161 .51057 m .41408 .50919 L .42061 .5069 L F
.44991 .51837 m .45474 .51977 L .45607 .52379 L .996 .996 0 .118 k
F
.44991 .51837 m .44842 .51601 L .45474 .51977 L F
.50914 .49554 m .50886 .4965 L .51578 .4962 L 0 .996 .996 .531 k
F
.50237 .49936 m .50886 .4965 L .50914 .49554 L 0 .996 .101 .526 k
F
.78786 .51189 m .79692 .51648 L .79359 .51778 L .399 .996 0 0 k
F
.7846 .51327 m .78786 .51189 L .79359 .51778 L F
.44059 .51127 m .44544 .51135 L .44693 .51368 L .996 .996 0 .151 k
F
.44059 .51127 m .43895 .5099 L .44544 .51135 L F
.56794 .53126 m .57516 .51771 L .57405 .52036 L 0 .996 .113 .002 k
F
.37976 .51383 m .38369 .50868 L .38604 .51084 L .422 .996 0 0 k
F
.37976 .51383 m .37732 .51157 L .38369 .50868 L F
.7504 .51257 m .75947 .51621 L .7563 .51765 L .4 .996 0 0 k
F
.74731 .51407 m .7504 .51257 L .7563 .51765 L F
.70533 .51338 m .7143 .51579 L .7114 .51738 L .402 .996 0 0 k
F
.70252 .51504 m .70533 .51338 L .7114 .51738 L F
.39922 .51393 m .40344 .50873 L .40556 .51055 L .361 .996 0 0 k
F
.39922 .51393 m .39699 .51191 L .40344 .50873 L F
.40769 .51227 m .41207 .50764 L .41408 .50919 L .365 .996 0 0 k
F
.40769 .51227 m .40556 .51055 L .41207 .50764 L F
.34034 .50426 m .34395 .50028 L .34664 .50213 L .575 .996 0 0 k
F
.34034 .50426 m .33757 .5024 L .34395 .50028 L F
.35465 .50807 m .35837 .50362 L .36094 .50565 L .514 .996 0 0 k
F
.35465 .50807 m .35199 .50603 L .35837 .50362 L F
.76899 .5119 m .77809 .51601 L .77484 .51738 L .4 .996 0 0 k
F
.76582 .51334 m .76899 .5119 L .77484 .51738 L F
.53455 .53505 m .54107 .55854 L .54071 .57424 L .5 .5 .5 1 k
F
.53455 .53505 m .53484 .52975 L .54107 .55854 L F
.53427 .54152 m .53455 .53505 L .54071 .57424 L F
.60628 .50742 m .60797 .50666 L .61453 .50997 L .922 .996 0 0 k
F
.59975 .50536 m .60797 .50666 L .60628 .50742 L .866 .988 0 0 k
F
.53427 .54152 m .54071 .57424 L .54036 .59537 L .5 .5 .5 1 k
F
.534 .54968 m .53427 .54152 L .54036 .59537 L F
.7201 .51258 m .72915 .51543 L .72615 .51697 L .402 .996 0 0 k
F
.71719 .51419 m .7201 .51258 L .72615 .51697 L .403 .996 0 0 k
F
.73514 .51232 m .74422 .51557 L .74114 .51706 L .401 .996 0 0 k
F
.73214 .51388 m .73514 .51232 L .74114 .51706 L .402 .996 0 0 k
F
.29081 .80495 m .28862 .78001 L .29302 .77007 L 0 .996 .227 .002 k
F
.29546 .79075 m .29081 .80495 L .29302 .77007 L 0 .996 .229 .002 k
F
.62733 .51895 m .62934 .51665 L .63562 .52077 L .429 .996 0 0 k
F
.62099 .51424 m .62934 .51665 L .62733 .51895 L .525 .996 0 0 k
F
.63775 .5182 m .64619 .51907 L .64396 .52164 L .365 .996 0 0 k
F
.63562 .52077 m .63775 .5182 L .64396 .52164 L .359 .996 0 0 k
F
.69358 .51303 m .70252 .51504 L .69972 .5167 L .398 .996 0 0 k
F
.69087 .51477 m .69358 .51303 L .69972 .5167 L .397 .996 0 0 k
F
.48659 .57843 m .49217 .5333 L .49282 .53937 L 0 .996 .25 .011 k
F
.48723 .60049 m .49282 .53937 L .49346 .54693 L 0 .996 .312 .01 k
F
.48723 .60049 m .48659 .57843 L .49282 .53937 L F
.32287 .49899 m .32639 .49575 L .3292 .49728 L .678 .996 0 0 k
F
.32287 .49899 m .31998 .49746 L .32639 .49575 L F
.53484 .52975 m .54146 .54661 L .54107 .55854 L .996 .996 0 .425 k
F
.53484 .52975 m .53512 .52527 L .54146 .54661 L F
.4859 .56209 m .49152 .52826 L .49217 .5333 L 0 .996 .189 .012 k
F
.48659 .57843 m .4859 .56209 L .49217 .5333 L 0 .996 .25 .011 k
F
.62934 .51665 m .63775 .5182 L .63562 .52077 L .421 .996 0 0 k
F
.64843 .51664 m .65702 .51727 L .65466 .51956 L .351 .996 0 0 k
F
.64619 .51907 m .64843 .51664 L .65466 .51956 L .34 .996 0 0 k
F
.68198 .51317 m .69087 .51477 L .68818 .51651 L .389 .996 0 0 k
F
.67938 .51503 m .68198 .51317 L .68818 .51651 L .386 .996 0 0 k
F
.79113 .51052 m .80025 .51518 L .79692 .51648 L .399 .996 0 0 k
F
.78786 .51189 m .79113 .51052 L .79692 .51648 L F
.36606 .50987 m .36995 .50512 L .37241 .50722 L .47 .996 0 0 k
F
.36606 .50987 m .36351 .50773 L .36995 .50512 L F
.66567 .73774 m .66735 .69133 L .66992 .69427 L 0 .996 .996 0 k
F
.59172 .50564 m .59314 .50498 L .59975 .50536 L .124 .996 0 .317 k
F
.58389 .50859 m .58517 .50743 L .59172 .50564 L 0 .996 .136 .225 k
F
.65938 .51506 m .66809 .51586 L .66561 .51791 L .36 .996 0 0 k
F
.65702 .51727 m .65938 .51506 L .66561 .51791 L .35 .996 0 0 k
F
.38838 .51303 m .39252 .50782 L .39475 .50986 L .394 .996 0 0 k
F
.38838 .51303 m .38604 .51084 L .39252 .50782 L F
.67057 .51386 m .67938 .51503 L .67679 .51689 L .375 .996 0 0 k
F
.66809 .51586 m .67057 .51386 L .67679 .51689 L .369 .996 0 0 k
F
.49615 .50673 m .4956 .50585 L .50237 .49936 L 0 .996 .259 .055 k
F
.48951 .51675 m .4956 .50585 L .49615 .50673 L .016 .996 0 0 k
F
.49018 .52017 m .48951 .51675 L .49615 .50673 L 0 .996 .012 .001 k
F
.75349 .51107 m .76264 .51478 L .75947 .51621 L .4 .996 0 0 k
F
.7504 .51257 m .75349 .51107 L .75947 .51621 L F
.62099 .51424 m .6229 .51245 L .62934 .51665 L .525 .996 0 0 k
F
.61453 .50997 m .6229 .51245 L .62099 .51424 L .628 .996 0 0 k
F
.534 .54968 m .54036 .59537 L .54005 .62446 L .5 .5 .5 1 k
F
.53373 .56028 m .534 .54968 L .54005 .62446 L F
.30494 .49465 m .3083 .49249 L .31124 .49356 L .664 .996 0 .063 k
F
.30494 .49465 m .30192 .49365 L .3083 .49249 L F
.50237 .49936 m .50195 .4995 L .50886 .4965 L 0 .996 .101 .526 k
F
.4956 .50585 m .50195 .4995 L .50237 .49936 L .012 .996 0 .012 k
F
.37732 .51157 m .38134 .50656 L .38369 .50868 L .431 .996 0 0 k
F
.37732 .51157 m .37487 .50937 L .38134 .50656 L F
.21992 1.02308 m .22381 .9731 L .2198 1.02315 L 0 .996 .137 .277 k
F
.2198 1.02315 m .22381 .9731 L .21862 1.02357 L F
.22262 1.02217 m .22381 .9731 L .21992 1.02308 L 0 .996 .137 .266 k
F
.70813 .51171 m .71719 .51419 L .7143 .51579 L .401 .996 0 0 k
F
.70533 .51338 m .70813 .51171 L .7143 .51579 L .402 .996 0 0 k
F
.4878 .63092 m .49346 .54693 L .49408 .55664 L 0 .996 .367 .01 k
F
.4878 .63092 m .48723 .60049 L .49346 .54693 L F
.77218 .51046 m .78134 .51464 L .77809 .51601 L .4 .996 0 0 k
F
.76899 .5119 m .77218 .51046 L .77809 .51601 L F
.68253 .94731 m .68185 .83785 L .68176 .93175 L .5 .5 .5 1 k
F
.68253 .94731 m .6824 .84737 L .68185 .83785 L F
.67979 .87938 m .68044 .79998 L .6824 .84737 L 0 .996 .996 0 k
F
.33757 .5024 m .34126 .49849 L .34395 .50028 L .581 .996 0 0 k
F
.33757 .5024 m .33479 .50061 L .34126 .49849 L F
.5774 .51266 m .58517 .50743 L .58389 .50859 L .153 .996 0 0 k
F
.57628 .51515 m .5774 .51266 L .58389 .50859 L 0 .996 0 .037 k
F
.35199 .50603 m .35579 .50165 L .35837 .50362 L .519 .996 0 0 k
F
.35199 .50603 m .34932 .50404 L .35579 .50165 L F
.48518 .5497 m .49085 .52395 L .49152 .52826 L 0 .996 .128 .013 k
F
.4859 .56209 m .48518 .5497 L .49152 .52826 L 0 .996 .189 .012 k
F
.28657 .49192 m .28968 .49128 L .29277 .49162 L .996 .996 0 .37 k
F
.44842 .51601 m .4534 .51618 L .45474 .51977 L .996 .951 0 0 k
F
.44842 .51601 m .44693 .51368 L .4534 .51618 L F
.56889 .52563 m .57628 .51515 L .57516 .51771 L 0 .996 0 .001 k
F
.56794 .53126 m .56889 .52563 L .57516 .51771 L 0 .996 .113 .002 k
F
.27537 .80846 m .27518 .75754 L .27916 .75472 L 0 .996 .149 .044 k
F
.27978 .79934 m .27537 .80846 L .27916 .75472 L 0 .996 .153 .036 k
F
.43081 .50827 m .43568 .50658 L .43732 .50832 L .682 .996 0 0 k
F
.43081 .50827 m .42903 .50697 L .43568 .50658 L F
.52932 .50507 m .53629 .51167 L .536 .51466 L .996 .996 0 .423 k
F
.52932 .50507 m .52948 .50433 L .53629 .51167 L F
.4225 .50824 m .42726 .50545 L .42903 .50697 L .528 .996 0 0 k
F
.4225 .50824 m .42061 .5069 L .42726 .50545 L F
.25182 .49457 m .25407 .49881 L .25753 .49666 L 0 .996 .996 .67 k
F
.25182 .49457 m .24824 .49749 L .25407 .49881 L F
.73814 .51076 m .74731 .51407 L .74422 .51557 L .401 .996 0 0 k
F
.73514 .51232 m .73814 .51076 L .74422 .51557 L F
.59975 .50536 m .60131 .50463 L .60797 .50666 L .866 .988 0 0 k
F
.59314 .50498 m .60131 .50463 L .59975 .50536 L .566 .996 0 0 k
F
.39699 .51191 m .40131 .50685 L .40344 .50873 L .377 .996 0 0 k
F
.39699 .51191 m .39475 .50986 L .40131 .50685 L F
.72301 .51097 m .73214 .51388 L .72915 .51543 L .401 .996 0 0 k
F
.7201 .51258 m .72301 .51097 L .72915 .51543 L .402 .996 0 0 k
F
.53512 .52527 m .54186 .53732 L .54146 .54661 L .996 .996 0 .265 k
F
.53512 .52527 m .53541 .52136 L .54186 .53732 L F
.41408 .50919 m .41871 .50537 L .42061 .5069 L .42 .996 0 0 k
F
.41408 .50919 m .41207 .50764 L .41871 .50537 L F
.29878 .80129 m .29396 .81876 L .29546 .79075 L 0 .996 .338 .001 k
F
.29808 .82023 m .29396 .81876 L .29878 .80129 L 0 .996 .578 0 k
F
.6516 .68094 m .65995 .7463 L .65913 .82014 L 0 .996 .123 .143 k
F
.64989 .72783 m .6516 .68094 L .65913 .82014 L 0 .996 .136 .143 k
F
.63987 .51576 m .64843 .51664 L .64619 .51907 L .371 .996 0 0 k
F
.63775 .5182 m .63987 .51576 L .64619 .51907 L .365 .996 0 0 k
F
.6242 .62917 m .62592 .60437 L .63034 .59491 L 0 .996 .537 0 k
F
.61453 .50997 m .61633 .50862 L .6229 .51245 L .628 .996 0 0 k
F
.60797 .50666 m .61633 .50862 L .61453 .50997 L .706 .996 0 0 k
F
.40556 .51055 m .41005 .50595 L .41207 .50764 L .379 .996 0 0 k
F
.40556 .51055 m .40344 .50873 L .41005 .50595 L F
.69628 .51128 m .70533 .51338 L .70252 .51504 L .398 .996 0 0 k
F
.69358 .51303 m .69628 .51128 L .70252 .51504 L F
.7944 .50914 m .80359 .51387 L .80025 .51518 L .399 .996 0 0 k
F
.79113 .51052 m .7944 .50914 L .80025 .51518 L F
.62934 .51665 m .63136 .51441 L .63775 .5182 L .421 .996 0 0 k
F
.6229 .51245 m .63136 .51441 L .62934 .51665 L .495 .996 0 0 k
F
.43895 .5099 m .44395 .50905 L .44544 .51135 L .906 .996 0 0 k
F
.43895 .5099 m .43732 .50832 L .44395 .50905 L F
.63136 .51441 m .63987 .51576 L .63775 .5182 L .416 .996 0 0 k
F
.31998 .49746 m .32358 .4943 L .32639 .49575 L .68 .996 0 0 k
F
.31998 .49746 m .31708 .49605 L .32358 .4943 L F
.65068 .51431 m .65938 .51506 L .65702 .51727 L .36 .996 0 0 k
F
.64843 .51664 m .65068 .51431 L .65702 .51727 L .351 .996 0 0 k
F
.25387 .84121 m .25664 .74977 L .2601 .75501 L 0 .996 .129 .089 k
F
.25387 .84121 m .24983 .84344 L .25664 .74977 L F
.36857 .73355 m .36696 .72515 L .36881 .76993 L 0 .996 .996 .017 k
F
.37039 .78051 m .36857 .73355 L .36881 .76993 L 0 .996 .996 .007 k
F
.36351 .50773 m .36748 .50306 L .36995 .50512 L .476 .996 0 0 k
F
.36351 .50773 m .36094 .50565 L .36748 .50306 L F
.75659 .50956 m .76582 .51334 L .76264 .51478 L .4 .996 0 0 k
F
.75349 .51107 m .75659 .50956 L .76264 .51478 L F
.68458 .51133 m .69358 .51303 L .69087 .51477 L .391 .996 0 0 k
F
.68198 .51317 m .68458 .51133 L .69087 .51477 L .389 .996 0 0 k
F
.48443 .54009 m .49018 .52017 L .49085 .52395 L 0 .996 .048 .015 k
F
.48518 .5497 m .48443 .54009 L .49085 .52395 L 0 .996 .128 .013 k
F
.77537 .50902 m .7846 .51327 L .78134 .51464 L .399 .996 0 0 k
F
.77218 .51046 m .77537 .50902 L .78134 .51464 L .4 .996 0 0 k
F
.66175 .51291 m .67057 .51386 L .66809 .51586 L .368 .996 0 0 k
F
.65938 .51506 m .66175 .51291 L .66809 .51586 L .36 .996 0 0 k
F
.38604 .51084 m .39027 .50577 L .39252 .50782 L .406 .996 0 0 k
F
.38604 .51084 m .38369 .50868 L .39027 .50577 L F
.67306 .51188 m .68198 .51317 L .67938 .51503 L .38 .996 0 0 k
F
.67057 .51386 m .67306 .51188 L .67938 .51503 L .375 .996 0 0 k
F
.26757 .99849 m .27571 .90394 L .26591 1.00013 L 0 .996 .146 .822 k
F
.26591 1.00013 m .27571 .90394 L .26905 .95208 L F
.26763 .99845 m .27571 .90394 L .26757 .99849 L 0 .996 .248 .7 k
F
.37487 .50937 m .37899 .50446 L .38134 .50656 L .439 .996 0 0 k
F
.37487 .50937 m .37241 .50722 L .37899 .50446 L F
.71095 .51003 m .7201 .51258 L .71719 .51419 L .401 .996 0 0 k
F
.70813 .51171 m .71095 .51003 L .71719 .51419 L F
.33479 .50061 m .33856 .49678 L .34126 .49849 L .585 .996 0 0 k
F
.33479 .50061 m .332 .49891 L .33856 .49678 L F
.60797 .50666 m .60965 .50557 L .61633 .50862 L .706 .996 0 0 k
F
.60131 .50463 m .60965 .50557 L .60797 .50666 L .684 .996 0 0 k
F
.34932 .50404 m .35321 .49974 L .35579 .50165 L .523 .996 0 0 k
F
.34932 .50404 m .34664 .50213 L .35321 .49974 L F
.30192 .49365 m .30535 .49155 L .3083 .49249 L .532 .996 0 .121 k
F
.30192 .49365 m .29889 .49281 L .30535 .49155 L F
.74115 .5092 m .7504 .51257 L .74731 .51407 L .401 .996 0 0 k
F
.73814 .51076 m .74115 .5092 L .74731 .51407 L F
.48827 .6738 m .49408 .55664 L .49468 .56946 L 0 .996 .411 .009 k
F
.48827 .6738 m .4878 .63092 L .49408 .55664 L F
.53541 .52136 m .54227 .52991 L .54186 .53732 L .996 .996 0 .143 k
F
.53541 .52136 m .5357 .51786 L .54227 .52991 L F
.72592 .50935 m .73514 .51232 L .73214 .51388 L .401 .996 0 0 k
F
.72301 .51097 m .72592 .50935 L .73214 .51388 L F
.6229 .51245 m .62481 .51058 L .63136 .51441 L .495 .996 0 0 k
F
.61633 .50862 m .62481 .51058 L .6229 .51245 L .566 .996 0 0 k
F
.61544 .57955 m .62274 .58154 L .62092 .59898 L 0 .996 0 .12 k
F
.6137 .59674 m .61544 .57955 L .62092 .59898 L 0 .996 .03 .123 k
F
.62092 .59898 m .6278 .58613 L .62592 .60437 L 0 .996 .144 .034 k
F
.62092 .59898 m .62274 .58154 L .6278 .58613 L F
.7944 .50914 m .79768 .50776 L .80359 .51387 L .399 .996 0 0 k
F
.60255 .59652 m .61069 .65272 L .60957 .69892 L 0 .996 0 .306 k
F
.60101 .62002 m .60255 .59652 L .60957 .69892 L 0 .996 .02 .313 k
F
.64201 .51342 m .65068 .51431 L .64843 .51664 L .376 .996 0 0 k
F
.63987 .51576 m .64201 .51342 L .64843 .51664 L .371 .996 0 0 k
F
.53373 .56028 m .54005 .62446 L .5398 .66538 L .5 .5 .5 1 k
F
.53348 .5745 m .53373 .56028 L .5398 .66538 L F
.39475 .50986 m .39918 .50493 L .40131 .50685 L .39 .996 0 0 k
F
.39475 .50986 m .39252 .50782 L .39918 .50493 L F
.42207 .78244 m .42833 .61116 L .43003 .63792 L 0 .996 .192 .099 k
F
.42207 .78244 m .42134 .71259 L .42833 .61116 L F
.44693 .51368 m .45205 .51291 L .4534 .51618 L .832 .996 0 0 k
F
.44693 .51368 m .44544 .51135 L .45205 .51291 L F
.29396 .81876 m .29081 .80495 L .29546 .79075 L 0 .996 .326 .001 k
F
.56985 .52086 m .5774 .51266 L .57628 .51515 L .053 .996 0 0 k
F
.56889 .52563 m .56985 .52086 L .57628 .51515 L 0 .996 0 .001 k
F
.29811 .83125 m .29305 .8413 L .29808 .82023 L 0 .996 .996 0 k
F
.29811 .83125 m .29293 .85533 L .29305 .8413 L F
.27097 .81701 m .27126 .75919 L .27518 .75754 L 0 .996 .145 .053 k
F
.27537 .80846 m .27097 .81701 L .27518 .75754 L 0 .996 .149 .044 k
F
.69899 .50953 m .70813 .51171 L .70533 .51338 L .398 .996 0 0 k
F
.69628 .51128 m .69899 .50953 L .70533 .51338 L F
.50886 .4965 m .51565 .49634 L .51578 .4962 L .5 .5 .5 1 k
F
.50886 .4965 m .50858 .49662 L .51565 .49634 L F
.50195 .4995 m .50858 .49662 L .50886 .4965 L 0 .996 .2 .272 k
F
.45869 .53383 m .46354 .53393 L .46468 .54163 L .845 .996 0 .002 k
F
.45869 .53383 m .45739 .5284 L .46354 .53393 L F
.2834 .49177 m .28658 .49109 L .28968 .49128 L .889 .996 0 .391 k
F
.75969 .50806 m .76899 .5119 L .76582 .51334 L .4 .996 0 0 k
F
.75659 .50956 m .75969 .50806 L .76582 .51334 L F
.77856 .50757 m .78786 .51189 L .7846 .51327 L .399 .996 0 0 k
F
.77537 .50902 m .77856 .50757 L .7846 .51327 L F
.59314 .50498 m .59456 .50393 L .60131 .50463 L .566 .996 0 0 k
F
.58644 .50599 m .59456 .50393 L .59314 .50498 L .399 .996 0 0 k
F
.58517 .50743 m .58644 .50599 L .59314 .50498 L .286 .996 0 0 k
F
.40344 .50873 m .40804 .50416 L .41005 .50595 L .39 .996 0 0 k
F
.40344 .50873 m .40131 .50685 L .40804 .50416 L F
.63136 .51441 m .63338 .51221 L .63987 .51576 L .416 .996 0 0 k
F
.62481 .51058 m .63338 .51221 L .63136 .51441 L .472 .996 0 0 k
F
.48366 .53244 m .48951 .51675 L .49018 .52017 L 0 .996 0 .017 k
F
.48443 .54009 m .48366 .53244 L .49018 .52017 L 0 .996 .048 .015 k
F
.63338 .51221 m .64201 .51342 L .63987 .51576 L .412 .996 0 0 k
F
.36155 .96604 m .36257 .83155 L .36328 .90959 L .5 .5 .5 1 k
F
.42061 .5069 m .42549 .50378 L .42726 .50545 L .491 .996 0 0 k
F
.42061 .5069 m .41871 .50537 L .42549 .50378 L F
.36094 .50565 m .36501 .50105 L .36748 .50306 L .481 .996 0 0 k
F
.36094 .50565 m .35837 .50362 L .36501 .50105 L F
.65294 .51206 m .66175 .51291 L .65938 .51506 L .368 .996 0 0 k
F
.65068 .51431 m .65294 .51206 L .65938 .51506 L .36 .996 0 0 k
F
.6615 .69586 m .66735 .69133 L .66567 .73774 L 0 .996 .274 .029 k
F
.36881 .76993 m .36696 .72515 L .36902 .72136 L .5 .5 .5 1 k
F
.4956 .50585 m .49504 .50458 L .50195 .4995 L .012 .996 0 .012 k
F
.48883 .51361 m .49504 .50458 L .4956 .50585 L .11 .996 0 0 k
F
.48951 .51675 m .48883 .51361 L .4956 .50585 L .016 .996 0 0 k
F
.45739 .5284 m .46237 .52763 L .46354 .53393 L .775 .996 0 0 k
F
.45739 .5284 m .45607 .52379 L .46237 .52763 L F
.41207 .50764 m .41681 .50369 L .41871 .50537 L .419 .996 0 0 k
F
.41207 .50764 m .41005 .50595 L .41681 .50369 L F
.31708 .49605 m .32075 .49295 L .32358 .4943 L .677 .996 0 0 k
F
.31708 .49605 m .31417 .49474 L .32075 .49295 L F
.42903 .50697 m .43404 .50472 L .43568 .50658 L .603 .996 0 0 k
F
.42903 .50697 m .42726 .50545 L .43404 .50472 L F
.68718 .50949 m .69628 .51128 L .69358 .51303 L .393 .996 0 0 k
F
.68458 .51133 m .68718 .50949 L .69358 .51303 L .391 .996 0 0 k
F
.40519 .65014 m .40326 .62273 L .40698 .63724 L .5 .5 .5 1 k
F
.57853 .51021 m .58644 .50599 L .58517 .50743 L .244 .996 0 0 k
F
.5774 .51266 m .57853 .51021 L .58517 .50743 L .153 .996 0 0 k
F
.66412 .51081 m .67306 .51188 L .67057 .51386 L .374 .996 0 0 k
F
.66175 .51291 m .66412 .51081 L .67057 .51386 L .368 .996 0 0 k
F
.61633 .50862 m .61813 .50708 L .62481 .51058 L .566 .996 0 0 k
F
.60965 .50557 m .61813 .50708 L .61633 .50862 L .61 .996 0 0 k
F
.38369 .50868 m .38803 .50373 L .39027 .50577 L .415 .996 0 0 k
F
.38369 .50868 m .38134 .50656 L .38803 .50373 L F
.67555 .50992 m .68458 .51133 L .68198 .51317 L .384 .996 0 0 k
F
.67306 .51188 m .67555 .50992 L .68198 .51317 L .38 .996 0 0 k
F
.71376 .50835 m .72301 .51097 L .7201 .51258 L .401 .996 0 0 k
F
.71095 .51003 m .71376 .50835 L .7201 .51258 L F
.37241 .50722 m .37663 .5024 L .37899 .50446 L .446 .996 0 0 k
F
.37241 .50722 m .36995 .50512 L .37663 .5024 L F
.43732 .50832 m .44245 .50675 L .44395 .50905 L .698 .996 0 0 k
F
.43732 .50832 m .43568 .50658 L .44245 .50675 L F
.74417 .50763 m .75349 .51107 L .7504 .51257 L .4 .996 0 0 k
F
.74115 .5092 m .74417 .50763 L .7504 .51257 L .401 .996 0 0 k
F
.25804 .83716 m .2601 .75501 L .2637 .75816 L 0 .996 .133 .079 k
F
.25804 .83716 m .25387 .84121 L .2601 .75501 L F
.34664 .50213 m .35062 .49788 L .35321 .49974 L .527 .996 0 0 k
F
.34664 .50213 m .34395 .50028 L .35062 .49788 L F
.60131 .50463 m .60286 .50355 L .60965 .50557 L .684 .996 0 0 k
F
.59456 .50393 m .60286 .50355 L .60131 .50463 L .555 .996 0 0 k
F
.332 .49891 m .33585 .49513 L .33856 .49678 L .588 .996 0 0 k
F
.332 .49891 m .3292 .49728 L .33585 .49513 L F
.72884 .50772 m .73814 .51076 L .73514 .51232 L .401 .996 0 0 k
F
.72592 .50935 m .72884 .50772 L .73514 .51232 L F
.29808 .82023 m .29305 .8413 L .29396 .81876 L 0 .996 .578 0 k
F
.52948 .50433 m .53659 .50883 L .53629 .51167 L .996 .996 0 .182 k
F
.52948 .50433 m .52964 .50317 L .53659 .50883 L F
.5357 .51786 m .54268 .52383 L .54227 .52991 L .996 .996 0 .018 k
F
.5357 .51786 m .536 .51466 L .54268 .52383 L F
.50195 .4995 m .50153 .49901 L .50858 .49662 L 0 .996 .2 .272 k
F
.49504 .50458 m .50153 .49901 L .50195 .4995 L .191 .996 0 0 k
F
.45607 .52379 m .46119 .52235 L .46237 .52763 L .689 .996 0 0 k
F
.45607 .52379 m .45474 .51977 L .46119 .52235 L F
.40698 .63724 m .40506 .61242 L .40963 .60747 L 0 .996 0 .26 k
F
.29889 .49281 m .30239 .49073 L .30535 .49155 L .379 .996 0 .17 k
F
.29889 .49281 m .29584 .49214 L .30239 .49073 L F
.2666 .8248 m .26743 .75947 L .27126 .75919 L 0 .996 .141 .061 k
F
.27097 .81701 m .2666 .8248 L .27126 .75919 L 0 .996 .145 .053 k
F
.64415 .51115 m .65294 .51206 L .65068 .51431 L .38 .996 0 0 k
F
.64201 .51342 m .64415 .51115 L .65068 .51431 L .376 .996 0 0 k
F
.7628 .50655 m .77218 .51046 L .76899 .5119 L .4 .996 0 0 k
F
.75969 .50806 m .7628 .50655 L .76899 .5119 L F
.78176 .50612 m .79113 .51052 L .78786 .51189 L .399 .996 0 0 k
F
.77856 .50757 m .78176 .50612 L .78786 .51189 L F
.70171 .50778 m .71095 .51003 L .70813 .51171 L .398 .996 0 0 k
F
.69899 .50953 m .70171 .50778 L .70813 .51171 L F
.62481 .51058 m .62672 .50866 L .63338 .51221 L .472 .996 0 0 k
F
.61813 .50708 m .62672 .50866 L .62481 .51058 L .523 .996 0 0 k
F
.39252 .50782 m .39705 .50297 L .39918 .50493 L .401 .996 0 0 k
F
.39252 .50782 m .39027 .50577 L .39705 .50297 L F
.44544 .51135 m .4507 .50988 L .45205 .51291 L .686 .996 0 0 k
F
.44544 .51135 m .44395 .50905 L .4507 .50988 L F
.48288 .5262 m .48883 .51361 L .48951 .51675 L .055 .996 0 0 k
F
.48366 .53244 m .48288 .5262 L .48951 .51675 L 0 .996 0 .017 k
F
.57081 .51672 m .57853 .51021 L .5774 .51266 L .149 .996 0 0 k
F
.56985 .52086 m .57081 .51672 L .5774 .51266 L .053 .996 0 0 k
F
.35837 .50362 m .36253 .49909 L .36501 .50105 L .486 .996 0 0 k
F
.35837 .50362 m .35579 .50165 L .36253 .49909 L F
.60965 .50557 m .61133 .50422 L .61813 .50708 L .61 .996 0 0 k
F
.60286 .50355 m .61133 .50422 L .60965 .50557 L .592 .996 0 0 k
F
.26229 .83159 m .2637 .75816 L .26743 .75947 L 0 .996 .137 .07 k
F
.26229 .83159 m .25804 .83716 L .2637 .75816 L F
.6552 .50987 m .66412 .51081 L .66175 .51291 L .374 .996 0 0 k
F
.65294 .51206 m .6552 .50987 L .66175 .51291 L .368 .996 0 0 k
F
.63541 .51004 m .64415 .51115 L .64201 .51342 L .409 .996 0 0 k
F
.63338 .51221 m .63541 .51004 L .64201 .51342 L .412 .996 0 0 k
F
.2666 .8248 m .26229 .83159 L .26743 .75947 L 0 .996 .141 .061 k
F
.68979 .50765 m .69899 .50953 L .69628 .51128 L .394 .996 0 0 k
F
.68718 .50949 m .68979 .50765 L .69628 .51128 L .393 .996 0 0 k
F
.62672 .50866 m .63541 .51004 L .63338 .51221 L .455 .996 0 0 k
F
.31417 .49474 m .31791 .49168 L .32075 .49295 L .667 .996 0 0 k
F
.31417 .49474 m .31124 .49356 L .31791 .49168 L F
.2861 .81962 m .2842 .78981 L .28862 .78001 L 0 .996 .22 .006 k
F
.29081 .80495 m .2861 .81962 L .28862 .78001 L 0 .996 .227 .002 k
F
.40698 .63724 m .40963 .60747 L .4115 .6315 L 0 .996 0 .26 k
F
.40131 .50685 m .40602 .5023 L .40804 .50416 L .4 .996 0 0 k
F
.40131 .50685 m .39918 .50493 L .40602 .5023 L F
.45474 .51977 m .46 .51782 L .46119 .52235 L .626 .996 0 0 k
F
.45474 .51977 m .4534 .51618 L .46 .51782 L F
.74718 .50605 m .75659 .50956 L .75349 .51107 L .4 .996 0 0 k
F
.74417 .50763 m .74718 .50605 L .75349 .51107 L F
.71658 .50666 m .72592 .50935 L .72301 .51097 L F
.71376 .50835 m .71658 .50666 L .72301 .51097 L .401 .996 0 0 k
F
.66651 .50875 m .67555 .50992 L .67306 .51188 L .379 .996 0 0 k
F
.66412 .51081 m .66651 .50875 L .67306 .51188 L .374 .996 0 0 k
F
.67805 .50798 m .68718 .50949 L .68458 .51133 L .387 .996 0 0 k
F
.67555 .50992 m .67805 .50798 L .68458 .51133 L .384 .996 0 0 k
F
.41314 .66464 m .41672 .60626 L .41853 .63063 L 0 .996 .067 .162 k
F
.41314 .66464 m .4115 .6315 L .41672 .60626 L F
.38134 .50656 m .38578 .50169 L .38803 .50373 L .424 .996 0 0 k
F
.38134 .50656 m .37899 .50446 L .38578 .50169 L F
.2802 .49184 m .28346 .49107 L .28658 .49109 L .544 .996 0 .422 k
F
.36995 .50512 m .37426 .50038 L .37663 .5024 L .452 .996 0 0 k
F
.36995 .50512 m .36748 .50306 L .37426 .50038 L F
.41005 .50595 m .41492 .5019 L .41681 .50369 L .42 .996 0 0 k
F
.41005 .50595 m .40804 .50416 L .41492 .5019 L F
.34395 .50028 m .34802 .49608 L .35062 .49788 L .53 .996 0 0 k
F
.34395 .50028 m .34126 .49849 L .34802 .49608 L F
.73176 .50609 m .74115 .5092 L .73814 .51076 L .4 .996 0 0 k
F
.72884 .50772 m .73176 .50609 L .73814 .51076 L .401 .996 0 0 k
F
.3292 .49728 m .33313 .49355 L .33585 .49513 L .589 .996 0 0 k
F
.3292 .49728 m .32639 .49575 L .33313 .49355 L F
.41871 .50537 m .42372 .50198 L .42549 .50378 L .469 .996 0 0 k
F
.41871 .50537 m .41681 .50369 L .42372 .50198 L F
.42726 .50545 m .4324 .50278 L .43404 .50472 L .543 .996 0 0 k
F
.42726 .50545 m .42549 .50378 L .4324 .50278 L F
.78496 .50467 m .7944 .50914 L .79113 .51052 L .399 .996 0 0 k
F
.78176 .50612 m .78496 .50467 L .79113 .51052 L F
.536 .51466 m .54311 .51872 L .54268 .52383 L .881 .996 0 0 k
F
.536 .51466 m .53629 .51167 L .54311 .51872 L F
.76591 .50503 m .77537 .50902 L .77218 .51046 L .4 .996 0 0 k
F
.7628 .50655 m .76591 .50503 L .77218 .51046 L F
.61813 .50708 m .61993 .5054 L .62672 .50866 L .523 .996 0 0 k
F
.61133 .50422 m .61993 .5054 L .61813 .50708 L .55 .996 0 0 k
F
.48859 .73563 m .49468 .56946 L .49525 .58688 L 0 .996 .444 .009 k
F
.48859 .73563 m .48827 .6738 L .49468 .56946 L F
.59456 .50393 m .59598 .5026 L .60286 .50355 L .555 .996 0 0 k
F
.58772 .50435 m .59598 .5026 L .59456 .50393 L .405 .996 0 0 k
F
.58644 .50599 m .58772 .50435 L .59456 .50393 L .399 .996 0 0 k
F
.57966 .50781 m .58772 .50435 L .58644 .50599 L .276 .996 0 0 k
F
.57853 .51021 m .57966 .50781 L .58644 .50599 L .244 .996 0 0 k
F
.6463 .50893 m .6552 .50987 L .65294 .51206 L .384 .996 0 0 k
F
.64415 .51115 m .6463 .50893 L .65294 .51206 L .38 .996 0 0 k
F
.43568 .50658 m .44095 .50445 L .44245 .50675 L .605 .996 0 0 k
F
.43568 .50658 m .43404 .50472 L .44095 .50445 L F
.36881 .76993 m .36902 .72136 L .3708 .76739 L .5 .5 .5 1 k
F
.49504 .50458 m .49449 .50303 L .50153 .49901 L .191 .996 0 0 k
F
.48815 .51066 m .49449 .50303 L .49504 .50458 L .184 .996 0 0 k
F
.48883 .51361 m .48815 .51066 L .49504 .50458 L .11 .996 0 0 k
F
.70443 .50602 m .71376 .50835 L .71095 .51003 L .399 .996 0 0 k
F
.70171 .50778 m .70443 .50602 L .71095 .51003 L .398 .996 0 0 k
F
.29584 .49214 m .29941 .49002 L .30239 .49073 L .229 .996 0 .221 k
F
.29584 .49214 m .29277 .49162 L .29941 .49002 L F
.39027 .50577 m .39491 .50098 L .39705 .50297 L .409 .996 0 0 k
F
.39027 .50577 m .38803 .50373 L .39491 .50098 L F
.3771 .94593 m .38419 .71323 L .38586 .76436 L 0 .996 .118 .196 k
F
.37654 .94604 m .38419 .71323 L .3771 .94593 L F
.37654 .94604 m .37691 .85258 L .38419 .71323 L F
.35579 .50165 m .36004 .49717 L .36253 .49909 L .489 .996 0 0 k
F
.35579 .50165 m .35321 .49974 L .36004 .49717 L F
.56169 .53914 m .56889 .52563 L .56794 .53126 L 0 .996 .013 .005 k
F
.56092 .54897 m .56794 .53126 L .56701 .53809 L 0 .996 .112 .003 k
F
.56092 .54897 m .56169 .53914 L .56794 .53126 L F
.60286 .50355 m .60441 .5022 L .61133 .50422 L .592 .996 0 0 k
F
.59598 .5026 m .60441 .5022 L .60286 .50355 L .507 .996 0 0 k
F
.4534 .51618 m .45879 .51383 L .46 .51782 L .574 .996 0 0 k
F
.4534 .51618 m .45205 .51291 L .45879 .51383 L F
.50858 .49662 m .51552 .49585 L .51565 .49634 L .097 .996 0 .433 k
F
.50858 .49662 m .50831 .49612 L .51552 .49585 L F
.50153 .49901 m .50831 .49612 L .50858 .49662 L .226 .996 0 .031 k
F
.48209 .52096 m .48815 .51066 L .48883 .51361 L .126 .996 0 0 k
F
.48288 .5262 m .48209 .52096 L .48883 .51361 L .055 .996 0 0 k
F
.65747 .50773 m .66651 .50875 L .66412 .51081 L .379 .996 0 0 k
F
.6552 .50987 m .65747 .50773 L .66412 .51081 L .374 .996 0 0 k
F
.7502 .50448 m .75969 .50806 L .75659 .50956 L .4 .996 0 0 k
F
.74718 .50605 m .7502 .50448 L .75659 .50956 L F
.62672 .50866 m .62864 .5067 L .63541 .51004 L .455 .996 0 0 k
F
.61993 .5054 m .62864 .5067 L .62672 .50866 L .492 .996 0 0 k
F
.6924 .50582 m .70171 .50778 L .69899 .50953 L .395 .996 0 0 k
F
.68979 .50765 m .6924 .50582 L .69899 .50953 L .394 .996 0 0 k
F
.63744 .50789 m .6463 .50893 L .64415 .51115 L .406 .996 0 0 k
F
.63541 .51004 m .63744 .50789 L .64415 .51115 L .409 .996 0 0 k
F
.71941 .50497 m .72884 .50772 L .72592 .50935 L .4 .996 0 0 k
F
.71658 .50666 m .71941 .50497 L .72592 .50935 L F
.44395 .50905 m .44934 .50702 L .4507 .50988 L .605 .996 0 0 k
F
.44395 .50905 m .44245 .50675 L .44934 .50702 L F
.56017 .56161 m .56701 .53809 L .5661 .5466 L 0 .996 .189 .002 k
F
.56017 .56161 m .56092 .54897 L .56701 .53809 L F
.56249 .5313 m .56985 .52086 L .56889 .52563 L .012 .996 0 0 k
F
.56169 .53914 m .56249 .5313 L .56889 .52563 L 0 .996 .013 .005 k
F
.31124 .49356 m .31506 .4905 L .31791 .49168 L .649 .996 0 0 k
F
.31124 .49356 m .3083 .49249 L .31506 .4905 L F
.52964 .50317 m .53688 .5061 L .53659 .50883 L .996 .942 0 0 k
F
.52964 .50317 m .5298 .5017 L .53688 .5061 L F
.57179 .51303 m .57966 .50781 L .57853 .51021 L .211 .996 0 0 k
F
.57081 .51672 m .57179 .51303 L .57853 .51021 L .149 .996 0 0 k
F
.62864 .5067 m .63744 .50789 L .63541 .51004 L .443 .996 0 0 k
F
.66889 .50672 m .67805 .50798 L .67555 .50992 L .383 .996 0 0 k
F
.66651 .50875 m .66889 .50672 L .67555 .50992 L .379 .996 0 0 k
F
.73468 .50446 m .74417 .50763 L .74115 .5092 L .4 .996 0 0 k
F
.73176 .50609 m .73468 .50446 L .74115 .5092 L F
.68055 .50606 m .68979 .50765 L .68718 .50949 L .389 .996 0 0 k
F
.67805 .50798 m .68055 .50606 L .68718 .50949 L .387 .996 0 0 k
F
.53348 .5745 m .5398 .66538 L .53961 .72425 L .5 .5 .5 1 k
F
.53324 .59409 m .53348 .5745 L .53961 .72425 L F
.37899 .50446 m .38352 .49967 L .38578 .50169 L .43 .996 0 0 k
F
.37899 .50446 m .37663 .5024 L .38352 .49967 L F
.36748 .50306 m .37189 .49838 L .37426 .50038 L .457 .996 0 0 k
F
.36748 .50306 m .36501 .50105 L .37189 .49838 L F
.78816 .50322 m .79768 .50776 L .7944 .50914 L .399 .996 0 0 k
F
.78496 .50467 m .78816 .50322 L .7944 .50914 L F
.34126 .49849 m .34541 .49433 L .34802 .49608 L .531 .996 0 0 k
F
.34126 .49849 m .33856 .49678 L .34541 .49433 L F
.39918 .50493 m .404 .50038 L .40602 .5023 L .407 .996 0 0 k
F
.39918 .50493 m .39705 .50297 L .404 .50038 L F
.76903 .50352 m .77856 .50757 L .77537 .50902 L .4 .996 0 0 k
F
.76591 .50503 m .76903 .50352 L .77537 .50902 L F
.32639 .49575 m .3304 .49204 L .33313 .49355 L .589 .996 0 0 k
F
.32639 .49575 m .32358 .4943 L .3304 .49204 L F
.50153 .49901 m .50111 .49805 L .50831 .49612 L .226 .996 0 .031 k
F
.49449 .50303 m .50111 .49805 L .50153 .49901 L .265 .996 0 0 k
F
.61133 .50422 m .613 .50268 L .61993 .5054 L .55 .996 0 0 k
F
.60441 .5022 m .613 .50268 L .61133 .50422 L .533 .996 0 0 k
F
.2876 .88255 m .28163 .91994 L .27871 .94487 L .5 .5 .5 1 k
F
.2876 .88255 m .27871 .94487 L .27939 .94074 L F
.27215 .98941 m .27562 .96399 L .27209 .98955 L F
.27562 .96399 m .28163 .91994 L .27548 .96483 L F
.27562 .96399 m .27548 .96483 L .27209 .98955 L F
.27598 .96339 m .27824 .94893 L .27871 .94487 L F
.27562 .96399 m .27871 .94487 L .28163 .91994 L F
.27215 .98941 m .27871 .94487 L .27562 .96399 L F
.27939 .94074 m .27871 .94487 L .27824 .94893 L F
.283 .91842 m .28248 .92139 L .28307 .91799 L 0 .996 .996 .06 k
F
.2737 .97589 m .28163 .91994 L .27528 .96243 L .5 .5 .5 1 k
F
.27501 .96773 m .28163 .91994 L .2737 .97589 L F
.27348 .97945 m .27548 .96483 L .27266 .9847 L F
.27548 .96483 m .28163 .91994 L .27501 .96773 L F
.27548 .96483 m .27501 .96773 L .27266 .9847 L F
.28369 .91386 m .27646 .95575 L .28249 .91957 L 0 .996 .996 .06 k
F
.2839 .91289 m .28324 .91668 L .28369 .91386 L F
.28324 .91668 m .27646 .95575 L .28369 .91386 L F
.28248 .92139 m .27646 .95575 L .28254 .92102 L F
.28248 .92139 m .28254 .92102 L .28307 .91799 L F
.27266 .9847 m .27501 .96773 L .2737 .97589 L .5 .5 .5 1 k
F
.27209 .98955 m .27348 .97945 L .27266 .9847 L F
.283 .91842 m .27824 .94893 L .27817 .94921 L 0 .996 .996 .06 k
F
.28248 .92139 m .27817 .94921 L .27646 .95575 L F
.283 .91842 m .27817 .94921 L .28248 .92139 L F
.28434 .91079 m .27824 .94893 L .283 .91842 L F
.27215 .98941 m .27824 .94893 L .27598 .96339 L .5 .5 .5 1 k
F
.28419 .91163 m .283 .91842 L .2843 .91098 L 0 .996 .996 .06 k
F
.283 .91842 m .28307 .91799 L .2843 .91098 L F
.2843 .91098 m .28307 .91799 L .2839 .91289 L F
.28307 .91799 m .27646 .95575 L .2839 .91289 L F
.28434 .91079 m .28419 .91163 L .2843 .91098 L F
.40804 .50416 m .41302 .50003 L .41492 .5019 L .421 .996 0 0 k
F
.40804 .50416 m .40602 .5023 L .41302 .50003 L F
.47059 .91713 m .47326 .67116 L .47229 .62972 L 0 .996 .996 0 k
F
.5633 .5249 m .57081 .51672 L .56985 .52086 L .094 .996 0 0 k
F
.56249 .5313 m .5633 .5249 L .56985 .52086 L .012 .996 0 0 k
F
.53629 .51167 m .54353 .5143 L .54311 .51872 L .746 .996 0 0 k
F
.53629 .51167 m .53659 .50883 L .54353 .5143 L F
.70715 .50426 m .71658 .50666 L .71376 .50835 L .399 .996 0 0 k
F
.70443 .50602 m .70715 .50426 L .71376 .50835 L F
.64845 .50676 m .65747 .50773 L .6552 .50987 L .387 .996 0 0 k
F
.6463 .50893 m .64845 .50676 L .6552 .50987 L .384 .996 0 0 k
F
.41681 .50369 m .42194 .5001 L .42372 .50198 L .456 .996 0 0 k
F
.41681 .50369 m .41492 .5019 L .42194 .5001 L F
.27699 .49215 m .28032 .4912 L .28346 .49107 L .253 .996 0 .467 k
F
.52272 .49818 m .52273 .49726 L .52996 .49999 L .996 .996 0 .16 k
F
.42549 .50378 m .43076 .50077 L .4324 .50278 L .506 .996 0 0 k
F
.42549 .50378 m .42372 .50198 L .43076 .50077 L F
.75323 .5029 m .7628 .50655 L .75969 .50806 L .4 .996 0 0 k
F
.7502 .50448 m .75323 .5029 L .75969 .50806 L F
.45205 .51291 m .45757 .51025 L .45879 .51383 L .534 .996 0 0 k
F
.45205 .51291 m .4507 .50988 L .45757 .51025 L F
.55947 .57822 m .5661 .5466 L .56521 .55748 L 0 .996 .272 .002 k
F
.55947 .57822 m .56017 .56161 L .5661 .5466 L F
.61993 .5054 m .62173 .50361 L .62864 .5067 L .492 .996 0 0 k
F
.613 .50268 m .62173 .50361 L .61993 .5054 L .509 .996 0 0 k
F
.35321 .49974 m .35755 .49529 L .36004 .49717 L .492 .996 0 0 k
F
.35321 .49974 m .35062 .49788 L .35755 .49529 L F
.38803 .50373 m .39277 .49899 L .39491 .50098 L .417 .996 0 0 k
F
.38803 .50373 m .38578 .50169 L .39277 .49899 L F
.46237 .52763 m .46778 .52283 L .46883 .52866 L .406 .996 0 0 k
F
.46237 .52763 m .46119 .52235 L .46778 .52283 L F
.46354 .53393 m .46237 .52763 L .46883 .52866 L .374 .996 0 0 k
F
.43404 .50472 m .43944 .50217 L .44095 .50445 L .549 .996 0 0 k
F
.43404 .50472 m .4324 .50278 L .43944 .50217 L F
.29277 .49162 m .29641 .48944 L .29941 .49002 L .116 .996 0 .281 k
F
.29277 .49162 m .28968 .49128 L .29641 .48944 L F
.72224 .50327 m .73176 .50609 L .72884 .50772 L .4 .996 0 0 k
F
.71941 .50497 m .72224 .50327 L .72884 .50772 L F
.46354 .53393 m .46883 .52866 L .46986 .5357 L .374 .996 0 0 k
F
.46468 .54163 m .46354 .53393 L .46986 .5357 L .322 .996 0 0 k
F
.69502 .50399 m .70443 .50602 L .70171 .50778 L .396 .996 0 0 k
F
.6924 .50582 m .69502 .50399 L .70171 .50778 L .395 .996 0 0 k
F
.65974 .50562 m .66889 .50672 L .66651 .50875 L .383 .996 0 0 k
F
.65747 .50773 m .65974 .50562 L .66651 .50875 L .379 .996 0 0 k
F
.78816 .50322 m .79137 .50176 L .79768 .50776 L .399 .996 0 0 k
F
.65995 .7463 m .6615 .69586 L .66567 .73774 L 0 .996 .316 .029 k
F
.73762 .50282 m .74718 .50605 L .74417 .50763 L .4 .996 0 0 k
F
.73468 .50446 m .73762 .50282 L .74417 .50763 L F
.58772 .50435 m .589 .50256 L .59598 .5026 L .405 .996 0 0 k
F
.58079 .50543 m .589 .50256 L .58772 .50435 L .299 .996 0 0 k
F
.57966 .50781 m .58079 .50543 L .58772 .50435 L .276 .996 0 0 k
F
.48815 .51066 m .48746 .50785 L .49449 .50303 L .184 .996 0 0 k
F
.48129 .51646 m .48746 .50785 L .48815 .51066 L F
.48209 .52096 m .48129 .51646 L .48815 .51066 L .126 .996 0 0 k
F
.63947 .50576 m .64845 .50676 L .6463 .50893 L .405 .996 0 0 k
F
.63744 .50789 m .63947 .50576 L .6463 .50893 L .406 .996 0 0 k
F
.77215 .502 m .78176 .50612 L .77856 .50757 L .4 .996 0 0 k
F
.76903 .50352 m .77215 .502 L .77856 .50757 L F
.59598 .5026 m .59739 .50105 L .60441 .5022 L .507 .996 0 0 k
F
.589 .50256 m .59739 .50105 L .59598 .5026 L .398 .996 0 0 k
F
.68305 .50414 m .6924 .50582 L .68979 .50765 L .391 .996 0 0 k
F
.68055 .50606 m .68305 .50414 L .68979 .50765 L .389 .996 0 0 k
F
.67128 .5047 m .68055 .50606 L .67805 .50798 L .386 .996 0 0 k
F
.66889 .50672 m .67128 .5047 L .67805 .50798 L .383 .996 0 0 k
F
.62864 .5067 m .63056 .5047 L .63744 .50789 L .443 .996 0 0 k
F
.62173 .50361 m .63056 .5047 L .62864 .5067 L .47 .996 0 0 k
F
.46119 .52235 m .46672 .51788 L .46778 .52283 L .425 .996 0 0 k
F
.46119 .52235 m .46 .51782 L .46672 .51788 L F
.36501 .50105 m .36951 .49641 L .37189 .49838 L .461 .996 0 0 k
F
.36501 .50105 m .36253 .49909 L .36951 .49641 L F
.37663 .5024 m .38126 .49766 L .38352 .49967 L .436 .996 0 0 k
F
.37663 .5024 m .37426 .50038 L .38126 .49766 L F
.49449 .50303 m .49393 .50127 L .50111 .49805 L .265 .996 0 0 k
F
.48746 .50785 m .49393 .50127 L .49449 .50303 L .224 .996 0 0 k
F
.3083 .49249 m .3122 .48941 L .31506 .4905 L .622 .996 0 0 k
F
.3083 .49249 m .30535 .49155 L .3122 .48941 L F
.63056 .5047 m .63947 .50576 L .63744 .50789 L .433 .996 0 0 k
F
.56412 .51954 m .57179 .51303 L .57081 .51672 L .161 .996 0 0 k
F
.5633 .5249 m .56412 .51954 L .57081 .51672 L .094 .996 0 0 k
F
.33856 .49678 m .3428 .49263 L .34541 .49433 L .532 .996 0 0 k
F
.33856 .49678 m .33585 .49513 L .3428 .49263 L F
.47721 .54115 m .48288 .5262 L .48366 .53244 L .021 .996 0 .024 k
F
.47807 .55143 m .48366 .53244 L .48443 .54009 L 0 .996 0 .069 k
F
.47807 .55143 m .47721 .54115 L .48366 .53244 L F
.47632 .53298 m .48209 .52096 L .48288 .5262 L .118 .996 0 0 k
F
.47721 .54115 m .47632 .53298 L .48288 .5262 L .021 .996 0 .024 k
F
.44245 .50675 m .44797 .5043 L .44934 .50702 L .552 .996 0 0 k
F
.44245 .50675 m .44095 .50445 L .44797 .5043 L F
.6137 .59674 m .62092 .59898 L .61925 .62261 L 0 .996 .03 .123 k
F
.6121 .62016 m .6137 .59674 L .61925 .62261 L 0 .996 .077 .125 k
F
.32358 .4943 m .32767 .49059 L .3304 .49204 L .586 .996 0 0 k
F
.32358 .4943 m .32075 .49295 L .32767 .49059 L F
.57277 .50969 m .58079 .50543 L .57966 .50781 L .237 .996 0 0 k
F
.57179 .51303 m .57277 .50969 L .57966 .50781 L .211 .996 0 0 k
F
.39705 .50297 m .40197 .49843 L .404 .50038 L .413 .996 0 0 k
F
.39705 .50297 m .39491 .50098 L .40197 .49843 L F
.60441 .5022 m .60596 .50065 L .613 .50268 L .533 .996 0 0 k
F
.59739 .50105 m .60596 .50065 L .60441 .5022 L .473 .996 0 0 k
F
.46468 .54163 m .46986 .5357 L .47086 .5444 L .322 .996 0 0 k
F
.4658 .55129 m .46468 .54163 L .47086 .5444 L .23 .996 0 .044 k
F
.70988 .5025 m .71941 .50497 L .71658 .50666 L .399 .996 0 0 k
F
.70715 .50426 m .70988 .5025 L .71658 .50666 L F
.6227 .66352 m .6242 .62917 L .62842 .61526 L 0 .996 .667 0 k
F
.68112 .9796 m .67766 .93507 L .67951 .98034 L 0 .996 0 .822 k
F
.6795 .97278 m .67297 .8095 L .67979 .87938 L 0 .996 .3 .042 k
F
.67894 .98087 m .67766 .93507 L .67818 .98122 L 0 .996 0 .814 k
F
.67951 .98034 m .67766 .93507 L .67894 .98087 L F
.67839 .97249 m .67297 .8095 L .6795 .97278 L 0 .996 .318 .042 k
F
.67839 .97249 m .67256 .89978 L .67297 .8095 L F
.47541 .52634 m .48129 .51646 L .48209 .52096 L .167 .996 0 0 k
F
.47632 .53298 m .47541 .52634 L .48209 .52096 L .118 .996 0 0 k
F
.29374 .85796 m .28755 .88189 L .29293 .85533 L 0 .996 .996 .001 k
F
.40687 .65472 m .40682 .68614 L .40764 .71432 L 0 .996 .996 0 k
F
.40857 .69408 m .40687 .65472 L .40801 .74321 L F
.40591 .65457 m .40698 .63724 L .40865 .67152 L .5 .5 .5 1 k
F
.40519 .65014 m .40568 .64664 L .40591 .65457 L F
.40568 .64664 m .40698 .63724 L .40591 .65457 L F
.40764 .71432 m .40682 .68847 L .40801 .74321 L 0 .996 .996 0 k
F
.40682 .68614 m .40682 .68847 L .40764 .71432 L F
.65061 .50462 m .65974 .50562 L .65747 .50773 L .389 .996 0 0 k
F
.64845 .50676 m .65061 .50462 L .65747 .50773 L .387 .996 0 0 k
F
.75626 .50132 m .76591 .50503 L .7628 .50655 L .4 .996 0 0 k
F
.75323 .5029 m .75626 .50132 L .7628 .50655 L F
.4789 .56468 m .48443 .54009 L .48518 .5497 L 0 .996 .041 .071 k
F
.4789 .56468 m .47807 .55143 L .48443 .54009 L F
.46 .51782 m .46565 .51357 L .46672 .51788 L .434 .996 0 0 k
F
.46 .51782 m .45879 .51383 L .46565 .51357 L F
.40602 .5023 m .41112 .4981 L .41302 .50003 L .422 .996 0 0 k
F
.40602 .5023 m .404 .50038 L .41112 .4981 L F
.61925 .62261 m .62592 .60437 L .6242 .62917 L 0 .996 .194 .034 k
F
.61925 .62261 m .62092 .59898 L .62592 .60437 L F
.5298 .5017 m .53718 .50345 L .53688 .5061 L .911 .996 0 0 k
F
.5298 .5017 m .52996 .49999 L .53718 .50345 L F
.53659 .50883 m .54396 .51039 L .54353 .5143 L .658 .996 0 0 k
F
.53659 .50883 m .53688 .5061 L .54396 .51039 L F
.4507 .50988 m .45635 .50697 L .45757 .51025 L .504 .996 0 0 k
F
.4507 .50988 m .44934 .50702 L .45635 .50697 L F
.613 .50268 m .61468 .50099 L .62173 .50361 L .509 .996 0 0 k
F
.60596 .50065 m .61468 .50099 L .613 .50268 L .495 .996 0 0 k
F
.50831 .49612 m .51539 .49489 L .51552 .49585 L .455 .996 0 .046 k
F
.50831 .49612 m .50804 .49515 L .51539 .49489 L F
.50111 .49805 m .50804 .49515 L .50831 .49612 L .409 .996 0 0 k
F
.72507 .50157 m .73468 .50446 L .73176 .50609 L .4 .996 0 0 k
F
.72224 .50327 m .72507 .50157 L .73176 .50609 L F
.35062 .49788 m .35505 .49345 L .35755 .49529 L .493 .996 0 0 k
F
.35062 .49788 m .34802 .49608 L .35505 .49345 L F
.77528 .50048 m .78496 .50467 L .78176 .50612 L .399 .996 0 0 k
F
.77215 .502 m .77528 .50048 L .78176 .50612 L .4 .996 0 0 k
F
.41492 .5019 m .42017 .49815 L .42194 .5001 L .447 .996 0 0 k
F
.41492 .5019 m .41302 .50003 L .42017 .49815 L F
.74055 .50118 m .7502 .50448 L .74718 .50605 L .4 .996 0 0 k
F
.73762 .50282 m .74055 .50118 L .74718 .50605 L F
.69764 .50215 m .70715 .50426 L .70443 .50602 L .396 .996 0 0 k
F
.69502 .50399 m .69764 .50215 L .70443 .50602 L F
.38578 .50169 m .39062 .49699 L .39277 .49899 L .422 .996 0 0 k
F
.38578 .50169 m .38352 .49967 L .39062 .49699 L F
.66202 .50354 m .67128 .5047 L .66889 .50672 L .386 .996 0 0 k
F
.65974 .50562 m .66202 .50354 L .66889 .50672 L .383 .996 0 0 k
F
.42372 .50198 m .42911 .49871 L .43076 .50077 L .482 .996 0 0 k
F
.42372 .50198 m .42194 .5001 L .42911 .49871 L F
.56495 .51494 m .57277 .50969 L .57179 .51303 L .214 .996 0 0 k
F
.56412 .51954 m .56495 .51494 L .57179 .51303 L .161 .996 0 0 k
F
.29396 .81876 m .28903 .83736 L .29081 .80495 L 0 .996 .326 .001 k
F
.29305 .8413 m .28903 .83736 L .29396 .81876 L 0 .996 .539 0 k
F
.64152 .50365 m .65061 .50462 L .64845 .50676 L .403 .996 0 0 k
F
.63947 .50576 m .64152 .50365 L .64845 .50676 L .405 .996 0 0 k
F
.50111 .49805 m .5007 .49674 L .50804 .49515 L .409 .996 0 0 k
F
.49393 .50127 m .5007 .49674 L .50111 .49805 L .288 .996 0 0 k
F
.68557 .50223 m .69502 .50399 L .6924 .50582 L .393 .996 0 0 k
F
.68305 .50414 m .68557 .50223 L .6924 .50582 L .391 .996 0 0 k
F
.62173 .50361 m .62353 .50174 L .63056 .5047 L .47 .996 0 0 k
F
.61468 .50099 m .62353 .50174 L .62173 .50361 L .481 .996 0 0 k
F
.67368 .50271 m .68305 .50414 L .68055 .50606 L .389 .996 0 0 k
F
.67128 .5047 m .67368 .50271 L .68055 .50606 L .386 .996 0 0 k
F
.27375 .49268 m .27716 .49149 L .28032 .4912 L .022 .996 0 .547 k
F
.28903 .83736 m .2861 .81962 L .29081 .80495 L 0 .996 .315 .001 k
F
.48746 .50785 m .48678 .50515 L .49393 .50127 L .224 .996 0 0 k
F
.48048 .5125 m .48678 .50515 L .48746 .50785 L .231 .996 0 0 k
F
.48129 .51646 m .48048 .5125 L .48746 .50785 L .184 .996 0 0 k
F
.36253 .49909 m .36713 .49447 L .36951 .49641 L .464 .996 0 0 k
F
.36253 .49909 m .36004 .49717 L .36713 .49447 L F
.47449 .52079 m .48048 .5125 L .48129 .51646 L .216 .996 0 0 k
F
.47541 .52634 m .47449 .52079 L .48129 .51646 L .167 .996 0 0 k
F
.4324 .50278 m .43793 .49989 L .43944 .50217 L .512 .996 0 0 k
F
.4324 .50278 m .43076 .50077 L .43793 .49989 L F
.28968 .49128 m .29341 .48896 L .29641 .48944 L 0 .996 0 .351 k
F
.28968 .49128 m .28658 .49109 L .29341 .48896 L F
.37426 .50038 m .379 .49567 L .38126 .49766 L .44 .996 0 0 k
F
.37426 .50038 m .37189 .49838 L .379 .49567 L F
.33585 .49513 m .34018 .49099 L .3428 .49263 L .53 .996 0 0 k
F
.33585 .49513 m .33313 .49355 L .34018 .49099 L F
.28133 .8347 m .27978 .79934 L .2842 .78981 L 0 .996 .213 .01 k
F
.2861 .81962 m .28133 .8347 L .2842 .78981 L 0 .996 .22 .006 k
F
.21318 .96486 m .22759 .77679 L .21342 .96483 L 0 .996 .133 .131 k
F
.21702 .96484 m .22759 .77679 L .22984 .79803 L 0 .996 .138 .122 k
F
.21342 .96483 m .22759 .77679 L .21702 .96484 L F
.55881 .60053 m .56521 .55748 L .56437 .57173 L 0 .996 .366 .001 k
F
.55881 .60053 m .55947 .57822 L .56521 .55748 L F
.46883 .52866 m .47449 .52079 L .47541 .52634 L .246 .996 0 0 k
F
.46883 .52866 m .46778 .52283 L .47449 .52079 L F
.46986 .5357 m .46883 .52866 L .47541 .52634 L .198 .996 0 0 k
F
.54186 .53732 m .54882 .53857 L .5483 .54874 L .279 .996 0 .017 k
F
.63248 .50267 m .64152 .50365 L .63947 .50576 L .425 .996 0 0 k
F
.63056 .5047 m .63248 .50267 L .63947 .50576 L .433 .996 0 0 k
F
.62353 .50174 m .63248 .50267 L .63056 .5047 L .453 .996 0 0 k
F
.30535 .49155 m .30933 .48842 L .3122 .48941 L .588 .996 0 0 k
F
.30535 .49155 m .30239 .49073 L .30933 .48842 L F
.45879 .51383 m .46457 .50975 L .46565 .51357 L .428 .996 0 0 k
F
.45879 .51383 m .45757 .51025 L .46457 .50975 L F
.32075 .49295 m .32492 .48922 L .32767 .49059 L .58 .996 0 0 k
F
.32075 .49295 m .31791 .49168 L .32492 .48922 L F
.46778 .52283 m .47355 .51604 L .47449 .52079 L .29 .996 0 0 k
F
.46778 .52283 m .46672 .51788 L .47355 .51604 L F
.589 .50256 m .59027 .50065 L .59739 .50105 L .398 .996 0 0 k
F
.58192 .50306 m .59027 .50065 L .589 .50256 L .319 .996 0 0 k
F
.58079 .50543 m .58192 .50306 L .589 .50256 L .299 .996 0 0 k
F
.25753 .49666 m .25407 .49881 L .26056 .49697 L .5 .5 .5 1 k
F
.52273 .49726 m .53012 .49812 L .52996 .49999 L .975 .986 0 0 k
F
.52273 .49726 m .52275 .49597 L .53012 .49812 L F
.44095 .50445 m .4466 .50168 L .44797 .5043 L .515 .996 0 0 k
F
.44095 .50445 m .43944 .50217 L .4466 .50168 L F
.7593 .49973 m .76903 .50352 L .76591 .50503 L .4 .996 0 0 k
F
.75626 .50132 m .7593 .49973 L .76591 .50503 L F
.71261 .50074 m .72224 .50327 L .71941 .50497 L .399 .996 0 0 k
F
.70988 .5025 m .71261 .50074 L .71941 .50497 L F
.46986 .5357 m .47541 .52634 L .47632 .53298 L .198 .996 0 0 k
F
.54311 .51872 m .55046 .51838 L .5499 .52389 L .424 .996 0 0 k
F
.54311 .51872 m .54353 .5143 L .55046 .51838 L F
.39491 .50098 m .39995 .49645 L .40197 .49843 L .418 .996 0 0 k
F
.39491 .50098 m .39277 .49899 L .39995 .49645 L F
.59739 .50105 m .59881 .49934 L .60596 .50065 L .473 .996 0 0 k
F
.59027 .50065 m .59881 .49934 L .59739 .50105 L .395 .996 0 0 k
F
.57376 .50658 m .58192 .50306 L .58079 .50543 L .263 .996 0 0 k
F
.57277 .50969 m .57376 .50658 L .58079 .50543 L .237 .996 0 0 k
F
.47086 .5444 m .46986 .5357 L .47632 .53298 L .138 .996 0 .01 k
F
.4658 .55129 m .47086 .5444 L .47184 .55541 L .23 .996 0 .044 k
F
.46687 .5637 m .4658 .55129 L .47184 .55541 L .153 .996 0 .112 k
F
.47086 .5444 m .47632 .53298 L .47721 .54115 L .138 .996 0 .01 k
F
.65277 .5025 m .66202 .50354 L .65974 .50562 L .391 .996 0 0 k
F
.65061 .50462 m .65277 .5025 L .65974 .50562 L .389 .996 0 0 k
F
.77841 .49895 m .78816 .50322 L .78496 .50467 L .399 .996 0 0 k
F
.77528 .50048 m .77841 .49895 L .78496 .50467 L F
.37186 .83449 m .37452 .72522 L .37612 .77673 L 0 .996 .055 .355 k
F
.37186 .83449 m .3708 .76739 L .37452 .72522 L F
.49393 .50127 m .49338 .49936 L .5007 .49674 L .288 .996 0 0 k
F
.48678 .50515 m .49338 .49936 L .49393 .50127 L .25 .996 0 0 k
F
.55664 .52607 m .56412 .51954 L .5633 .5249 L .154 .996 0 0 k
F
.55597 .53314 m .5633 .5249 L .56249 .5313 L .098 .996 0 0 k
F
.55597 .53314 m .55664 .52607 L .5633 .5249 L F
.47969 .58213 m .48518 .5497 L .4859 .56209 L 0 .996 .1 .072 k
F
.47969 .58213 m .4789 .56468 L .48518 .5497 L F
.47449 .52079 m .47355 .51604 L .48048 .5125 L .216 .996 0 0 k
F
.74349 .49953 m .75323 .5029 L .7502 .50448 L .4 .996 0 0 k
F
.74055 .50118 m .74349 .49953 L .7502 .50448 L F
.72791 .49987 m .73762 .50282 L .73468 .50446 L F
.72507 .50157 m .72791 .49987 L .73468 .50446 L F
.44934 .50702 m .45512 .50392 L .45635 .50697 L .481 .996 0 0 k
F
.44934 .50702 m .44797 .5043 L .45512 .50392 L F
.60596 .50065 m .60751 .49894 L .61468 .50099 L .495 .996 0 0 k
F
.59881 .49934 m .60751 .49894 L .60596 .50065 L .451 .996 0 0 k
F
.46672 .51788 m .47261 .51189 L .47355 .51604 L .326 .996 0 0 k
F
.46672 .51788 m .46565 .51357 L .47261 .51189 L F
.34802 .49608 m .35254 .49165 L .35505 .49345 L .493 .996 0 0 k
F
.34802 .49608 m .34541 .49433 L .35254 .49165 L F
.404 .50038 m .40921 .49613 L .41112 .4981 L .423 .996 0 0 k
F
.404 .50038 m .40197 .49843 L .40921 .49613 L F
.70027 .50032 m .70988 .5025 L .70715 .50426 L .397 .996 0 0 k
F
.69764 .50215 m .70027 .50032 L .70715 .50426 L .396 .996 0 0 k
F
.27087 .99378 m .28063 .9066 L .27039 .99446 L .5 .5 .5 1 k
F
.27087 .99378 m .27528 .96243 L .28063 .9066 L F
.27039 .99446 m .28063 .9066 L .27422 .95072 L F
.53688 .5061 m .5444 .50685 L .54396 .51039 L .595 .996 0 0 k
F
.53688 .5061 m .53718 .50345 L .5444 .50685 L F
.48048 .5125 m .47966 .50892 L .48678 .50515 L .231 .996 0 0 k
F
.47355 .51604 m .47966 .50892 L .48048 .5125 L .259 .996 0 0 k
F
.56579 .5109 m .57376 .50658 L .57277 .50969 L .247 .996 0 0 k
F
.56495 .51494 m .56579 .5109 L .57277 .50969 L .214 .996 0 0 k
F
.55733 .52022 m .56495 .51494 L .56412 .51954 L .205 .996 0 0 k
F
.55664 .52607 m .55733 .52022 L .56412 .51954 L .154 .996 0 0 k
F
.6643 .50147 m .67368 .50271 L .67128 .5047 L .389 .996 0 0 k
F
.66202 .50354 m .6643 .50147 L .67128 .5047 L .386 .996 0 0 k
F
.38352 .49967 m .38847 .49499 L .39062 .49699 L .427 .996 0 0 k
F
.38352 .49967 m .38126 .49766 L .38847 .49499 L F
.48868 .82711 m .49525 .58688 L .49578 .61118 L 0 .996 .468 .009 k
F
.48868 .82711 m .48859 .73563 L .49525 .58688 L F
.41302 .50003 m .41839 .49615 L .42017 .49815 L .44 .996 0 0 k
F
.41302 .50003 m .41112 .4981 L .41839 .49615 L F
.68808 .50032 m .69764 .50215 L .69502 .50399 L .394 .996 0 0 k
F
.68557 .50223 m .68808 .50032 L .69502 .50399 L .393 .996 0 0 k
F
.61468 .50099 m .61636 .49918 L .62353 .50174 L .481 .996 0 0 k
F
.60751 .49894 m .61636 .49918 L .61468 .50099 L .47 .996 0 0 k
F
.54353 .5143 m .55102 .51365 L .55046 .51838 L .436 .996 0 0 k
F
.54353 .5143 m .54396 .51039 L .55102 .51365 L F
.64356 .50154 m .65277 .5025 L .65061 .50462 L .402 .996 0 0 k
F
.64152 .50365 m .64356 .50154 L .65061 .50462 L .403 .996 0 0 k
F
.67608 .50072 m .68557 .50223 L .68305 .50414 L .391 .996 0 0 k
F
.67368 .50271 m .67608 .50072 L .68305 .50414 L .389 .996 0 0 k
F
.45757 .51025 m .46348 .50627 L .46457 .50975 L .42 .996 0 0 k
F
.45757 .51025 m .45635 .50697 L .46348 .50627 L F
.36004 .49717 m .36474 .49257 L .36713 .49447 L .466 .996 0 0 k
F
.36004 .49717 m .35755 .49529 L .36474 .49257 L F
.47355 .51604 m .47261 .51189 L .47966 .50892 L .259 .996 0 0 k
F
.55467 .55291 m .56169 .53914 L .56092 .54897 L 0 .996 .005 .049 k
F
.55467 .55291 m .55531 .54187 L .56169 .53914 L F
.54146 .54661 m .5483 .54874 L .5478 .56182 L .194 .996 0 .087 k
F
.54107 .55854 m .54146 .54661 L .5478 .56182 L .119 .996 0 .146 k
F
.47184 .55541 m .47721 .54115 L .47807 .55143 L .046 .996 0 .072 k
F
.47184 .55541 m .47086 .5444 L .47721 .54115 L F
.52996 .49999 m .53748 .50085 L .53718 .50345 L .716 .996 0 0 k
F
.52996 .49999 m .53012 .49812 L .53748 .50085 L F
.37189 .49838 m .37673 .49369 L .379 .49567 L .444 .996 0 0 k
F
.37189 .49838 m .36951 .49641 L .37673 .49369 L F
.42194 .5001 m .42747 .49662 L .42911 .49871 L .465 .996 0 0 k
F
.42194 .5001 m .42017 .49815 L .42747 .49662 L F
.33313 .49355 m .33755 .4894 L .34018 .49099 L .528 .996 0 0 k
F
.33313 .49355 m .3304 .49204 L .33755 .4894 L F
.60101 .62002 m .60957 .69892 L .60886 .76596 L 0 .996 .02 .313 k
F
.59966 .65347 m .60101 .62002 L .60886 .76596 L 0 .996 .043 .317 k
F
.76234 .49815 m .77215 .502 L .76903 .50352 L .4 .996 0 0 k
F
.7593 .49973 m .76234 .49815 L .76903 .50352 L F
.48678 .50515 m .48609 .50252 L .49338 .49936 L .25 .996 0 0 k
F
.47966 .50892 m .48609 .50252 L .48678 .50515 L .261 .996 0 0 k
F
.62353 .50174 m .62533 .49981 L .63248 .50267 L .453 .996 0 0 k
F
.61636 .49918 m .62533 .49981 L .62353 .50174 L .461 .996 0 0 k
F
.71535 .49897 m .72507 .50157 L .72224 .50327 L .399 .996 0 0 k
F
.71261 .50074 m .71535 .49897 L .72224 .50327 L F
.46565 .51357 m .47166 .50817 L .47261 .51189 L .351 .996 0 0 k
F
.46565 .51357 m .46457 .50975 L .47166 .50817 L F
.63441 .50063 m .64356 .50154 L .64152 .50365 L .42 .996 0 0 k
F
.63248 .50267 m .63441 .50063 L .64152 .50365 L .425 .996 0 0 k
F
.43076 .50077 m .43642 .49761 L .43793 .49989 L .486 .996 0 0 k
F
.43076 .50077 m .42911 .49871 L .43642 .49761 L F
.78154 .49743 m .79137 .50176 L .78816 .50322 L .399 .996 0 0 k
F
.77841 .49895 m .78154 .49743 L .78816 .50322 L F
.31791 .49168 m .32217 .48791 L .32492 .48922 L .573 .996 0 0 k
F
.31791 .49168 m .31506 .4905 L .32217 .48791 L F
.62533 .49981 m .63441 .50063 L .63248 .50267 L .441 .996 0 0 k
F
.30239 .49073 m .30645 .4875 L .30933 .48842 L .548 .996 0 0 k
F
.30239 .49073 m .29941 .49002 L .30645 .4875 L F
.28658 .49109 m .29039 .4886 L .29341 .48896 L 0 .996 0 .356 k
F
.28658 .49109 m .28346 .49107 L .29039 .4886 L F
.55802 .51524 m .56579 .5109 L .56495 .51494 L .249 .996 0 0 k
F
.55733 .52022 m .55802 .51524 L .56495 .51494 L .205 .996 0 0 k
F
.50804 .49515 m .51526 .49359 L .51539 .49489 L .561 .996 0 0 k
F
.50804 .49515 m .50776 .49384 L .51526 .49359 L F
.5007 .49674 m .50776 .49384 L .50804 .49515 L .421 .996 0 0 k
F
.74643 .49788 m .75626 .50132 L .75323 .5029 L .4 .996 0 0 k
F
.74349 .49953 m .74643 .49788 L .75323 .5029 L F
.39277 .49899 m .39792 .49445 L .39995 .49645 L .421 .996 0 0 k
F
.39277 .49899 m .39062 .49699 L .39792 .49445 L F
.43944 .50217 m .44523 .49913 L .4466 .50168 L .489 .996 0 0 k
F
.43944 .50217 m .43793 .49989 L .44523 .49913 L F
.73075 .49816 m .74055 .50118 L .73762 .50282 L .4 .996 0 0 k
F
.72791 .49987 m .73075 .49816 L .73762 .50282 L F
.5499 .52389 m .55733 .52022 L .55664 .52607 L .247 .996 0 0 k
F
.5499 .52389 m .55046 .51838 L .55733 .52022 L F
.54935 .53049 m .5499 .52389 L .55664 .52607 L .198 .996 0 0 k
F
.65494 .5004 m .6643 .50147 L .66202 .50354 L .393 .996 0 0 k
F
.65277 .5025 m .65494 .5004 L .66202 .50354 L .391 .996 0 0 k
F
.27049 .49343 m .27399 .49191 L .27716 .49149 L 0 .996 0 .554 k
F
.54935 .53049 m .55664 .52607 L .55597 .53314 L .198 .996 0 0 k
F
.54882 .53857 m .54935 .53049 L .55597 .53314 L .147 .996 0 0 k
F
.49338 .49936 m .50028 .49516 L .5007 .49674 L .31 .996 0 0 k
F
.59027 .50065 m .59155 .49865 L .59881 .49934 L .395 .996 0 0 k
F
.58305 .50071 m .59155 .49865 L .59027 .50065 L .336 .996 0 0 k
F
.58192 .50306 m .58305 .50071 L .59027 .50065 L .319 .996 0 0 k
F
.57475 .50366 m .58305 .50071 L .58192 .50306 L .287 .996 0 0 k
F
.57376 .50658 m .57475 .50366 L .58192 .50306 L .263 .996 0 0 k
F
.47966 .50892 m .47884 .50564 L .48609 .50252 L .261 .996 0 0 k
F
.47261 .51189 m .47884 .50564 L .47966 .50892 L .296 .996 0 0 k
F
.7029 .49849 m .71261 .50074 L .70988 .5025 L .397 .996 0 0 k
F
.70027 .50032 m .7029 .49849 L .70988 .5025 L F
.44797 .5043 m .45389 .50104 L .45512 .50392 L .464 .996 0 0 k
F
.44797 .5043 m .4466 .50168 L .45389 .50104 L F
.34541 .49433 m .35003 .4899 L .35254 .49165 L .493 .996 0 0 k
F
.34541 .49433 m .3428 .49263 L .35003 .4899 L F
.47261 .51189 m .47166 .50817 L .47884 .50564 L .296 .996 0 0 k
F
.59881 .49934 m .60023 .4975 L .60751 .49894 L .451 .996 0 0 k
F
.59155 .49865 m .60023 .4975 L .59881 .49934 L .395 .996 0 0 k
F
.54396 .51039 m .55158 .50951 L .55102 .51365 L .437 .996 0 0 k
F
.54396 .51039 m .5444 .50685 L .55158 .50951 L F
.55046 .51838 m .55802 .51524 L .55733 .52022 L .289 .996 0 0 k
F
.55046 .51838 m .55102 .51365 L .55802 .51524 L F
.56663 .50726 m .57475 .50366 L .57376 .50658 L .268 .996 0 0 k
F
.56579 .5109 m .56663 .50726 L .57376 .50658 L .247 .996 0 0 k
F
.54882 .53857 m .55597 .53314 L .55531 .54187 L .147 .996 0 0 k
F
.66659 .49943 m .67608 .50072 L .67368 .50271 L .391 .996 0 0 k
F
.6643 .50147 m .66659 .49943 L .67368 .50271 L .389 .996 0 0 k
F
.40197 .49843 m .4073 .49412 L .40921 .49613 L .424 .996 0 0 k
F
.40197 .49843 m .39995 .49645 L .4073 .49412 L F
.38126 .49766 m .38632 .49299 L .38847 .49499 L .43 .996 0 0 k
F
.38126 .49766 m .379 .49567 L .38632 .49299 L F
.6906 .49842 m .70027 .50032 L .69764 .50215 L .395 .996 0 0 k
F
.68808 .50032 m .6906 .49842 L .69764 .50215 L .394 .996 0 0 k
F
.45635 .50697 m .46238 .50307 L .46348 .50627 L .415 .996 0 0 k
F
.45635 .50697 m .45512 .50392 L .46238 .50307 L F
.52275 .49597 m .53027 .49611 L .53012 .49812 L .716 .996 0 0 k
F
.52275 .49597 m .52276 .49441 L .53027 .49611 L F
.76538 .49656 m .77528 .50048 L .77215 .502 L .4 .996 0 0 k
F
.76234 .49815 m .76538 .49656 L .77215 .502 L F
.53718 .50345 m .54483 .50359 L .5444 .50685 L .547 .996 0 0 k
F
.53718 .50345 m .53748 .50085 L .54483 .50359 L F
.49338 .49936 m .49282 .49733 L .50028 .49516 L .31 .996 0 0 k
F
.48609 .50252 m .49282 .49733 L .49338 .49936 L .274 .996 0 0 k
F
.67849 .49874 m .68808 .50032 L .68557 .50223 L .392 .996 0 0 k
F
.67608 .50072 m .67849 .49874 L .68557 .50223 L .391 .996 0 0 k
F
.60751 .49894 m .60906 .49712 L .61636 .49918 L .47 .996 0 0 k
F
.60023 .4975 m .60906 .49712 L .60751 .49894 L .437 .996 0 0 k
F
.46457 .50975 m .47071 .50478 L .47166 .50817 L .356 .996 0 0 k
F
.46457 .50975 m .46348 .50627 L .47071 .50478 L F
.64561 .49943 m .65494 .5004 L .65277 .5025 L .402 .996 0 0 k
F
.64356 .50154 m .64561 .49943 L .65277 .5025 L F
.35755 .49529 m .36234 .49069 L .36474 .49257 L .467 .996 0 0 k
F
.35755 .49529 m .35505 .49345 L .36234 .49069 L F
.78154 .49743 m .78468 .4959 L .79137 .50176 L .399 .996 0 0 k
F
.55872 .51091 m .56663 .50726 L .56579 .5109 L .282 .996 0 0 k
F
.55802 .51524 m .55872 .51091 L .56579 .5109 L .249 .996 0 0 k
F
.53324 .59409 m .53961 .72425 L .53954 .81113 L .5 .5 .5 1 k
F
.53302 .62183 m .53324 .59409 L .53954 .81113 L F
.36951 .49641 m .37445 .49173 L .37673 .49369 L .446 .996 0 0 k
F
.36951 .49641 m .36713 .49447 L .37445 .49173 L F
.5483 .54874 m .54882 .53857 L .55531 .54187 L .057 .996 0 .05 k
F
.41112 .4981 m .41661 .49411 L .41839 .49615 L .436 .996 0 0 k
F
.41112 .4981 m .40921 .49613 L .41661 .49411 L F
.3304 .49204 m .33491 .48786 L .33755 .4894 L .523 .996 0 0 k
F
.3304 .49204 m .32767 .49059 L .33491 .48786 L F
.71809 .4972 m .72791 .49987 L .72507 .50157 L .399 .996 0 0 k
F
.71535 .49897 m .71809 .4972 L .72507 .50157 L F
.55406 .56722 m .56092 .54897 L .56017 .56161 L 0 .996 .073 .05 k
F
.55406 .56722 m .55467 .55291 L .56092 .54897 L F
.55102 .51365 m .55872 .51091 L .55802 .51524 L .324 .996 0 0 k
F
.61636 .49918 m .61804 .49729 L .62533 .49981 L .461 .996 0 0 k
F
.60906 .49712 m .61804 .49729 L .61636 .49918 L .452 .996 0 0 k
F
.42203 .88661 m .43003 .63792 L .43148 .67618 L 0 .996 .202 .1 k
F
.42203 .88661 m .42207 .78244 L .43003 .63792 L F
.74938 .49623 m .7593 .49973 L .75626 .50132 L .4 .996 0 0 k
F
.74643 .49788 m .74938 .49623 L .75626 .50132 L F
.55102 .51365 m .55158 .50951 L .55872 .51091 L .324 .996 0 0 k
F
.47278 .56968 m .47807 .55143 L .4789 .56468 L 0 .996 0 .13 k
F
.47278 .56968 m .47184 .55541 L .47807 .55143 L F
.42017 .49815 m .42582 .49449 L .42747 .49662 L .453 .996 0 0 k
F
.42017 .49815 m .41839 .49615 L .42582 .49449 L F
.48609 .50252 m .4854 .49995 L .49282 .49733 L .274 .996 0 0 k
F
.47884 .50564 m .4854 .49995 L .48609 .50252 L .28 .996 0 0 k
F
.63634 .49857 m .64561 .49943 L .64356 .50154 L .415 .996 0 0 k
F
.63441 .50063 m .63634 .49857 L .64356 .50154 L .42 .996 0 0 k
F
.7336 .49645 m .74349 .49953 L .74055 .50118 L .4 .996 0 0 k
F
.73075 .49816 m .7336 .49645 L .74055 .50118 L F
.46687 .5637 m .47184 .55541 L .47278 .56968 L .153 .996 0 .112 k
F
.31506 .4905 m .31941 .48667 L .32217 .48791 L .56 .996 0 0 k
F
.31506 .4905 m .3122 .48941 L .31941 .48667 L F
.62282 1.02593 m .62251 1.01103 L .62285 1.02598 L 0 .996 .965 0 k
F
.62264 1.0258 m .62251 1.01103 L .62282 1.02593 L 0 .996 .988 0 k
F
.62048 1.0245 m .62251 1.01103 L .62264 1.0258 L 0 .996 .232 .07 k
F
.62533 .49981 m .62714 .49782 L .63441 .50063 L .441 .996 0 0 k
F
.61804 .49729 m .62714 .49782 L .62533 .49981 L .446 .996 0 0 k
F
.48042 .60562 m .4859 .56209 L .48659 .57843 L 0 .996 .142 .074 k
F
.48042 .60562 m .47969 .58213 L .4859 .56209 L F
.42911 .49871 m .4349 .49534 L .43642 .49761 L .468 .996 0 0 k
F
.42911 .49871 m .42747 .49662 L .4349 .49534 L F
.62714 .49782 m .63634 .49857 L .63441 .50063 L .432 .996 0 0 k
F
.29305 .8413 m .28787 .86417 L .28903 .83736 L 0 .996 .539 0 k
F
.29293 .85533 m .28787 .86417 L .29305 .8413 L 0 .996 .996 0 k
F
.47166 .50817 m .47802 .50258 L .47884 .50564 L .31 .996 0 0 k
F
.47166 .50817 m .47071 .50478 L .47802 .50258 L F
.53012 .49812 m .53778 .4983 L .53748 .50085 L .621 .996 0 0 k
F
.53012 .49812 m .53027 .49611 L .53778 .4983 L F
.39062 .49699 m .39588 .49244 L .39792 .49445 L .424 .996 0 0 k
F
.39062 .49699 m .38847 .49499 L .39588 .49244 L F
.29941 .49002 m .30355 .48667 L .30645 .4875 L .504 .996 0 0 k
F
.29941 .49002 m .29641 .48944 L .30355 .48667 L F
.65711 .49831 m .66659 .49943 L .6643 .50147 L .394 .996 0 0 k
F
.65494 .5004 m .65711 .49831 L .6643 .50147 L .393 .996 0 0 k
F
.40865 .67152 m .40698 .63724 L .4115 .6315 L 0 .996 0 .275 k
F
.5483 .54874 m .55531 .54187 L .55467 .55291 L .057 .996 0 .05 k
F
.47884 .50564 m .47802 .50258 L .4854 .49995 L .28 .996 0 0 k
F
.18752 .96678 m .20293 .799 L .1895 .96643 L 0 .996 .142 .149 k
F
.19109 .96636 m .20293 .799 L .20279 .84833 L 0 .996 .145 .139 k
F
.1895 .96643 m .20293 .799 L .19109 .96636 L F
.55823 .6311 m .56437 .57173 L .56357 .59085 L 0 .996 .452 0 k
F
.55823 .6311 m .55881 .60053 L .56437 .57173 L F
.70554 .49665 m .71535 .49897 L .71261 .50074 L .398 .996 0 0 k
F
.7029 .49849 m .70554 .49665 L .71261 .50074 L .397 .996 0 0 k
F
.29293 .85533 m .28755 .88189 L .28787 .86417 L 0 .996 .996 0 k
F
.43793 .49989 m .44385 .49664 L .44523 .49913 L .47 .996 0 0 k
F
.43793 .49989 m .43642 .49761 L .44385 .49664 L F
.5444 .50685 m .55215 .50579 L .55158 .50951 L .426 .996 0 0 k
F
.5444 .50685 m .54483 .50359 L .55215 .50579 L F
.28346 .49107 m .28735 .48834 L .29039 .4886 L 0 .996 .039 .322 k
F
.28346 .49107 m .28032 .4912 L .28735 .48834 L F
.3428 .49263 m .34751 .48818 L .35003 .4899 L .491 .996 0 0 k
F
.3428 .49263 m .34018 .49099 L .34751 .48818 L F
.76843 .49496 m .77841 .49895 L .77528 .50048 L .399 .996 0 0 k
F
.76538 .49656 m .76843 .49496 L .77528 .50048 L .4 .996 0 0 k
F
.54107 .55854 m .5478 .56182 L .54732 .57903 L .119 .996 0 .146 k
F
.54071 .57424 m .54107 .55854 L .54732 .57903 L .021 .996 0 .199 k
F
.4466 .50168 m .45265 .49829 L .45389 .50104 L .451 .996 0 0 k
F
.4466 .50168 m .44523 .49913 L .45265 .49829 L F
.58305 .50071 m .58419 .49836 L .59155 .49865 L .336 .996 0 0 k
F
.57574 .50088 m .58419 .49836 L .58305 .50071 L .308 .996 0 0 k
F
.57475 .50366 m .57574 .50088 L .58305 .50071 L .287 .996 0 0 k
F
.55872 .51091 m .55943 .50705 L .56663 .50726 L .282 .996 0 0 k
F
.55158 .50951 m .55943 .50705 L .55872 .51091 L .341 .996 0 0 k
F
.40865 .67152 m .4115 .6315 L .41314 .66464 L 0 .996 0 .275 k
F
.66889 .49739 m .67849 .49874 L .67608 .50072 L .392 .996 0 0 k
F
.66659 .49943 m .66889 .49739 L .67608 .50072 L .391 .996 0 0 k
F
.56748 .50394 m .57574 .50088 L .57475 .50366 L .288 .996 0 0 k
F
.56663 .50726 m .56748 .50394 L .57475 .50366 L .268 .996 0 0 k
F
.46348 .50627 m .46975 .50163 L .47071 .50478 L .362 .996 0 0 k
F
.46348 .50627 m .46238 .50307 L .46975 .50163 L F
.69313 .49651 m .7029 .49849 L .70027 .50032 L .396 .996 0 0 k
F
.6906 .49842 m .69313 .49651 L .70027 .50032 L .395 .996 0 0 k
F
.45512 .50392 m .46129 .50006 L .46238 .50307 L .412 .996 0 0 k
F
.45512 .50392 m .45389 .50104 L .46129 .50006 L F
.59155 .49865 m .59283 .49658 L .60023 .4975 L .395 .996 0 0 k
F
.58419 .49836 m .59283 .49658 L .59155 .49865 L .349 .996 0 0 k
F
.55943 .50705 m .56748 .50394 L .56663 .50726 L .298 .996 0 0 k
F
.40682 .68847 m .40519 .65014 L .40865 .67152 L .5 .5 .5 1 k
F
.6809 .49677 m .6906 .49842 L .68808 .50032 L .394 .996 0 0 k
F
.67849 .49874 m .6809 .49677 L .68808 .50032 L .392 .996 0 0 k
F
.379 .49567 m .38416 .491 L .38632 .49299 L .433 .996 0 0 k
F
.379 .49567 m .37673 .49369 L .38416 .491 L F
.41444 .71129 m .41853 .63063 L .4201 .6645 L 0 .996 .097 .164 k
F
.41444 .71129 m .41314 .66464 L .41853 .63063 L F
.39995 .49645 m .40539 .49209 L .4073 .49412 L .425 .996 0 0 k
F
.39995 .49645 m .39792 .49445 L .40539 .49209 L F
.55158 .50951 m .55215 .50579 L .55943 .50705 L .341 .996 0 0 k
F
.50776 .49384 m .51513 .49202 L .51526 .49359 L .521 .996 0 0 k
F
.50776 .49384 m .50749 .49227 L .51513 .49202 L F
.50028 .49516 m .50749 .49227 L .50776 .49384 L .409 .996 0 0 k
F
.72084 .49542 m .73075 .49816 L .72791 .49987 L .399 .996 0 0 k
F
.71809 .4972 m .72084 .49542 L .72791 .49987 L F
.35505 .49345 m .35994 .48885 L .36234 .49069 L .467 .996 0 0 k
F
.35505 .49345 m .35254 .49165 L .35994 .48885 L F
.60023 .4975 m .60164 .49557 L .60906 .49712 L .437 .996 0 0 k
F
.59283 .49658 m .60164 .49557 L .60023 .4975 L .395 .996 0 0 k
F
.64766 .49734 m .65711 .49831 L .65494 .5004 L .401 .996 0 0 k
F
.64561 .49943 m .64766 .49734 L .65494 .5004 L .402 .996 0 0 k
F
.50028 .49516 m .49987 .49339 L .50749 .49227 L .409 .996 0 0 k
F
.49282 .49733 m .49987 .49339 L .50028 .49516 L .329 .996 0 0 k
F
.27651 .85012 m .27537 .80846 L .27978 .79934 L 0 .996 .207 .015 k
F
.28133 .8347 m .27651 .85012 L .27978 .79934 L 0 .996 .213 .01 k
F
.75234 .49458 m .76234 .49815 L .7593 .49973 L .4 .996 0 0 k
F
.74938 .49623 m .75234 .49458 L .7593 .49973 L F
.36713 .49447 m .37217 .4898 L .37445 .49173 L .448 .996 0 0 k
F
.36713 .49447 m .36474 .49257 L .37217 .4898 L F
.51526 .49359 m .51513 .49202 L .52278 .49265 L .604 .996 0 0 k
F
.53748 .50085 m .54527 .50054 L .54483 .50359 L .512 .996 0 0 k
F
.53748 .50085 m .53778 .4983 L .54527 .50054 L F
.2672 .49441 m .2708 .49247 L .27399 .49191 L 0 .996 .119 .461 k
F
.32767 .49059 m .33227 .48637 L .33491 .48786 L .517 .996 0 0 k
F
.32767 .49059 m .32492 .48922 L .33227 .48637 L F
.73645 .49473 m .74643 .49788 L .74349 .49953 L .399 .996 0 0 k
F
.7336 .49645 m .73645 .49473 L .74349 .49953 L .4 .996 0 0 k
F
.5478 .56182 m .5483 .54874 L .55467 .55291 L 0 .996 0 .114 k
F
.60906 .49712 m .61061 .4952 L .61804 .49729 L .452 .996 0 0 k
F
.60164 .49557 m .61061 .4952 L .60906 .49712 L .427 .996 0 0 k
F
.40921 .49613 m .41483 .49204 L .41661 .49411 L .433 .996 0 0 k
F
.40921 .49613 m .4073 .49412 L .41483 .49204 L F
.49282 .49733 m .49227 .49521 L .49987 .49339 L .329 .996 0 0 k
F
.4854 .49995 m .49227 .49521 L .49282 .49733 L .297 .996 0 0 k
F
.36359 .98012 m .36923 .84827 L .36435 .97994 L 0 .996 .11 .545 k
F
.36804 .98855 m .36869 .92139 L .36579 .98749 L 0 .996 .526 .002 k
F
.36575 .97896 m .36923 .84827 L .36949 .94298 L 0 .996 .128 .554 k
F
.36435 .97994 m .36923 .84827 L .36575 .97896 L F
.47071 .50478 m .47719 .49967 L .47802 .50258 L .323 .996 0 0 k
F
.47071 .50478 m .46975 .50163 L .47719 .49967 L F
.63827 .49649 m .64766 .49734 L .64561 .49943 L .412 .996 0 0 k
F
.63634 .49857 m .63827 .49649 L .64561 .49943 L .415 .996 0 0 k
F
.52276 .49441 m .53043 .49401 L .53027 .49611 L .613 .996 0 0 k
F
.52276 .49441 m .52278 .49265 L .53043 .49401 L F
.61804 .49729 m .61972 .49533 L .62714 .49782 L .446 .996 0 0 k
F
.61061 .4952 m .61972 .49533 L .61804 .49729 L .439 .996 0 0 k
F
.3122 .48941 m .31664 .48549 L .31941 .48667 L .544 .996 0 0 k
F
.3122 .48941 m .30933 .48842 L .31664 .48549 L F
.41839 .49615 m .42416 .49235 L .42582 .49449 L .445 .996 0 0 k
F
.41839 .49615 m .41661 .49411 L .42416 .49235 L F
.4854 .49995 m .4847 .49742 L .49227 .49521 L .297 .996 0 0 k
F
.47802 .50258 m .4847 .49742 L .4854 .49995 L .299 .996 0 0 k
F
.70818 .49481 m .71809 .4972 L .71535 .49897 L .398 .996 0 0 k
F
.70554 .49665 m .70818 .49481 L .71535 .49897 L F
.77148 .49337 m .78154 .49743 L .77841 .49895 L .399 .996 0 0 k
F
.76843 .49496 m .77148 .49337 L .77841 .49895 L F
.65929 .49623 m .66889 .49739 L .66659 .49943 L .395 .996 0 0 k
F
.65711 .49831 m .65929 .49623 L .66659 .49943 L .394 .996 0 0 k
F
.47802 .50258 m .47719 .49967 L .4847 .49742 L .299 .996 0 0 k
F
.55943 .50705 m .56014 .50355 L .56748 .50394 L .298 .996 0 0 k
F
.55215 .50579 m .56014 .50355 L .55943 .50705 L .348 .996 0 0 k
F
.62895 .4958 m .63827 .49649 L .63634 .49857 L .425 .996 0 0 k
F
.62714 .49782 m .62895 .4958 L .63634 .49857 L .432 .996 0 0 k
F
.61972 .49533 m .62895 .4958 L .62714 .49782 L .436 .996 0 0 k
F
.38847 .49499 m .39384 .49042 L .39588 .49244 L .426 .996 0 0 k
F
.38847 .49499 m .38632 .49299 L .39384 .49042 L F
.54483 .50359 m .55273 .50239 L .55215 .50579 L .419 .996 0 0 k
F
.54483 .50359 m .54527 .50054 L .55273 .50239 L F
.42747 .49662 m .43338 .49307 L .4349 .49534 L .455 .996 0 0 k
F
.42747 .49662 m .42582 .49449 L .43338 .49307 L F
.25644 1.00717 m .26069 .95394 L .2559 1.00761 L 0 .996 .26 .502 k
F
.2559 1.00761 m .26069 .95394 L .25397 1.00878 L F
.25809 1.00624 m .26069 .95394 L .25644 1.00717 L 0 .996 .252 .463 k
F
.29641 .48944 m .30065 .48591 L .30355 .48667 L .458 .996 0 0 k
F
.29641 .48944 m .29341 .48896 L .30065 .48591 L F
.34018 .49099 m .34498 .48651 L .34751 .48818 L .488 .996 0 0 k
F
.34018 .49099 m .33755 .4894 L .34498 .48651 L F
.43642 .49761 m .44247 .49419 L .44385 .49664 L .456 .996 0 0 k
F
.43642 .49761 m .4349 .49534 L .44247 .49419 L F
.46238 .50307 m .46878 .49866 L .46975 .50163 L .368 .996 0 0 k
F
.46238 .50307 m .46129 .50006 L .46878 .49866 L F
.55215 .50579 m .55273 .50239 L .56014 .50355 L .348 .996 0 0 k
F
.69566 .49461 m .70554 .49665 L .7029 .49849 L .396 .996 0 0 k
F
.69313 .49651 m .69566 .49461 L .7029 .49849 L F
.56748 .50394 m .56834 .50083 L .57574 .50088 L .288 .996 0 0 k
F
.56014 .50355 m .56834 .50083 L .56748 .50394 L .312 .996 0 0 k
F
.67118 .49536 m .6809 .49677 L .67849 .49874 L .394 .996 0 0 k
F
.66889 .49739 m .67118 .49536 L .67849 .49874 L .392 .996 0 0 k
F
.44523 .49913 m .45141 .49563 L .45265 .49829 L .441 .996 0 0 k
F
.44523 .49913 m .44385 .49664 L .45141 .49563 L F
.53027 .49611 m .53808 .49578 L .53778 .4983 L .56 .996 0 0 k
F
.53027 .49611 m .53043 .49401 L .53808 .49578 L F
.45389 .50104 m .46018 .49721 L .46129 .50006 L .41 .996 0 0 k
F
.45389 .50104 m .45265 .49829 L .46018 .49721 L F
.57574 .50088 m .57674 .4982 L .58419 .49836 L .308 .996 0 0 k
F
.56834 .50083 m .57674 .4982 L .57574 .50088 L .307 .996 0 0 k
F
.68332 .4948 m .69313 .49651 L .6906 .49842 L .395 .996 0 0 k
F
.6809 .49677 m .68332 .4948 L .6906 .49842 L .394 .996 0 0 k
F
.46473 .59055 m .46885 .60184 L .46969 .63177 L .5 .5 .5 1 k
F
.46575 .61532 m .46473 .59055 L .46969 .63177 L F
.72359 .49365 m .7336 .49645 L .73075 .49816 L .399 .996 0 0 k
F
.72084 .49542 m .72359 .49365 L .73075 .49816 L F
.75529 .49292 m .76538 .49656 L .76234 .49815 L .4 .996 0 0 k
F
.75234 .49458 m .75529 .49292 L .76234 .49815 L F
.58419 .49836 m .58533 .49602 L .59283 .49658 L .349 .996 0 0 k
F
.57674 .4982 m .58533 .49602 L .58419 .49836 L .326 .996 0 0 k
F
.5478 .56182 m .55467 .55291 L .55406 .56722 L 0 .996 0 .114 k
F
.37673 .49369 m .382 .48902 L .38416 .491 L .435 .996 0 0 k
F
.37673 .49369 m .37445 .49173 L .382 .48902 L F
.35254 .49165 m .35753 .48703 L .35994 .48885 L .466 .996 0 0 k
F
.35254 .49165 m .35003 .4899 L .35753 .48703 L F
.55348 .58615 m .56017 .56161 L .55947 .57822 L 0 .996 .132 .05 k
F
.55348 .58615 m .55406 .56722 L .56017 .56161 L F
.28032 .4912 m .28431 .48818 L .28735 .48834 L 0 .996 .085 .286 k
F
.28032 .4912 m .27716 .49149 L .28431 .48818 L F
.73931 .49301 m .74938 .49623 L .74643 .49788 L .399 .996 0 0 k
F
.73645 .49473 m .73931 .49301 L .74643 .49788 L F
.39792 .49445 m .40348 .49005 L .40539 .49209 L .425 .996 0 0 k
F
.39792 .49445 m .39588 .49244 L .40348 .49005 L F
.64972 .49524 m .65929 .49623 L .65711 .49831 L .401 .996 0 0 k
F
.64766 .49734 m .64972 .49524 L .65711 .49831 L F
.59283 .49658 m .59411 .49447 L .60164 .49557 L .395 .996 0 0 k
F
.58533 .49602 m .59411 .49447 L .59283 .49658 L .36 .996 0 0 k
F
.36474 .49257 m .36988 .48788 L .37217 .4898 L .448 .996 0 0 k
F
.36474 .49257 m .36234 .49069 L .36988 .48788 L F
.32492 .48922 m .32961 .48493 L .33227 .48637 L .51 .996 0 0 k
F
.32492 .48922 m .32217 .48791 L .32961 .48493 L F
.60164 .49557 m .60306 .49356 L .61061 .4952 L .427 .996 0 0 k
F
.59411 .49447 m .60306 .49356 L .60164 .49557 L .395 .996 0 0 k
F
.77454 .49177 m .78468 .4959 L .78154 .49743 L .399 .996 0 0 k
F
.77148 .49337 m .77454 .49177 L .78154 .49743 L F
.53778 .4983 m .54571 .49763 L .54527 .50054 L .485 .996 0 0 k
F
.53778 .4983 m .53808 .49578 L .54571 .49763 L F
.46975 .50163 m .47636 .49689 L .47719 .49967 L .335 .996 0 0 k
F
.46975 .50163 m .46878 .49866 L .47636 .49689 L F
.284 .8571 m .28133 .8347 L .2861 .81962 L 0 .996 .306 .001 k
F
.28903 .83736 m .284 .8571 L .2861 .81962 L 0 .996 .315 .001 k
F
.47366 .58857 m .4789 .56468 L .47969 .58213 L 0 .996 .007 .134 k
F
.47366 .58857 m .47278 .56968 L .4789 .56468 L F
.4073 .49412 m .41304 .48996 L .41483 .49204 L .43 .996 0 0 k
F
.4073 .49412 m .40539 .49209 L .41304 .48996 L F
.71082 .49297 m .72084 .49542 L .71809 .4972 L .398 .996 0 0 k
F
.70818 .49481 m .71082 .49297 L .71809 .4972 L F
.56014 .50355 m .56085 .50031 L .56834 .50083 L .312 .996 0 0 k
F
.55273 .50239 m .56085 .50031 L .56014 .50355 L .355 .996 0 0 k
F
.6402 .4944 m .64972 .49524 L .64766 .49734 L .409 .996 0 0 k
F
.63827 .49649 m .6402 .4944 L .64766 .49734 L .412 .996 0 0 k
F
.50749 .49227 m .515 .49025 L .51513 .49202 L .481 .996 0 0 k
F
.50749 .49227 m .50722 .4905 L .515 .49025 L F
.49987 .49339 m .50722 .4905 L .50749 .49227 L .404 .996 0 0 k
F
.61061 .4952 m .61217 .49322 L .61972 .49533 L .439 .996 0 0 k
F
.60306 .49356 m .61217 .49322 L .61061 .4952 L .42 .996 0 0 k
F
.49987 .49339 m .49945 .49146 L .50722 .4905 L .404 .996 0 0 k
F
.49227 .49521 m .49945 .49146 L .49987 .49339 L .344 .996 0 0 k
F
.66147 .49415 m .67118 .49536 L .66889 .49739 L .396 .996 0 0 k
F
.65929 .49623 m .66147 .49415 L .66889 .49739 L .395 .996 0 0 k
F
.6121 .62016 m .61925 .62261 L .61779 .65525 L 0 .996 .077 .125 k
F
.61069 .65272 m .6121 .62016 L .61779 .65525 L 0 .996 .112 .127 k
F
.30933 .48842 m .31386 .48437 L .31664 .48549 L .525 .996 0 0 k
F
.30933 .48842 m .30645 .4875 L .31386 .48437 L F
.49227 .49521 m .49171 .49302 L .49945 .49146 L .344 .996 0 0 k
F
.4847 .49742 m .49171 .49302 L .49227 .49521 L .317 .996 0 0 k
F
.47719 .49967 m .48401 .49492 L .4847 .49742 L .316 .996 0 0 k
F
.47719 .49967 m .47636 .49689 L .48401 .49492 L F
.51513 .49202 m .5228 .49074 L .52278 .49265 L .539 .996 0 0 k
F
.51513 .49202 m .515 .49025 L .5228 .49074 L F
.41661 .49411 m .42251 .4902 L .42416 .49235 L .439 .996 0 0 k
F
.41661 .49411 m .41483 .49204 L .42251 .4902 L F
.54527 .50054 m .55331 .49922 L .55273 .50239 L .413 .996 0 0 k
F
.54527 .50054 m .54571 .49763 L .55331 .49922 L F
.38632 .49299 m .3918 .4884 L .39384 .49042 L .428 .996 0 0 k
F
.38632 .49299 m .38416 .491 L .3918 .4884 L F
.4847 .49742 m .48401 .49492 L .49171 .49302 L .317 .996 0 0 k
F
.61972 .49533 m .6214 .49332 L .62895 .4958 L .436 .996 0 0 k
F
.61217 .49322 m .6214 .49332 L .61972 .49533 L .43 .996 0 0 k
F
.63076 .49374 m .6402 .4944 L .63827 .49649 L .419 .996 0 0 k
F
.62895 .4958 m .63076 .49374 L .63827 .49649 L .425 .996 0 0 k
F
.55273 .50239 m .55331 .49922 L .56085 .50031 L .355 .996 0 0 k
F
.46129 .50006 m .46781 .49583 L .46878 .49866 L .374 .996 0 0 k
F
.46129 .50006 m .46018 .49721 L .46781 .49583 L F
.6214 .49332 m .63076 .49374 L .62895 .4958 L .427 .996 0 0 k
F
.6982 .49271 m .70818 .49481 L .70554 .49665 L .397 .996 0 0 k
F
.69566 .49461 m .6982 .49271 L .70554 .49665 L .396 .996 0 0 k
F
.33755 .4894 m .34245 .48487 L .34498 .48651 L .483 .996 0 0 k
F
.33755 .4894 m .33491 .48786 L .34245 .48487 L F
.26389 .49559 m .26759 .49315 L .2708 .49247 L 0 .996 .202 .372 k
F
.75826 .49126 m .76843 .49496 L .76538 .49656 L .399 .996 0 0 k
F
.75529 .49292 m .75826 .49126 L .76538 .49656 L .4 .996 0 0 k
F
.56834 .50083 m .5692 .4979 L .57674 .4982 L .307 .996 0 0 k
F
.56085 .50031 m .5692 .4979 L .56834 .50083 L .326 .996 0 0 k
F
.42582 .49449 m .43186 .49081 L .43338 .49307 L .446 .996 0 0 k
F
.42582 .49449 m .42416 .49235 L .43186 .49081 L F
.67349 .49333 m .68332 .4948 L .6809 .49677 L .395 .996 0 0 k
F
.67118 .49536 m .67349 .49333 L .6809 .49677 L .394 .996 0 0 k
F
.72634 .49187 m .73645 .49473 L .7336 .49645 L .399 .996 0 0 k
F
.72359 .49365 m .72634 .49187 L .7336 .49645 L F
.52278 .49265 m .53059 .49182 L .53043 .49401 L .551 .996 0 0 k
F
.52278 .49265 m .5228 .49074 L .53059 .49182 L F
.68574 .49284 m .69566 .49461 L .69313 .49651 L .396 .996 0 0 k
F
.68332 .4948 m .68574 .49284 L .69313 .49651 L .395 .996 0 0 k
F
.4349 .49534 m .44108 .49178 L .44247 .49419 L .446 .996 0 0 k
F
.4349 .49534 m .43338 .49307 L .44108 .49178 L F
.45265 .49829 m .45907 .49447 L .46018 .49721 L .409 .996 0 0 k
F
.45265 .49829 m .45141 .49563 L .45907 .49447 L F
.74217 .49129 m .75234 .49458 L .74938 .49623 L .399 .996 0 0 k
F
.73931 .49301 m .74217 .49129 L .74938 .49623 L F
.44385 .49664 m .45016 .49305 L .45141 .49563 L .434 .996 0 0 k
F
.44385 .49664 m .44247 .49419 L .45016 .49305 L F
.29341 .48896 m .29773 .48523 L .30065 .48591 L .413 .996 0 0 k
F
.29341 .48896 m .29039 .4886 L .29773 .48523 L F
.57674 .4982 m .57774 .49559 L .58533 .49602 L .326 .996 0 0 k
F
.5692 .4979 m .57774 .49559 L .57674 .4982 L .324 .996 0 0 k
F
.37445 .49173 m .37983 .48704 L .382 .48902 L .436 .996 0 0 k
F
.37445 .49173 m .37217 .4898 L .37983 .48704 L F
.35003 .4899 m .35512 .48524 L .35753 .48703 L .464 .996 0 0 k
F
.35003 .4899 m .34751 .48818 L .35512 .48524 L F
.4679 .57998 m .47278 .56968 L .47366 .58857 L .065 .996 0 .168 k
F
.77454 .49177 m .7776 .49017 L .78468 .4959 L .399 .996 0 0 k
F
.65178 .49314 m .66147 .49415 L .65929 .49623 L .4 .996 0 0 k
F
.64972 .49524 m .65178 .49314 L .65929 .49623 L .401 .996 0 0 k
F
.58533 .49602 m .58648 .49368 L .59411 .49447 L .36 .996 0 0 k
F
.57774 .49559 m .58648 .49368 L .58533 .49602 L .34 .996 0 0 k
F
.36234 .49069 m .36759 .48598 L .36988 .48788 L .448 .996 0 0 k
F
.36234 .49069 m .35994 .48885 L .36759 .48598 L F
.39588 .49244 m .40156 .48799 L .40348 .49005 L .426 .996 0 0 k
F
.39588 .49244 m .39384 .49042 L .40156 .48799 L F
.53043 .49401 m .53838 .49329 L .53808 .49578 L .518 .996 0 0 k
F
.53043 .49401 m .53059 .49182 L .53838 .49329 L F
.54732 .57903 m .5478 .56182 L .55406 .56722 L 0 .996 .007 .12 k
F
.61779 .65525 m .61925 .62261 L .6242 .62917 L 0 .996 .241 .033 k
F
.67979 .87938 m .6824 .84737 L .68253 .94731 L 0 .996 .996 0 k
F
.32217 .48791 m .32695 .48353 L .32961 .48493 L .5 .996 0 0 k
F
.32217 .48791 m .31941 .48667 L .32695 .48353 L F
.28787 .86417 m .284 .8571 L .28903 .83736 L 0 .996 .503 0 k
F
.46878 .49866 m .47553 .49419 L .47636 .49689 L .346 .996 0 0 k
F
.46878 .49866 m .46781 .49583 L .47553 .49419 L F
.59411 .49447 m .5954 .49231 L .60306 .49356 L .395 .996 0 0 k
F
.58648 .49368 m .5954 .49231 L .59411 .49447 L .368 .996 0 0 k
F
.71347 .49113 m .72359 .49365 L .72084 .49542 L .398 .996 0 0 k
F
.71082 .49297 m .71347 .49113 L .72084 .49542 L F
.56085 .50031 m .56157 .49727 L .5692 .4979 L .326 .996 0 0 k
F
.55331 .49922 m .56157 .49727 L .56085 .50031 L .361 .996 0 0 k
F
.48106 .63787 m .48659 .57843 L .48723 .60049 L 0 .996 .174 .075 k
F
.48106 .63787 m .48042 .60562 L .48659 .57843 L F
.61779 .65525 m .6242 .62917 L .6227 .66352 L 0 .996 .241 .033 k
F
.27716 .49149 m .28125 .48811 L .28431 .48818 L 0 .996 .109 .251 k
F
.27716 .49149 m .27399 .49191 L .28125 .48811 L F
.53808 .49578 m .54615 .49484 L .54571 .49763 L .465 .996 0 0 k
F
.53808 .49578 m .53838 .49329 L .54615 .49484 L F
.54071 .57424 m .54732 .57903 L .54688 .60217 L .021 .996 0 .199 k
F
.54036 .59537 m .54071 .57424 L .54688 .60217 L 0 .996 0 .252 k
F
.64214 .4923 m .65178 .49314 L .64972 .49524 L .407 .996 0 0 k
F
.6402 .4944 m .64214 .4923 L .64972 .49524 L .409 .996 0 0 k
F
.40539 .49209 m .41125 .48785 L .41304 .48996 L .428 .996 0 0 k
F
.40539 .49209 m .40348 .49005 L .41125 .48785 L F
.60306 .49356 m .60448 .49149 L .61217 .49322 L .42 .996 0 0 k
F
.5954 .49231 m .60448 .49149 L .60306 .49356 L .396 .996 0 0 k
F
.66366 .49208 m .67349 .49333 L .67118 .49536 L .397 .996 0 0 k
F
.66147 .49415 m .66366 .49208 L .67118 .49536 L .396 .996 0 0 k
F
.76122 .48959 m .77148 .49337 L .76843 .49496 L .399 .996 0 0 k
F
.75826 .49126 m .76122 .48959 L .76843 .49496 L F
.70074 .4908 m .71082 .49297 L .70818 .49481 L .397 .996 0 0 k
F
.6982 .49271 m .70074 .4908 L .70818 .49481 L F
.47636 .49689 m .48331 .49244 L .48401 .49492 L .332 .996 0 0 k
F
.47636 .49689 m .47553 .49419 L .48331 .49244 L F
.72911 .49008 m .73931 .49301 L .73645 .49473 L .399 .996 0 0 k
F
.72634 .49187 m .72911 .49008 L .73645 .49473 L F
.55331 .49922 m .55389 .49623 L .56157 .49727 L .361 .996 0 0 k
F
.54571 .49763 m .55389 .49623 L .55331 .49922 L .409 .996 0 0 k
F
.54571 .49763 m .54615 .49484 L .55389 .49623 L F
.61217 .49322 m .61372 .49117 L .6214 .49332 L .43 .996 0 0 k
F
.60448 .49149 m .61372 .49117 L .61217 .49322 L .415 .996 0 0 k
F
.38416 .491 m .38975 .48638 L .3918 .4884 L .428 .996 0 0 k
F
.38416 .491 m .382 .48902 L .38975 .48638 L F
.30645 .4875 m .31107 .4833 L .31386 .48437 L .504 .996 0 0 k
F
.30645 .4875 m .30355 .48667 L .31107 .4833 L F
.46018 .49721 m .46684 .4931 L .46781 .49583 L .379 .996 0 0 k
F
.46018 .49721 m .45907 .49447 L .46684 .4931 L F
.74504 .48957 m .75529 .49292 L .75234 .49458 L .399 .996 0 0 k
F
.74217 .49129 m .74504 .48957 L .75234 .49458 L F
.63257 .49166 m .64214 .4923 L .6402 .4944 L .415 .996 0 0 k
F
.63076 .49374 m .63257 .49166 L .6402 .4944 L .419 .996 0 0 k
F
.41483 .49204 m .42085 .48803 L .42251 .4902 L .434 .996 0 0 k
F
.41483 .49204 m .41304 .48996 L .42085 .48803 L F
.67579 .49131 m .68574 .49284 L .68332 .4948 L .396 .996 0 0 k
F
.67349 .49333 m .67579 .49131 L .68332 .4948 L .395 .996 0 0 k
F
.33491 .48786 m .33991 .48327 L .34245 .48487 L .478 .996 0 0 k
F
.33491 .48786 m .33227 .48637 L .33991 .48327 L F
.5692 .4979 m .57006 .4951 L .57774 .49559 L .324 .996 0 0 k
F
.56157 .49727 m .57006 .4951 L .5692 .4979 L .339 .996 0 0 k
F
.68816 .49087 m .6982 .49271 L .69566 .49461 L .396 .996 0 0 k
F
.68574 .49284 m .68816 .49087 L .69566 .49461 L F
.48401 .49492 m .49115 .49078 L .49171 .49302 L .333 .996 0 0 k
F
.48401 .49492 m .48331 .49244 L .49115 .49078 L F
.6214 .49332 m .62309 .49126 L .63076 .49374 L .427 .996 0 0 k
F
.61372 .49117 m .62309 .49126 L .6214 .49332 L .423 .996 0 0 k
F
.62309 .49126 m .63257 .49166 L .63076 .49374 L .421 .996 0 0 k
F
.49171 .49302 m .49903 .48943 L .49945 .49146 L .356 .996 0 0 k
F
.49171 .49302 m .49115 .49078 L .49903 .48943 L F
.49945 .49146 m .50694 .48857 L .50722 .4905 L .401 .996 0 0 k
F
.49945 .49146 m .49903 .48943 L .50694 .48857 L F
.27165 .86577 m .27097 .81701 L .27537 .80846 L 0 .996 .201 .021 k
F
.27651 .85012 m .27165 .86577 L .27537 .80846 L 0 .996 .207 .015 k
F
.21702 .96484 m .22984 .79803 L .21742 .96481 L 0 .996 .138 .122 k
F
.22093 .96491 m .22984 .79803 L .23247 .81464 L 0 .996 .142 .112 k
F
.21742 .96481 m .22984 .79803 L .22093 .96491 L F
.50722 .4905 m .51487 .48833 L .515 .49025 L .457 .996 0 0 k
F
.50722 .4905 m .50694 .48857 L .51487 .48833 L F
.42416 .49235 m .43033 .48855 L .43186 .49081 L .439 .996 0 0 k
F
.42416 .49235 m .42251 .4902 L .43033 .48855 L F
.45141 .49563 m .45796 .49181 L .45907 .49447 L .408 .996 0 0 k
F
.45141 .49563 m .45016 .49305 L .45796 .49181 L F
.43338 .49307 m .43969 .4894 L .44108 .49178 L .438 .996 0 0 k
F
.43338 .49307 m .43186 .49081 L .43969 .4894 L F
.44247 .49419 m .44891 .49052 L .45016 .49305 L .428 .996 0 0 k
F
.44247 .49419 m .44108 .49178 L .44891 .49052 L F
.515 .49025 m .52281 .4887 L .5228 .49074 L .499 .996 0 0 k
F
.515 .49025 m .51487 .48833 L .52281 .4887 L F
.37217 .4898 m .37766 .48508 L .37983 .48704 L .436 .996 0 0 k
F
.37217 .4898 m .36988 .48788 L .37766 .48508 L F
.34751 .48818 m .3527 .48348 L .35512 .48524 L .461 .996 0 0 k
F
.34751 .48818 m .34498 .48651 L .3527 .48348 L F
.57774 .49559 m .57875 .49304 L .58648 .49368 L .34 .996 0 0 k
F
.57006 .4951 m .57875 .49304 L .57774 .49559 L .338 .996 0 0 k
F
.65385 .49104 m .66366 .49208 L .66147 .49415 L .4 .996 0 0 k
F
.65178 .49314 m .65385 .49104 L .66147 .49415 L F
.35994 .48885 m .36529 .4841 L .36759 .48598 L .447 .996 0 0 k
F
.35994 .48885 m .35753 .48703 L .36529 .4841 L F
.29039 .4886 m .29481 .48461 L .29773 .48523 L .371 .996 0 0 k
F
.29039 .4886 m .28735 .48834 L .29481 .48461 L F
.5228 .49074 m .53075 .48959 L .53059 .49182 L .509 .996 0 0 k
F
.5228 .49074 m .52281 .4887 L .53075 .48959 L F
.48973 .90341 m .49578 .61118 L .49624 .64595 L 0 .996 .484 .009 k
F
.48854 .90291 m .49578 .61118 L .48973 .90341 L F
.48854 .90291 m .48868 .82711 L .49578 .61118 L F
.39384 .49042 m .39964 .48593 L .40156 .48799 L .426 .996 0 0 k
F
.39384 .49042 m .3918 .4884 L .39964 .48593 L F
.71613 .48929 m .72634 .49187 L .72359 .49365 L .399 .996 0 0 k
F
.71347 .49113 m .71613 .48929 L .72359 .49365 L .398 .996 0 0 k
F
.62154 .71203 m .6267 .64326 L .62525 .68252 L 0 .996 .795 0 k
F
.62154 .71203 m .6227 .66352 L .6267 .64326 L F
.58648 .49368 m .58763 .49134 L .5954 .49231 L .368 .996 0 0 k
F
.57875 .49304 m .58763 .49134 L .58648 .49368 L .352 .996 0 0 k
F
.54732 .57903 m .55406 .56722 L .55348 .58615 L 0 .996 .007 .12 k
F
.31941 .48667 m .32428 .48218 L .32695 .48353 L .489 .996 0 0 k
F
.31941 .48667 m .31664 .48549 L .32428 .48218 L F
.46781 .49583 m .47469 .49157 L .47553 .49419 L .357 .996 0 0 k
F
.46781 .49583 m .46684 .4931 L .47469 .49157 L F
.76419 .48793 m .77454 .49177 L .77148 .49337 L .399 .996 0 0 k
F
.76122 .48959 m .76419 .48793 L .77148 .49337 L F
.56157 .49727 m .5623 .49438 L .57006 .4951 L .339 .996 0 0 k
F
.55389 .49623 m .5623 .49438 L .56157 .49727 L .368 .996 0 0 k
F
.55775 .67389 m .56357 .59085 L .56284 .61707 L 0 .996 .523 0 k
F
.55775 .67389 m .55823 .6311 L .56357 .59085 L F
.53059 .49182 m .53868 .4908 L .53838 .49329 L .489 .996 0 0 k
F
.53059 .49182 m .53075 .48959 L .53868 .4908 L F
.5954 .49231 m .59668 .49011 L .60448 .49149 L .396 .996 0 0 k
F
.58763 .49134 m .59668 .49011 L .5954 .49231 L .375 .996 0 0 k
F
.66585 .49002 m .67579 .49131 L .67349 .49333 L .397 .996 0 0 k
F
.66366 .49208 m .66585 .49002 L .67349 .49333 L F
.73187 .4883 m .74217 .49129 L .73931 .49301 L .399 .996 0 0 k
F
.72911 .49008 m .73187 .4883 L .73931 .49301 L F
.64409 .4902 m .65385 .49104 L .65178 .49314 L .406 .996 0 0 k
F
.64214 .4923 m .64409 .4902 L .65178 .49314 L .407 .996 0 0 k
F
.74791 .48784 m .75826 .49126 L .75529 .49292 L .399 .996 0 0 k
F
.74504 .48957 m .74791 .48784 L .75529 .49292 L F
.70328 .4889 m .71347 .49113 L .71082 .49297 L .398 .996 0 0 k
F
.70074 .4908 m .70328 .4889 L .71082 .49297 L .397 .996 0 0 k
F
.40348 .49005 m .40945 .48574 L .41125 .48785 L .427 .996 0 0 k
F
.40348 .49005 m .40156 .48799 L .40945 .48574 L F
.24157 1.0148 m .24358 .98873 L .24143 1.0149 L 0 .996 .172 .359 k
F
.24143 1.0149 m .24358 .98873 L .24063 1.01527 L F
.24398 1.01376 m .24358 .98873 L .24157 1.0148 L 0 .996 .169 .339 k
F
.53838 .49329 m .54659 .49213 L .54615 .49484 L .45 .996 0 0 k
F
.53838 .49329 m .53868 .4908 L .54659 .49213 L F
.55389 .49623 m .55447 .49337 L .5623 .49438 L .368 .996 0 0 k
F
.54615 .49484 m .55447 .49337 L .55389 .49623 L .406 .996 0 0 k
F
.60448 .49149 m .60591 .48937 L .61372 .49117 L .415 .996 0 0 k
F
.59668 .49011 m .60591 .48937 L .60448 .49149 L .396 .996 0 0 k
F
.67811 .48929 m .68816 .49087 L .68574 .49284 L F
.67579 .49131 m .67811 .48929 L .68574 .49284 L F
.382 .48902 m .3877 .48436 L .38975 .48638 L .429 .996 0 0 k
F
.382 .48902 m .37983 .48704 L .3877 .48436 L F
.69059 .48891 m .70074 .4908 L .6982 .49271 L .397 .996 0 0 k
F
.68816 .49087 m .69059 .48891 L .6982 .49271 L .396 .996 0 0 k
F
.47553 .49419 m .48262 .48998 L .48331 .49244 L .345 .996 0 0 k
F
.47553 .49419 m .47469 .49157 L .48262 .48998 L F
.45907 .49447 m .46587 .49045 L .46684 .4931 L .384 .996 0 0 k
F
.45907 .49447 m .45796 .49181 L .46587 .49045 L F
.54615 .49484 m .54659 .49213 L .55447 .49337 L .406 .996 0 0 k
F
.33227 .48637 m .33736 .4817 L .33991 .48327 L .471 .996 0 0 k
F
.33227 .48637 m .32961 .48493 L .33736 .4817 L F
.63439 .48956 m .64409 .4902 L .64214 .4923 L .412 .996 0 0 k
F
.63257 .49166 m .63439 .48956 L .64214 .4923 L .415 .996 0 0 k
F
.57006 .4951 m .57092 .49239 L .57875 .49304 L .338 .996 0 0 k
F
.5623 .49438 m .57092 .49239 L .57006 .4951 L .35 .996 0 0 k
F
.30355 .48667 m .30827 .48229 L .31107 .4833 L .482 .996 0 0 k
F
.30355 .48667 m .30065 .48591 L .30827 .48229 L F
.41304 .48996 m .41918 .48586 L .42085 .48803 L .43 .996 0 0 k
F
.41304 .48996 m .41125 .48785 L .41918 .48586 L F
.27399 .49191 m .27817 .48811 L .28125 .48811 L 0 .996 .114 .22 k
F
.27399 .49191 m .2708 .49247 L .27817 .48811 L F
.61372 .49117 m .61528 .48908 L .62309 .49126 L .423 .996 0 0 k
F
.60591 .48937 m .61528 .48908 L .61372 .49117 L .411 .996 0 0 k
F
.66467 .80495 m .66567 .73774 L .66821 .74057 L 0 .996 .996 0 k
F
.62478 .48917 m .63439 .48956 L .63257 .49166 L .417 .996 0 0 k
F
.62309 .49126 m .62478 .48917 L .63257 .49166 L .421 .996 0 0 k
F
.61528 .48908 m .62478 .48917 L .62309 .49126 L .417 .996 0 0 k
F
.48331 .49244 m .4906 .4885 L .49115 .49078 L .347 .996 0 0 k
F
.48331 .49244 m .48262 .48998 L .4906 .4885 L F
.45016 .49305 m .45685 .48923 L .45796 .49181 L .407 .996 0 0 k
F
.45016 .49305 m .44891 .49052 L .45685 .48923 L F
.42251 .4902 m .42881 .48629 L .43033 .48855 L .433 .996 0 0 k
F
.42251 .4902 m .42085 .48803 L .42881 .48629 L F
.55296 .61173 m .55947 .57822 L .55881 .60053 L 0 .996 .176 .05 k
F
.55296 .61173 m .55348 .58615 L .55947 .57822 L F
.36988 .48788 m .37548 .48313 L .37766 .48508 L .436 .996 0 0 k
F
.36988 .48788 m .36759 .48598 L .37548 .48313 L F
.34498 .48651 m .35028 .48174 L .3527 .48348 L .457 .996 0 0 k
F
.34498 .48651 m .34245 .48487 L .35028 .48174 L F
.49115 .49078 m .49862 .4873 L .49903 .48943 L .366 .996 0 0 k
F
.49115 .49078 m .4906 .4885 L .49862 .4873 L F
.44108 .49178 m .44765 .48804 L .44891 .49052 L .424 .996 0 0 k
F
.44108 .49178 m .43969 .4894 L .44765 .48804 L F
.43186 .49081 m .4383 .48703 L .43969 .4894 L .432 .996 0 0 k
F
.43186 .49081 m .43033 .48855 L .4383 .48703 L F
.71879 .48744 m .72911 .49008 L .72634 .49187 L .399 .996 0 0 k
F
.71613 .48929 m .71879 .48744 L .72634 .49187 L F
.65592 .48894 m .66585 .49002 L .66366 .49208 L .4 .996 0 0 k
F
.65385 .49104 m .65592 .48894 L .66366 .49208 L F
.76717 .48626 m .7776 .49017 L .77454 .49177 L .399 .996 0 0 k
F
.76419 .48793 m .76717 .48626 L .77454 .49177 L F
.49903 .48943 m .50667 .48654 L .50694 .48857 L .4 .996 0 0 k
F
.49903 .48943 m .49862 .4873 L .50667 .48654 L F
.35753 .48703 m .36299 .48224 L .36529 .4841 L .445 .996 0 0 k
F
.35753 .48703 m .35512 .48524 L .36299 .48224 L F
.57875 .49304 m .57975 .49053 L .58763 .49134 L .352 .996 0 0 k
F
.57092 .49239 m .57975 .49053 L .57875 .49304 L .35 .996 0 0 k
F
.50694 .48857 m .51474 .48629 L .51487 .48833 L .441 .996 0 0 k
F
.50694 .48857 m .50667 .48654 L .51474 .48629 L F
.3918 .4884 m .39771 .48386 L .39964 .48593 L .425 .996 0 0 k
F
.3918 .4884 m .38975 .48638 L .39771 .48386 L F
.51487 .48833 m .52283 .48657 L .52281 .4887 L .472 .996 0 0 k
F
.51487 .48833 m .51474 .48629 L .52283 .48657 L F
.64989 .72783 m .65913 .82014 L .65945 .93107 L 0 .996 .136 .143 k
F
.64884 .7975 m .64989 .72783 L .65945 .93107 L 0 .996 .146 .144 k
F
.73464 .48651 m .74504 .48957 L .74217 .49129 L .399 .996 0 0 k
F
.73187 .4883 m .73464 .48651 L .74217 .49129 L F
.5623 .49438 m .56302 .49159 L .57092 .49239 L .35 .996 0 0 k
F
.55447 .49337 m .56302 .49159 L .5623 .49438 L .373 .996 0 0 k
F
.46684 .4931 m .47386 .48899 L .47469 .49157 L .365 .996 0 0 k
F
.46684 .4931 m .46587 .49045 L .47386 .48899 L F
.75079 .48611 m .76122 .48959 L .75826 .49126 L .399 .996 0 0 k
F
.74791 .48784 m .75079 .48611 L .75826 .49126 L F
.31664 .48549 m .32161 .48086 L .32428 .48218 L .477 .996 0 0 k
F
.31664 .48549 m .31386 .48437 L .32161 .48086 L F
.28735 .48834 m .29187 .48405 L .29481 .48461 L .334 .996 0 0 k
F
.28735 .48834 m .28431 .48818 L .29187 .48405 L F
.58763 .49134 m .58877 .489 L .59668 .49011 L .375 .996 0 0 k
F
.57975 .49053 m .58877 .489 L .58763 .49134 L .362 .996 0 0 k
F
.28824 .88709 m .28196 .91113 L .28755 .88189 L 0 .996 .996 0 k
F
.28824 .88709 m .28249 .91957 L .28196 .91113 L F
.70583 .48699 m .71613 .48929 L .71347 .49113 L .398 .996 0 0 k
F
.70328 .4889 m .70583 .48699 L .71347 .49113 L F
.66804 .48795 m .67811 .48929 L .67579 .49131 L .397 .996 0 0 k
F
.66585 .49002 m .66804 .48795 L .67579 .49131 L F
.52281 .4887 m .53091 .4873 L .53075 .48959 L .481 .996 0 0 k
F
.52281 .4887 m .52283 .48657 L .53091 .4873 L F
.64603 .48808 m .65592 .48894 L .65385 .49104 L .404 .996 0 0 k
F
.64409 .4902 m .64603 .48808 L .65385 .49104 L .406 .996 0 0 k
F
.47446 .61408 m .47969 .58213 L .48042 .60562 L 0 .996 .052 .137 k
F
.47446 .61408 m .47366 .58857 L .47969 .58213 L F
.59668 .49011 m .59797 .48789 L .60591 .48937 L .396 .996 0 0 k
F
.58877 .489 m .59797 .48789 L .59668 .49011 L .38 .996 0 0 k
F
.69303 .48694 m .70328 .4889 L .70074 .4908 L .397 .996 0 0 k
F
.69059 .48891 m .69303 .48694 L .70074 .4908 L F
.68042 .48727 m .69059 .48891 L .68816 .49087 L F
.67811 .48929 m .68042 .48727 L .68816 .49087 L .396 .996 0 0 k
F
.40156 .48799 m .40766 .48363 L .40945 .48574 L .425 .996 0 0 k
F
.40156 .48799 m .39964 .48593 L .40766 .48363 L F
.53075 .48959 m .53899 .48833 L .53868 .4908 L .467 .996 0 0 k
F
.53075 .48959 m .53091 .4873 L .53899 .48833 L F
.55447 .49337 m .55506 .49061 L .56302 .49159 L .373 .996 0 0 k
F
.54659 .49213 m .55506 .49061 L .55447 .49337 L .405 .996 0 0 k
F
.37983 .48704 m .38565 .48235 L .3877 .48436 L .429 .996 0 0 k
F
.37983 .48704 m .37766 .48508 L .38565 .48235 L F
.45796 .49181 m .46489 .48786 L .46587 .49045 L .387 .996 0 0 k
F
.45796 .49181 m .45685 .48923 L .46489 .48786 L F
.53868 .4908 m .54704 .48949 L .54659 .49213 L .438 .996 0 0 k
F
.53868 .4908 m .53899 .48833 L .54704 .48949 L F
.32961 .48493 m .33481 .48016 L .33736 .4817 L .463 .996 0 0 k
F
.32961 .48493 m .32695 .48353 L .33481 .48016 L F
.47469 .49157 m .48192 .48753 L .48262 .48998 L .356 .996 0 0 k
F
.47469 .49157 m .47386 .48899 L .48192 .48753 L F
.54659 .49213 m .54704 .48949 L .55506 .49061 L .405 .996 0 0 k
F
.60591 .48937 m .60733 .48722 L .61528 .48908 L .411 .996 0 0 k
F
.59797 .48789 m .60733 .48722 L .60591 .48937 L .397 .996 0 0 k
F
.63621 .48744 m .64603 .48808 L .64409 .4902 L .409 .996 0 0 k
F
.63439 .48956 m .63621 .48744 L .64409 .4902 L .412 .996 0 0 k
F
.57092 .49239 m .57179 .48975 L .57975 .49053 L .35 .996 0 0 k
F
.56302 .49159 m .57179 .48975 L .57092 .49239 L .359 .996 0 0 k
F
.37039 .78051 m .36881 .76993 L .36994 .83534 L 0 .996 .996 .007 k
F
.37143 .85007 m .37039 .78051 L .36994 .83534 L 0 .996 .996 .002 k
F
.76717 .48626 m .77015 .48458 L .7776 .49017 L .399 .996 0 0 k
F
.41125 .48785 m .41752 .48368 L .41918 .48586 L .427 .996 0 0 k
F
.41125 .48785 m .40945 .48574 L .41752 .48368 L F
.72145 .48559 m .73187 .4883 L .72911 .49008 L .399 .996 0 0 k
F
.71879 .48744 m .72145 .48559 L .72911 .49008 L F
.30065 .48591 m .30546 .48132 L .30827 .48229 L .458 .996 0 0 k
F
.30065 .48591 m .29773 .48523 L .30546 .48132 L F
.61528 .48908 m .61684 .48696 L .62478 .48917 L .417 .996 0 0 k
F
.60733 .48722 m .61684 .48696 L .61528 .48908 L .409 .996 0 0 k
F
.62647 .48705 m .63621 .48744 L .63439 .48956 L .413 .996 0 0 k
F
.62478 .48917 m .62647 .48705 L .63439 .48956 L .417 .996 0 0 k
F
.44891 .49052 m .45573 .48669 L .45685 .48923 L .407 .996 0 0 k
F
.44891 .49052 m .44765 .48804 L .45573 .48669 L F
.36759 .48598 m .3733 .48118 L .37548 .48313 L .435 .996 0 0 k
F
.36759 .48598 m .36529 .4841 L .3733 .48118 L F
.61684 .48696 m .62647 .48705 L .62478 .48917 L .413 .996 0 0 k
F
.34245 .48487 m .34785 .48003 L .35028 .48174 L .452 .996 0 0 k
F
.34245 .48487 m .33991 .48327 L .34785 .48003 L F
.65799 .48684 m .66804 .48795 L .66585 .49002 L .4 .996 0 0 k
F
.65592 .48894 m .65799 .48684 L .66585 .49002 L F
.48262 .48998 m .49004 .48619 L .4906 .4885 L .358 .996 0 0 k
F
.48262 .48998 m .48192 .48753 L .49004 .48619 L F
.42085 .48803 m .42727 .48403 L .42881 .48629 L .429 .996 0 0 k
F
.42085 .48803 m .41918 .48586 L .42727 .48403 L F
.36994 .83534 m .36881 .76993 L .3708 .76739 L .5 .5 .5 1 k
F
.35512 .48524 m .36068 .4804 L .36299 .48224 L .443 .996 0 0 k
F
.35512 .48524 m .3527 .48348 L .36068 .4804 L F
.43969 .4894 m .4464 .4856 L .44765 .48804 L .421 .996 0 0 k
F
.43969 .4894 m .4383 .48703 L .4464 .4856 L F
.26487 1.00097 m .26905 .95208 L .26411 1.00178 L .5 .5 .5 1 k
F
.26411 1.00178 m .26905 .95208 L .26241 1.00328 L F
.26591 1.00013 m .26905 .95208 L .26487 1.00097 L 0 .996 .146 .822 k
F
.43033 .48855 m .4369 .48468 L .4383 .48703 L .428 .996 0 0 k
F
.43033 .48855 m .42881 .48629 L .4369 .48468 L F
.75367 .48438 m .76419 .48793 L .76122 .48959 L .399 .996 0 0 k
F
.75079 .48611 m .75367 .48438 L .76122 .48959 L F
.73741 .48471 m .74791 .48784 L .74504 .48957 L F
.73464 .48651 m .73741 .48471 L .74504 .48957 L F
.57975 .49053 m .58076 .48805 L .58877 .489 L .362 .996 0 0 k
F
.57179 .48975 m .58076 .48805 L .57975 .49053 L .359 .996 0 0 k
F
.53881 .90255 m .53302 .62183 L .53954 .81113 L .5 .5 .5 1 k
F
.53867 .90283 m .53302 .62183 L .53881 .90255 L F
.53867 .90283 m .53283 .66211 L .53302 .62183 L F
.2708 .49247 m .27509 .48817 L .27817 .48811 L 0 .996 .102 .192 k
F
.2708 .49247 m .26759 .49315 L .27509 .48817 L F
.4906 .4885 m .4982 .48511 L .49862 .4873 L .373 .996 0 0 k
F
.4906 .4885 m .49004 .48619 L .4982 .48511 L F
.38975 .48638 m .39578 .4818 L .39771 .48386 L .425 .996 0 0 k
F
.38975 .48638 m .3877 .48436 L .39578 .4818 L F
.54688 .60217 m .54732 .57903 L .55348 .58615 L 0 .996 .055 .123 k
F
.70838 .48508 m .71879 .48744 L .71613 .48929 L .398 .996 0 0 k
F
.70583 .48699 m .70838 .48508 L .71613 .48929 L F
.26675 .88151 m .2666 .8248 L .27097 .81701 L 0 .996 .195 .028 k
F
.27165 .86577 m .26675 .88151 L .27097 .81701 L 0 .996 .201 .021 k
F
.49862 .4873 m .5064 .48441 L .50667 .48654 L .4 .996 0 0 k
F
.49862 .4873 m .4982 .48511 L .5064 .48441 L F
.56302 .49159 m .56375 .48889 L .57179 .48975 L .359 .996 0 0 k
F
.55506 .49061 m .56375 .48889 L .56302 .49159 L .378 .996 0 0 k
F
.65995 .7463 m .66567 .73774 L .66467 .80495 L 0 .996 .316 .029 k
F
.46587 .49045 m .47301 .48646 L .47386 .48899 L .372 .996 0 0 k
F
.46587 .49045 m .46489 .48786 L .47301 .48646 L F
.67024 .48588 m .68042 .48727 L .67811 .48929 L .398 .996 0 0 k
F
.66804 .48795 m .67024 .48588 L .67811 .48929 L .397 .996 0 0 k
F
.31386 .48437 m .31892 .47959 L .32161 .48086 L .463 .996 0 0 k
F
.31386 .48437 m .31107 .4833 L .31892 .47959 L F
.50667 .48654 m .51461 .48416 L .51474 .48629 L .43 .996 0 0 k
F
.50667 .48654 m .5064 .48441 L .51461 .48416 L F
.58877 .489 m .58993 .48666 L .59797 .48789 L .38 .996 0 0 k
F
.58076 .48805 m .58993 .48666 L .58877 .489 L .369 .996 0 0 k
F
.64799 .48596 m .65799 .48684 L .65592 .48894 L .403 .996 0 0 k
F
.64603 .48808 m .64799 .48596 L .65592 .48894 L .404 .996 0 0 k
F
.69547 .48498 m .70583 .48699 L .70328 .4889 L .398 .996 0 0 k
F
.69303 .48694 m .69547 .48498 L .70328 .4889 L .397 .996 0 0 k
F
.68274 .48525 m .69303 .48694 L .69059 .48891 L F
.68042 .48727 m .68274 .48525 L .69059 .48891 L F
.27886 .87799 m .27651 .85012 L .28133 .8347 L 0 .996 .297 .001 k
F
.284 .8571 m .27886 .87799 L .28133 .8347 L 0 .996 .306 .001 k
F
.51474 .48629 m .52284 .48437 L .52283 .48657 L .453 .996 0 0 k
F
.51474 .48629 m .51461 .48416 L .52284 .48437 L F
.28431 .48818 m .28892 .48354 L .29187 .48405 L .304 .996 0 0 k
F
.28431 .48818 m .28125 .48811 L .28892 .48354 L F
.4719 .91929 m .47395 .73607 L .47326 .67116 L 0 .996 .996 0 k
F
.28787 .86417 m .28254 .88895 L .284 .8571 L 0 .996 .503 0 k
F
.28755 .88189 m .28254 .88895 L .28787 .86417 L 0 .996 .996 0 k
F
.39964 .48593 m .40585 .4815 L .40766 .48363 L .424 .996 0 0 k
F
.39964 .48593 m .39771 .48386 L .40585 .4815 L F
.52283 .48657 m .53107 .48498 L .53091 .4873 L .461 .996 0 0 k
F
.52283 .48657 m .52284 .48437 L .53107 .48498 L F
.55506 .49061 m .55564 .48793 L .56375 .48889 L .378 .996 0 0 k
F
.54704 .48949 m .55564 .48793 L .55506 .49061 L .403 .996 0 0 k
F
.37766 .48508 m .38359 .48034 L .38565 .48235 L .428 .996 0 0 k
F
.37766 .48508 m .37548 .48313 L .38359 .48034 L F
.59797 .48789 m .59926 .48565 L .60733 .48722 L .397 .996 0 0 k
F
.58993 .48666 m .59926 .48565 L .59797 .48789 L .384 .996 0 0 k
F
.72412 .48374 m .73464 .48651 L .73187 .4883 L .399 .996 0 0 k
F
.72145 .48559 m .72412 .48374 L .73187 .4883 L F
.32695 .48353 m .33225 .47864 L .33481 .48016 L .455 .996 0 0 k
F
.32695 .48353 m .32428 .48218 L .33225 .47864 L F
.45685 .48923 m .46391 .48532 L .46489 .48786 L .391 .996 0 0 k
F
.45685 .48923 m .45573 .48669 L .46391 .48532 L F
.63804 .48531 m .64799 .48596 L .64603 .48808 L .407 .996 0 0 k
F
.63621 .48744 m .63804 .48531 L .64603 .48808 L .409 .996 0 0 k
F
.47386 .48899 m .48122 .48509 L .48192 .48753 L .365 .996 0 0 k
F
.47386 .48899 m .47301 .48646 L .48122 .48509 L F
.54704 .48949 m .54748 .48689 L .55564 .48793 L .403 .996 0 0 k
F
.53899 .48833 m .54748 .48689 L .54704 .48949 L .43 .996 0 0 k
F
.57179 .48975 m .57266 .48716 L .58076 .48805 L .359 .996 0 0 k
F
.56375 .48889 m .57266 .48716 L .57179 .48975 L .367 .996 0 0 k
F
.53899 .48833 m .53929 .48586 L .54748 .48689 L .43 .996 0 0 k
F
.60733 .48722 m .60876 .48504 L .61684 .48696 L .409 .996 0 0 k
F
.59926 .48565 m .60876 .48504 L .60733 .48722 L .397 .996 0 0 k
F
.75655 .48264 m .76717 .48626 L .76419 .48793 L .399 .996 0 0 k
F
.75367 .48438 m .75655 .48264 L .76419 .48793 L F
.40945 .48574 m .41585 .48149 L .41752 .48368 L .425 .996 0 0 k
F
.40945 .48574 m .40766 .48363 L .41585 .48149 L F
.74019 .48292 m .75079 .48611 L .74791 .48784 L .399 .996 0 0 k
F
.73741 .48471 m .74019 .48292 L .74791 .48784 L F
.36529 .4841 m .37111 .47925 L .3733 .48118 L .433 .996 0 0 k
F
.36529 .4841 m .36299 .48224 L .37111 .47925 L F
.66007 .48474 m .67024 .48588 L .66804 .48795 L .4 .996 0 0 k
F
.65799 .48684 m .66007 .48474 L .66804 .48795 L F
.62817 .48491 m .63804 .48531 L .63621 .48744 L .41 .996 0 0 k
F
.62647 .48705 m .62817 .48491 L .63621 .48744 L .413 .996 0 0 k
F
.33991 .48327 m .34541 .47834 L .34785 .48003 L .447 .996 0 0 k
F
.33991 .48327 m .33736 .4817 L .34541 .47834 L F
.61684 .48696 m .6184 .48481 L .62647 .48705 L .413 .996 0 0 k
F
.60876 .48504 m .6184 .48481 L .61684 .48696 L .407 .996 0 0 k
F
.44765 .48804 m .45461 .48419 L .45573 .48669 L F
.44765 .48804 m .4464 .4856 L .45461 .48419 L F
.29773 .48523 m .30264 .48038 L .30546 .48132 L .435 .996 0 0 k
F
.29773 .48523 m .29481 .48461 L .30264 .48038 L F
.59966 .65347 m .60886 .76596 L .60881 .86575 L 0 .996 .043 .317 k
F
.59858 .70219 m .59966 .65347 L .60881 .86575 L 0 .996 .062 .32 k
F
.6184 .48481 m .62817 .48491 L .62647 .48705 L .41 .996 0 0 k
F
.3527 .48348 m .35837 .47857 L .36068 .4804 L .44 .996 0 0 k
F
.3527 .48348 m .35028 .48174 L .35837 .47857 L F
.41918 .48586 m .42574 .48178 L .42727 .48403 L .426 .996 0 0 k
F
.41918 .48586 m .41752 .48368 L .42574 .48178 L F
.46575 .61532 m .46969 .63177 L .47039 .67364 L .5 .5 .5 1 k
F
.46664 .64996 m .46575 .61532 L .47039 .67364 L F
.48192 .48753 m .48948 .48385 L .49004 .48619 L .367 .996 0 0 k
F
.48192 .48753 m .48122 .48509 L .48948 .48385 L F
.4383 .48703 m .44513 .48317 L .4464 .4856 L .418 .996 0 0 k
F
.4383 .48703 m .4369 .48468 L .44513 .48317 L F
.71094 .48317 m .72145 .48559 L .71879 .48744 L .398 .996 0 0 k
F
.70838 .48508 m .71094 .48317 L .71879 .48744 L F
.42881 .48629 m .4355 .48235 L .4369 .48468 L .424 .996 0 0 k
F
.42881 .48629 m .42727 .48403 L .4355 .48235 L F
.58076 .48805 m .58178 .4856 L .58993 .48666 L .369 .996 0 0 k
F
.57266 .48716 m .58178 .4856 L .58076 .48805 L .367 .996 0 0 k
F
.3877 .48436 m .39385 .47973 L .39578 .4818 L .424 .996 0 0 k
F
.3877 .48436 m .38565 .48235 L .39385 .47973 L F
.67244 .48382 m .68274 .48525 L .68042 .48727 L .398 .996 0 0 k
F
.67024 .48588 m .67244 .48382 L .68042 .48727 L F
.49004 .48619 m .49778 .48286 L .4982 .48511 L .379 .996 0 0 k
F
.49004 .48619 m .48948 .48385 L .49778 .48286 L F
.56375 .48889 m .56448 .48626 L .57266 .48716 L .367 .996 0 0 k
F
.55564 .48793 m .56448 .48626 L .56375 .48889 L .382 .996 0 0 k
F
.40857 .69408 m .40805 .73946 L .40856 .77868 L 0 .996 .996 0 k
F
.4098 .75136 m .40857 .69408 L .40855 .82321 L F
.40749 .69518 m .40865 .67152 L .40995 .71985 L .5 .5 .5 1 k
F
.40682 .68847 m .40734 .68364 L .40749 .69518 L F
.40734 .68364 m .40865 .67152 L .40749 .69518 L F
.40856 .77868 m .40801 .74321 L .40855 .82321 L 0 .996 .996 0 k
F
.40805 .73946 m .40801 .74321 L .40856 .77868 L F
.69791 .48301 m .70838 .48508 L .70583 .48699 L .398 .996 0 0 k
F
.69547 .48498 m .69791 .48301 L .70583 .48699 L F
.46489 .48786 m .47217 .48395 L .47301 .48646 L .378 .996 0 0 k
F
.46489 .48786 m .46391 .48532 L .47217 .48395 L F
.68507 .48323 m .69547 .48498 L .69303 .48694 L .398 .996 0 0 k
F
.68274 .48525 m .68507 .48323 L .69303 .48694 L .397 .996 0 0 k
F
.31107 .4833 m .31623 .47834 L .31892 .47959 L .448 .996 0 0 k
F
.31107 .4833 m .30827 .48229 L .31623 .47834 L F
.64994 .48383 m .66007 .48474 L .65799 .48684 L .403 .996 0 0 k
F
.64799 .48596 m .64994 .48383 L .65799 .48684 L F
.4982 .48511 m .50612 .48221 L .5064 .48441 L .4 .996 0 0 k
F
.4982 .48511 m .49778 .48286 L .50612 .48221 L F
.54036 .59537 m .54688 .60217 L .54649 .63393 L 0 .996 0 .252 k
F
.54005 .62446 m .54036 .59537 L .54649 .63393 L 0 .996 0 .26 k
F
.58993 .48666 m .59108 .48432 L .59926 .48565 L .384 .996 0 0 k
F
.58178 .4856 m .59108 .48432 L .58993 .48666 L .375 .996 0 0 k
F
.72679 .48188 m .73741 .48471 L .73464 .48651 L .399 .996 0 0 k
F
.72412 .48374 m .72679 .48188 L .73464 .48651 L F
.28755 .88189 m .28196 .91113 L .28254 .88895 L 0 .996 .996 0 k
F
.5064 .48441 m .51448 .48196 L .51461 .48416 L .423 .996 0 0 k
F
.5064 .48441 m .50612 .48221 L .51448 .48196 L F
.39771 .48386 m .40405 .47938 L .40585 .4815 L F
.39771 .48386 m .39578 .4818 L .40405 .47938 L F
.46969 .63177 m .46885 .60184 L .47446 .61408 L 0 .996 0 .246 k
F
.37548 .48313 m .38152 .47833 L .38359 .48034 L .427 .996 0 0 k
F
.37548 .48313 m .3733 .48118 L .38152 .47833 L F
.75944 .4809 m .77015 .48458 L .76717 .48626 L .399 .996 0 0 k
F
.75655 .48264 m .75944 .4809 L .76717 .48626 L F
.36994 .83534 m .3708 .76739 L .37186 .83449 L .5 .5 .5 1 k
F
.55564 .48793 m .55623 .4853 L .56448 .48626 L .382 .996 0 0 k
F
.54748 .48689 m .55623 .4853 L .55564 .48793 L .402 .996 0 0 k
F
.54688 .60217 m .55348 .58615 L .55296 .61173 L 0 .996 .055 .123 k
F
.48157 .6831 m .48723 .60049 L .4878 .63092 L 0 .996 .2 .075 k
F
.48157 .6831 m .48106 .63787 L .48723 .60049 L F
.74298 .48112 m .75367 .48438 L .75079 .48611 L .399 .996 0 0 k
F
.74019 .48292 m .74298 .48112 L .75079 .48611 L F
.51461 .48416 m .52286 .48212 L .52284 .48437 L .44 .996 0 0 k
F
.51461 .48416 m .51448 .48196 L .52286 .48212 L F
.32428 .48218 m .32968 .47716 L .33225 .47864 L .445 .996 0 0 k
F
.32428 .48218 m .32161 .48086 L .32968 .47716 L F
.59926 .48565 m .60056 .48339 L .60876 .48504 L .397 .996 0 0 k
F
.59108 .48432 m .60056 .48339 L .59926 .48565 L .387 .996 0 0 k
F
.45573 .48669 m .46292 .48281 L .46391 .48532 L .393 .996 0 0 k
F
.45573 .48669 m .45461 .48419 L .46292 .48281 L F
.63986 .48316 m .64994 .48383 L .64799 .48596 L .406 .996 0 0 k
F
.63804 .48531 m .63986 .48316 L .64799 .48596 L .407 .996 0 0 k
F
.28125 .48811 m .28597 .48307 L .28892 .48354 L .28 .996 0 0 k
F
.28125 .48811 m .27817 .48811 L .28597 .48307 L F
.47301 .48646 m .48051 .48265 L .48122 .48509 L .372 .996 0 0 k
F
.47301 .48646 m .47217 .48395 L .48051 .48265 L F
.52284 .48437 m .53123 .48263 L .53107 .48498 L .446 .996 0 0 k
F
.52284 .48437 m .52286 .48212 L .53123 .48263 L F
.57266 .48716 m .57353 .48462 L .58178 .4856 L .367 .996 0 0 k
F
.56448 .48626 m .57353 .48462 L .57266 .48716 L .373 .996 0 0 k
F
.54748 .48689 m .54793 .48433 L .55623 .4853 L .402 .996 0 0 k
F
.53929 .48586 m .54793 .48433 L .54748 .48689 L .423 .996 0 0 k
F
.66216 .48263 m .67244 .48382 L .67024 .48588 L .4 .996 0 0 k
F
.66007 .48474 m .66216 .48263 L .67024 .48588 L F
.22093 .96491 m .23247 .81464 L .22142 .96488 L 0 .996 .142 .112 k
F
.2249 .96509 m .23247 .81464 L .23544 .82706 L 0 .996 .147 .103 k
F
.22142 .96488 m .23247 .81464 L .2249 .96509 L F
.36299 .48224 m .36891 .47733 L .37111 .47925 L .431 .996 0 0 k
F
.36299 .48224 m .36068 .4804 L .36891 .47733 L F
.40766 .48363 m .41417 .47931 L .41585 .48149 L .423 .996 0 0 k
F
.40766 .48363 m .40585 .4815 L .41417 .47931 L F
.53107 .48498 m .53959 .4834 L .53929 .48586 L .44 .996 0 0 k
F
.53107 .48498 m .53123 .48263 L .53959 .4834 L F
.60876 .48504 m .61019 .48283 L .6184 .48481 L .407 .996 0 0 k
F
.60056 .48339 m .61019 .48283 L .60876 .48504 L .398 .996 0 0 k
F
.33736 .4817 m .34296 .47667 L .34541 .47834 L .441 .996 0 0 k
F
.33736 .4817 m .33481 .48016 L .34296 .47667 L F
.53929 .48586 m .53959 .4834 L .54793 .48433 L .423 .996 0 0 k
F
.62987 .48275 m .63986 .48316 L .63804 .48531 L .408 .996 0 0 k
F
.62817 .48491 m .62987 .48275 L .63804 .48531 L .41 .996 0 0 k
F
.7135 .48126 m .72412 .48374 L .72145 .48559 L .399 .996 0 0 k
F
.71094 .48317 m .7135 .48126 L .72145 .48559 L .398 .996 0 0 k
F
.35028 .48174 m .35605 .47676 L .35837 .47857 L .436 .996 0 0 k
F
.35028 .48174 m .34785 .48003 L .35605 .47676 L F
.4464 .4856 m .45348 .48173 L .45461 .48419 L .407 .996 0 0 k
F
.4464 .4856 m .44513 .48317 L .45348 .48173 L F
.6184 .48481 m .61997 .48263 L .62817 .48491 L .41 .996 0 0 k
F
.61019 .48283 m .61997 .48263 L .6184 .48481 L .405 .996 0 0 k
F
.61997 .48263 m .62987 .48275 L .62817 .48491 L .408 .996 0 0 k
F
.41752 .48368 m .4242 .47952 L .42574 .48178 L .423 .996 0 0 k
F
.41752 .48368 m .41585 .48149 L .4242 .47952 L F
.29481 .48461 m .29982 .47948 L .30264 .48038 L .412 .996 0 0 k
F
.29481 .48461 m .29187 .48405 L .29982 .47948 L F
.4369 .48468 m .44387 .48077 L .44513 .48317 L .416 .996 0 0 k
F
.4369 .48468 m .4355 .48235 L .44387 .48077 L F
.42727 .48403 m .4341 .48002 L .4355 .48235 L .421 .996 0 0 k
F
.42727 .48403 m .42574 .48178 L .4341 .48002 L F
.67465 .48175 m .68507 .48323 L .68274 .48525 L .398 .996 0 0 k
F
.67244 .48382 m .67465 .48175 L .68274 .48525 L F
.48122 .48509 m .48891 .48149 L .48948 .48385 L .374 .996 0 0 k
F
.48122 .48509 m .48051 .48265 L .48891 .48149 L F
.38565 .48235 m .39191 .47766 L .39385 .47973 L .423 .996 0 0 k
F
.38565 .48235 m .38359 .48034 L .39191 .47766 L F
.70036 .48104 m .71094 .48317 L .70838 .48508 L .398 .996 0 0 k
F
.69791 .48301 m .70036 .48104 L .70838 .48508 L F
.58178 .4856 m .58279 .48316 L .59108 .48432 L .375 .996 0 0 k
F
.57353 .48462 m .58279 .48316 L .58178 .4856 L .374 .996 0 0 k
F
.6874 .48121 m .69791 .48301 L .69547 .48498 L .398 .996 0 0 k
F
.68507 .48323 m .6874 .48121 L .69547 .48498 L F
.72947 .48002 m .74019 .48292 L .73741 .48471 L .399 .996 0 0 k
F
.72679 .48188 m .72947 .48002 L .73741 .48471 L F
.56448 .48626 m .56521 .48367 L .57353 .48462 L .373 .996 0 0 k
F
.55623 .4853 m .56521 .48367 L .56448 .48626 L .386 .996 0 0 k
F
.6519 .48169 m .66216 .48263 L .66007 .48474 L .402 .996 0 0 k
F
.64994 .48383 m .6519 .48169 L .66007 .48474 L .403 .996 0 0 k
F
.46391 .48532 m .47133 .48147 L .47217 .48395 L .383 .996 0 0 k
F
.46391 .48532 m .46292 .48281 L .47133 .48147 L F
.28254 .88895 m .27886 .87799 L .284 .8571 L 0 .996 .471 0 k
F
.75944 .4809 m .76233 .47916 L .77015 .48458 L .399 .996 0 0 k
F
.48948 .48385 m .49736 .48057 L .49778 .48286 L .384 .996 0 0 k
F
.48948 .48385 m .48891 .48149 L .49736 .48057 L F
.30827 .48229 m .31353 .47712 L .31623 .47834 L .432 .996 0 0 k
F
.30827 .48229 m .30546 .48132 L .31353 .47712 L F
.26182 .89717 m .26229 .83159 L .2666 .8248 L 0 .996 .189 .035 k
F
.26675 .88151 m .26182 .89717 L .2666 .8248 L 0 .996 .195 .028 k
F
.74577 .47932 m .75655 .48264 L .75367 .48438 L .399 .996 0 0 k
F
.74298 .48112 m .74577 .47932 L .75367 .48438 L F
.40995 .71985 m .41314 .66464 L .41444 .71129 L 0 .996 .026 .284 k
F
.40995 .71985 m .40865 .67152 L .41314 .66464 L F
.59108 .48432 m .59224 .48197 L .60056 .48339 L .387 .996 0 0 k
F
.58279 .48316 m .59224 .48197 L .59108 .48432 L .38 .996 0 0 k
F
.3733 .48118 m .37945 .47634 L .38152 .47833 L .425 .996 0 0 k
F
.3733 .48118 m .37111 .47925 L .37945 .47634 L F
.39578 .4818 m .40224 .47725 L .40405 .47938 L .421 .996 0 0 k
F
.39578 .4818 m .39385 .47973 L .40224 .47725 L F
.49778 .48286 m .50585 .47996 L .50612 .48221 L .4 .996 0 0 k
F
.49778 .48286 m .49736 .48057 L .50585 .47996 L F
.55623 .4853 m .55682 .48272 L .56521 .48367 L .386 .996 0 0 k
F
.54793 .48433 m .55682 .48272 L .55623 .4853 L .402 .996 0 0 k
F
.32161 .48086 m .32711 .47569 L .32968 .47716 L .435 .996 0 0 k
F
.32161 .48086 m .31892 .47959 L .32711 .47569 L F
.6417 .481 m .6519 .48169 L .64994 .48383 L .404 .996 0 0 k
F
.63986 .48316 m .6417 .481 L .64994 .48383 L .406 .996 0 0 k
F
.50612 .48221 m .51435 .47971 L .51448 .48196 L .417 .996 0 0 k
F
.50612 .48221 m .50585 .47996 L .51435 .47971 L F
.45461 .48419 m .46193 .48033 L .46292 .48281 L .396 .996 0 0 k
F
.45461 .48419 m .45348 .48173 L .46193 .48033 L F
.71607 .47934 m .72679 .48188 L .72412 .48374 L .399 .996 0 0 k
F
.7135 .48126 m .71607 .47934 L .72412 .48374 L F
.66424 .48052 m .67465 .48175 L .67244 .48382 L .4 .996 0 0 k
F
.66216 .48263 m .66424 .48052 L .67244 .48382 L F
.60056 .48339 m .60185 .48111 L .61019 .48283 L .398 .996 0 0 k
F
.59224 .48197 m .60185 .48111 L .60056 .48339 L .389 .996 0 0 k
F
.41523 .77842 m .4201 .6645 L .42134 .71259 L 0 .996 .118 .166 k
F
.41523 .77842 m .41444 .71129 L .4201 .6645 L F
.36068 .4804 m .36672 .47542 L .36891 .47733 L .429 .996 0 0 k
F
.36068 .4804 m .35837 .47857 L .36672 .47542 L F
.47217 .48395 m .47981 .48021 L .48051 .48265 L .378 .996 0 0 k
F
.47217 .48395 m .47133 .48147 L .47981 .48021 L F
.57353 .48462 m .57441 .48211 L .58279 .48316 L .374 .996 0 0 k
F
.56521 .48367 m .57441 .48211 L .57353 .48462 L .378 .996 0 0 k
F
.51448 .48196 m .52287 .47982 L .52286 .48212 L .431 .996 0 0 k
F
.51448 .48196 m .51435 .47971 L .52287 .47982 L F
.33481 .48016 m .34051 .47502 L .34296 .47667 L .434 .996 0 0 k
F
.33481 .48016 m .33225 .47864 L .34051 .47502 L F
.40585 .4815 m .4125 .47712 L .41417 .47931 L .421 .996 0 0 k
F
.40585 .4815 m .40405 .47938 L .4125 .47712 L F
.54793 .48433 m .54838 .48179 L .55682 .48272 L .402 .996 0 0 k
F
.53959 .4834 m .54838 .48179 L .54793 .48433 L .418 .996 0 0 k
F
.63157 .48057 m .6417 .481 L .63986 .48316 L .406 .996 0 0 k
F
.62987 .48275 m .63157 .48057 L .63986 .48316 L .408 .996 0 0 k
F
.34785 .48003 m .35373 .47496 L .35605 .47676 L .432 .996 0 0 k
F
.34785 .48003 m .34541 .47834 L .35373 .47496 L F
.61019 .48283 m .61163 .4806 L .61997 .48263 L .405 .996 0 0 k
F
.60185 .48111 m .61163 .4806 L .61019 .48283 L .398 .996 0 0 k
F
.52286 .48212 m .53139 .48026 L .53123 .48263 L .436 .996 0 0 k
F
.52286 .48212 m .52287 .47982 L .53139 .48026 L F
.27817 .48811 m .283 .48263 L .28597 .48307 L .261 .996 0 0 k
F
.27817 .48811 m .27509 .48817 L .283 .48263 L F
.44513 .48317 m .45235 .47928 L .45348 .48173 L .406 .996 0 0 k
F
.44513 .48317 m .44387 .48077 L .45235 .47928 L F
.53959 .4834 m .5399 .48094 L .54838 .48179 L .418 .996 0 0 k
F
.53123 .48263 m .5399 .48094 L .53959 .4834 L .431 .996 0 0 k
F
.53123 .48263 m .53139 .48026 L .5399 .48094 L F
.37764 .95743 m .37928 .90689 L .3769 .95695 L 0 .996 .482 .009 k
F
.3771 .94593 m .38586 .76436 L .37744 .94595 L 0 .996 .118 .196 k
F
.38116 .95862 m .37928 .90689 L .37885 .95794 L 0 .996 .198 .117 k
F
.38022 .94537 m .38586 .76436 L .38674 .84095 L 0 .996 .126 .198 k
F
.37885 .95794 m .37928 .90689 L .37764 .95743 L 0 .996 .475 .008 k
F
.37744 .94595 m .38586 .76436 L .38022 .94537 L 0 .996 .126 .198 k
F
.62154 .48043 m .63157 .48057 L .62987 .48275 L .406 .996 0 0 k
F
.61997 .48263 m .62154 .48043 L .62987 .48275 L .408 .996 0 0 k
F
.70281 .47907 m .7135 .48126 L .71094 .48317 L .398 .996 0 0 k
F
.70036 .48104 m .70281 .47907 L .71094 .48317 L F
.67686 .47968 m .6874 .48121 L .68507 .48323 L F
.67465 .48175 m .67686 .47968 L .68507 .48323 L F
.61163 .4806 m .62154 .48043 L .61997 .48263 L .404 .996 0 0 k
F
.41585 .48149 m .42265 .47727 L .4242 .47952 L .42 .996 0 0 k
F
.41585 .48149 m .41417 .47931 L .42265 .47727 L F
.4355 .48235 m .4426 .47839 L .44387 .48077 L .414 .996 0 0 k
F
.4355 .48235 m .4341 .48002 L .4426 .47839 L F
.68973 .47919 m .70036 .48104 L .69791 .48301 L .398 .996 0 0 k
F
.6874 .48121 m .68973 .47919 L .69791 .48301 L F
.73215 .47816 m .74298 .48112 L .74019 .48292 L .399 .996 0 0 k
F
.72947 .48002 m .73215 .47816 L .74019 .48292 L F
.42574 .48178 m .4327 .4777 L .4341 .48002 L .419 .996 0 0 k
F
.42574 .48178 m .4242 .47952 L .4327 .4777 L F
.38359 .48034 m .38997 .47559 L .39191 .47766 L .422 .996 0 0 k
F
.38359 .48034 m .38152 .47833 L .38997 .47559 L F
.29187 .48405 m .29698 .47861 L .29982 .47948 L .39 .996 0 0 k
F
.29187 .48405 m .28892 .48354 L .29698 .47861 L F
.5525 .64699 m .55881 .60053 L .55823 .6311 L 0 .996 .213 .05 k
F
.5525 .64699 m .55296 .61173 L .55881 .60053 L F
.48051 .48265 m .48835 .47911 L .48891 .48149 L .38 .996 0 0 k
F
.48051 .48265 m .47981 .48021 L .48835 .47911 L F
.42447 .91818 m .43148 .67618 L .43256 .73219 L 0 .996 .21 .101 k
F
.42177 .91798 m .43148 .67618 L .42447 .91818 L F
.42177 .91798 m .42203 .88661 L .43148 .67618 L F
.74856 .47751 m .75944 .4809 L .75655 .48264 L .399 .996 0 0 k
F
.74577 .47932 m .74856 .47751 L .75655 .48264 L F
.58279 .48316 m .58381 .48073 L .59224 .48197 L .38 .996 0 0 k
F
.57441 .48211 m .58381 .48073 L .58279 .48316 L .379 .996 0 0 k
F
.65386 .47955 m .66424 .48052 L .66216 .48263 L .401 .996 0 0 k
F
.6519 .48169 m .65386 .47955 L .66216 .48263 L .402 .996 0 0 k
F
.56521 .48367 m .56594 .48111 L .57441 .48211 L .378 .996 0 0 k
F
.55682 .48272 m .56594 .48111 L .56521 .48367 L .388 .996 0 0 k
F
.46292 .48281 m .47048 .479 L .47133 .48147 L .387 .996 0 0 k
F
.46292 .48281 m .46193 .48033 L .47048 .479 L F
.30546 .48132 m .31083 .47592 L .31353 .47712 L .416 .996 0 0 k
F
.30546 .48132 m .30264 .48038 L .31083 .47592 L F
.48891 .48149 m .49694 .47824 L .49736 .48057 L .387 .996 0 0 k
F
.48891 .48149 m .48835 .47911 L .49694 .47824 L F
.37111 .47925 m .37738 .47434 L .37945 .47634 L .424 .996 0 0 k
F
.37111 .47925 m .36891 .47733 L .37738 .47434 L F
.39385 .47973 m .40043 .47512 L .40224 .47725 L .42 .996 0 0 k
F
.39385 .47973 m .39191 .47766 L .40043 .47512 L F
.59224 .48197 m .5934 .47962 L .60185 .48111 L .389 .996 0 0 k
F
.58381 .48073 m .5934 .47962 L .59224 .48197 L .384 .996 0 0 k
F
.71864 .47742 m .72947 .48002 L .72679 .48188 L .399 .996 0 0 k
F
.71607 .47934 m .71864 .47742 L .72679 .48188 L F
.55742 .7351 m .56284 .61707 L .56222 .65382 L 0 .996 .579 0 k
F
.55742 .7351 m .55775 .67389 L .56284 .61707 L F
.64353 .47883 m .65386 .47955 L .6519 .48169 L .403 .996 0 0 k
F
.6417 .481 m .64353 .47883 L .6519 .48169 L .404 .996 0 0 k
F
.31892 .47959 m .32453 .47425 L .32711 .47569 L .424 .996 0 0 k
F
.31892 .47959 m .31623 .47834 L .32453 .47425 L F
.66633 .47841 m .67686 .47968 L .67465 .48175 L .399 .996 0 0 k
F
.66424 .48052 m .66633 .47841 L .67465 .48175 L .4 .996 0 0 k
F
.49736 .48057 m .50557 .47766 L .50585 .47996 L F
.49736 .48057 m .49694 .47824 L .50557 .47766 L F
.55682 .48272 m .55741 .48016 L .56594 .48111 L .388 .996 0 0 k
F
.54838 .48179 m .55741 .48016 L .55682 .48272 L .401 .996 0 0 k
F
.6659 .94829 m .66058 .81004 L .66455 .94888 L .5 .5 .5 1 k
F
.664 .94963 m .66058 .81004 L .66058 .91564 L F
.66455 .94888 m .66058 .81004 L .664 .94963 L F
.65913 .82014 m .65995 .7463 L .66467 .80495 L 0 .996 .35 .028 k
F
.45348 .48173 m .46095 .47787 L .46193 .48033 L .397 .996 0 0 k
F
.45348 .48173 m .45235 .47928 L .46095 .47787 L F
.35837 .47857 m .36451 .47352 L .36672 .47542 L .426 .996 0 0 k
F
.35837 .47857 m .35605 .47676 L .36451 .47352 L F
.61069 .65272 m .61779 .65525 L .61662 .70125 L 0 .996 .112 .127 k
F
.60957 .69892 m .61069 .65272 L .61662 .70125 L 0 .996 .137 .128 k
F
.27 .99495 m .27422 .95072 L .26904 .99646 L .5 .5 .5 1 k
F
.26904 .99646 m .27422 .95072 L .26773 .99835 L F
.27039 .99446 m .27422 .95072 L .27 .99495 L F
.60185 .48111 m .60315 .47883 L .61163 .4806 L .398 .996 0 0 k
F
.5934 .47962 m .60315 .47883 L .60185 .48111 L .391 .996 0 0 k
F
.33225 .47864 m .33806 .47338 L .34051 .47502 L .427 .996 0 0 k
F
.33225 .47864 m .32968 .47716 L .33806 .47338 L F
.50585 .47996 m .51423 .47741 L .51435 .47971 L .413 .996 0 0 k
F
.50585 .47996 m .50557 .47766 L .51423 .47741 L F
.40405 .47938 m .41081 .47493 L .4125 .47712 L .419 .996 0 0 k
F
.40405 .47938 m .40224 .47725 L .41081 .47493 L F
.57441 .48211 m .57529 .47961 L .58381 .48073 L .379 .996 0 0 k
F
.56594 .48111 m .57529 .47961 L .57441 .48211 L .383 .996 0 0 k
F
.34541 .47834 m .3514 .47318 L .35373 .47496 L .427 .996 0 0 k
F
.34541 .47834 m .34296 .47667 L .3514 .47318 L F
.47133 .48147 m .4791 .47778 L .47981 .48021 L .383 .996 0 0 k
F
.47133 .48147 m .47048 .479 L .4791 .47778 L F
.70527 .47709 m .71607 .47934 L .7135 .48126 L .398 .996 0 0 k
F
.70281 .47907 m .70527 .47709 L .7135 .48126 L F
.63328 .47838 m .64353 .47883 L .6417 .481 L .405 .996 0 0 k
F
.63157 .48057 m .63328 .47838 L .6417 .481 L .406 .996 0 0 k
F
.67908 .47761 m .68973 .47919 L .6874 .48121 L .399 .996 0 0 k
F
.67686 .47968 m .67908 .47761 L .6874 .48121 L .398 .996 0 0 k
F
.73484 .4763 m .74577 .47932 L .74298 .48112 L .399 .996 0 0 k
F
.73215 .47816 m .73484 .4763 L .74298 .48112 L F
.54838 .48179 m .54883 .47927 L .55741 .48016 L .401 .996 0 0 k
F
.5399 .48094 m .54883 .47927 L .54838 .48179 L .414 .996 0 0 k
F
.40801 .74321 m .40682 .68847 L .40995 .71985 L .5 .5 .5 1 k
F
.61163 .4806 m .61307 .47836 L .62154 .48043 L .404 .996 0 0 k
F
.60315 .47883 m .61307 .47836 L .61163 .4806 L .398 .996 0 0 k
F
.51435 .47971 m .52289 .47749 L .52287 .47982 L .424 .996 0 0 k
F
.51435 .47971 m .51423 .47741 L .52289 .47749 L F
.69207 .47716 m .70281 .47907 L .70036 .48104 L .398 .996 0 0 k
F
.68973 .47919 m .69207 .47716 L .70036 .48104 L F
.44387 .48077 m .45122 .47686 L .45235 .47928 L .406 .996 0 0 k
F
.44387 .48077 m .4426 .47839 L .45122 .47686 L F
.75136 .47571 m .76233 .47916 L .75944 .4809 L .399 .996 0 0 k
F
.74856 .47751 m .75136 .47571 L .75944 .4809 L F
.62311 .47822 m .63328 .47838 L .63157 .48057 L .405 .996 0 0 k
F
.62154 .48043 m .62311 .47822 L .63157 .48057 L .406 .996 0 0 k
F
.47516 .64926 m .48042 .60562 L .48106 .63787 L 0 .996 .092 .14 k
F
.47516 .64926 m .47446 .61408 L .48042 .60562 L F
.61307 .47836 m .62311 .47822 L .62154 .48043 L .403 .996 0 0 k
F
.41417 .47931 m .42111 .47502 L .42265 .47727 L .418 .996 0 0 k
F
.41417 .47931 m .4125 .47712 L .42111 .47502 L F
.52287 .47982 m .53155 .47786 L .53139 .48026 L .428 .996 0 0 k
F
.52287 .47982 m .52289 .47749 L .53155 .47786 L F
.5399 .48094 m .5402 .47848 L .54883 .47927 L .414 .996 0 0 k
F
.53139 .48026 m .5402 .47848 L .5399 .48094 L .424 .996 0 0 k
F
.53139 .48026 m .53155 .47786 L .5402 .47848 L F
.38152 .47833 m .38802 .47353 L .38997 .47559 L .42 .996 0 0 k
F
.38152 .47833 m .37945 .47634 L .38802 .47353 L F
.4341 .48002 m .44133 .47602 L .4426 .47839 L .413 .996 0 0 k
F
.4341 .48002 m .4327 .4777 L .44133 .47602 L F
.4242 .47952 m .43129 .47539 L .4327 .4777 L .417 .996 0 0 k
F
.4242 .47952 m .42265 .47727 L .43129 .47539 L F
.65583 .4774 m .66633 .47841 L .66424 .48052 L .401 .996 0 0 k
F
.65386 .47955 m .65583 .4774 L .66424 .48052 L F
.47981 .48021 m .48779 .47672 L .48835 .47911 L .384 .996 0 0 k
F
.47981 .48021 m .4791 .47778 L .48779 .47672 L F
.28892 .48354 m .29414 .47775 L .29698 .47861 L .37 .996 0 0 k
F
.28892 .48354 m .28597 .48307 L .29414 .47775 L F
.58381 .48073 m .58483 .47831 L .5934 .47962 L .384 .996 0 0 k
F
.57529 .47961 m .58483 .47831 L .58381 .48073 L .383 .996 0 0 k
F
.25688 .91258 m .25804 .83716 L .26229 .83159 L 0 .996 .184 .043 k
F
.26182 .89717 m .25688 .91258 L .26229 .83159 L 0 .996 .189 .035 k
F
.56594 .48111 m .56668 .47859 L .57529 .47961 L .383 .996 0 0 k
F
.55741 .48016 m .56668 .47859 L .56594 .48111 L .39 .996 0 0 k
F
.46193 .48033 m .46963 .47655 L .47048 .479 L F
.46193 .48033 m .46095 .47787 L .46963 .47655 L F
.27361 .90001 m .27165 .86577 L .27651 .85012 L 0 .996 .289 .001 k
F
.27886 .87799 m .27361 .90001 L .27651 .85012 L 0 .996 .297 .001 k
F
.72122 .4755 m .73215 .47816 L .72947 .48002 L .399 .996 0 0 k
F
.71864 .47742 m .72122 .4755 L .72947 .48002 L F
.61662 .70125 m .61779 .65525 L .6227 .66352 L 0 .996 .285 .033 k
F
.30264 .48038 m .30812 .47473 L .31083 .47592 L .399 .996 0 0 k
F
.30264 .48038 m .29982 .47948 L .30812 .47473 L F
.36891 .47733 m .3753 .47235 L .37738 .47434 L .421 .996 0 0 k
F
.36891 .47733 m .36672 .47542 L .3753 .47235 L F
.39191 .47766 m .39861 .47299 L .40043 .47512 L .419 .996 0 0 k
F
.39191 .47766 m .38997 .47559 L .39861 .47299 L F
.54649 .63393 m .54688 .60217 L .55296 .61173 L 0 .996 .098 .126 k
F
.48835 .47911 m .49652 .47589 L .49694 .47824 L .39 .996 0 0 k
F
.48835 .47911 m .48779 .47672 L .49652 .47589 L F
.66843 .4763 m .67908 .47761 L .67686 .47968 L .399 .996 0 0 k
F
.66633 .47841 m .66843 .4763 L .67686 .47968 L F
.64537 .47666 m .65583 .4774 L .65386 .47955 L .403 .996 0 0 k
F
.64353 .47883 m .64537 .47666 L .65386 .47955 L F
.5934 .47962 m .59456 .47727 L .60315 .47883 L .391 .996 0 0 k
F
.58483 .47831 m .59456 .47727 L .5934 .47962 L .387 .996 0 0 k
F
.31623 .47834 m .32194 .47281 L .32453 .47425 L .412 .996 0 0 k
F
.31623 .47834 m .31353 .47712 L .32194 .47281 L F
.2249 .96509 m .23544 .82706 L .22541 .96507 L 0 .996 .147 .103 k
F
.22895 .96538 m .23544 .82706 L .2387 .83573 L 0 .996 .152 .094 k
F
.22541 .96507 m .23544 .82706 L .22895 .96538 L F
.73753 .47443 m .74856 .47751 L .74577 .47932 L .399 .996 0 0 k
F
.73484 .4763 m .73753 .47443 L .74577 .47932 L F
.70773 .47512 m .71864 .47742 L .71607 .47934 L F
.70527 .47709 m .70773 .47512 L .71607 .47934 L .398 .996 0 0 k
F
.35605 .47676 m .36231 .47162 L .36451 .47352 L .422 .996 0 0 k
F
.35605 .47676 m .35373 .47496 L .36231 .47162 L F
.55741 .48016 m .55801 .47763 L .56668 .47859 L .39 .996 0 0 k
F
.54883 .47927 m .55801 .47763 L .55741 .48016 L .401 .996 0 0 k
F
.45235 .47928 m .45995 .47542 L .46095 .47787 L .399 .996 0 0 k
F
.45235 .47928 m .45122 .47686 L .45995 .47542 L F
.75136 .47571 m .75416 .4739 L .76233 .47916 L F
.32968 .47716 m .3356 .47176 L .33806 .47338 L .419 .996 0 0 k
F
.32968 .47716 m .32711 .47569 L .3356 .47176 L F
.49694 .47824 m .5053 .47533 L .50557 .47766 L .4 .996 0 0 k
F
.49694 .47824 m .49652 .47589 L .5053 .47533 L F
.6813 .47553 m .69207 .47716 L .68973 .47919 L .399 .996 0 0 k
F
.67908 .47761 m .6813 .47553 L .68973 .47919 L F
.34296 .47667 m .34906 .4714 L .3514 .47318 L .422 .996 0 0 k
F
.34296 .47667 m .34051 .47502 L .34906 .4714 L F
.60315 .47883 m .60446 .47653 L .61307 .47836 L .398 .996 0 0 k
F
.59456 .47727 m .60446 .47653 L .60315 .47883 L .393 .996 0 0 k
F
.69441 .47513 m .70527 .47709 L .70281 .47907 L .398 .996 0 0 k
F
.69207 .47716 m .69441 .47513 L .70281 .47907 L F
.40224 .47725 m .40913 .47274 L .41081 .47493 L .418 .996 0 0 k
F
.40224 .47725 m .40043 .47512 L .40913 .47274 L F
.63498 .47618 m .64537 .47666 L .64353 .47883 L .404 .996 0 0 k
F
.63328 .47838 m .63498 .47618 L .64353 .47883 L .405 .996 0 0 k
F
.57529 .47961 m .57616 .47714 L .58483 .47831 L .383 .996 0 0 k
F
.56668 .47859 m .57616 .47714 L .57529 .47961 L .386 .996 0 0 k
F
.47048 .479 m .47839 .47535 L .4791 .47778 L .387 .996 0 0 k
F
.47048 .479 m .46963 .47655 L .47839 .47535 L F
.50557 .47766 m .5141 .47507 L .51423 .47741 L .411 .996 0 0 k
F
.50557 .47766 m .5053 .47533 L .5141 .47507 L F
.54883 .47927 m .54928 .47676 L .55801 .47763 L .401 .996 0 0 k
F
.61307 .47836 m .61451 .4761 L .62311 .47822 L .403 .996 0 0 k
F
.60446 .47653 m .61451 .4761 L .61307 .47836 L .398 .996 0 0 k
F
.4426 .47839 m .45009 .47444 L .45122 .47686 L .406 .996 0 0 k
F
.4426 .47839 m .44133 .47602 L .45009 .47444 L F
.62469 .47599 m .63498 .47618 L .63328 .47838 L .404 .996 0 0 k
F
.62311 .47822 m .62469 .47599 L .63328 .47838 L .405 .996 0 0 k
F
.61662 .70125 m .6227 .66352 L .62154 .71203 L 0 .996 .285 .033 k
F
.4125 .47712 m .41956 .47277 L .42111 .47502 L .417 .996 0 0 k
F
.4125 .47712 m .41081 .47493 L .41956 .47277 L F
.61451 .4761 m .62469 .47599 L .62311 .47822 L .402 .996 0 0 k
F
.37945 .47634 m .38607 .47146 L .38802 .47353 L .419 .996 0 0 k
F
.37945 .47634 m .37738 .47434 L .38607 .47146 L F
.51423 .47741 m .52291 .47512 L .52289 .47749 L F
.51423 .47741 m .5141 .47507 L .52291 .47512 L F
.4327 .4777 m .44006 .47365 L .44133 .47602 L .412 .996 0 0 k
F
.4327 .4777 m .43129 .47539 L .44006 .47365 L F
.5402 .47848 m .54051 .47602 L .54928 .47676 L .411 .996 0 0 k
F
.53155 .47786 m .54051 .47602 L .5402 .47848 L .419 .996 0 0 k
F
.6578 .47525 m .66843 .4763 L .66633 .47841 L .401 .996 0 0 k
F
.65583 .4774 m .6578 .47525 L .66633 .47841 L F
.42265 .47727 m .42987 .47308 L .43129 .47539 L .415 .996 0 0 k
F
.42265 .47727 m .42111 .47502 L .42987 .47308 L F
.52289 .47749 m .53171 .47545 L .53155 .47786 L .422 .996 0 0 k
F
.52289 .47749 m .52291 .47512 L .53171 .47545 L F
.53155 .47786 m .53171 .47545 L .54051 .47602 L .419 .996 0 0 k
F
.7238 .47358 m .73484 .4763 L .73215 .47816 L .399 .996 0 0 k
F
.72122 .4755 m .7238 .47358 L .73215 .47816 L F
.58483 .47831 m .58585 .4759 L .59456 .47727 L .387 .996 0 0 k
F
.57616 .47714 m .58585 .4759 L .58483 .47831 L .386 .996 0 0 k
F
.4791 .47778 m .48722 .47432 L .48779 .47672 L .388 .996 0 0 k
F
.4791 .47778 m .47839 .47535 L .48722 .47432 L F
.28597 .48307 m .2913 .4769 L .29414 .47775 L .351 .996 0 0 k
F
.28597 .48307 m .283 .48263 L .2913 .4769 L F
.56668 .47859 m .56742 .47608 L .57616 .47714 L .386 .996 0 0 k
F
.55801 .47763 m .56742 .47608 L .56668 .47859 L .392 .996 0 0 k
F
.46095 .47787 m .46878 .4741 L .46963 .47655 L .393 .996 0 0 k
F
.46095 .47787 m .45995 .47542 L .46878 .4741 L F
.37181 .93447 m .37612 .77673 L .37691 .85258 L 0 .996 .085 .37 k
F
.37181 .93447 m .37186 .83449 L .37612 .77673 L F
.36672 .47542 m .37322 .47037 L .3753 .47235 L .419 .996 0 0 k
F
.36672 .47542 m .36451 .47352 L .37322 .47037 L F
.67053 .47418 m .6813 .47553 L .67908 .47761 L .399 .996 0 0 k
F
.66843 .4763 m .67053 .47418 L .67908 .47761 L F
.29982 .47948 m .3054 .47356 L .30812 .47473 L .383 .996 0 0 k
F
.29982 .47948 m .29698 .47861 L .3054 .47356 L F
.74023 .47256 m .75136 .47571 L .74856 .47751 L .399 .996 0 0 k
F
.73753 .47443 m .74023 .47256 L .74856 .47751 L F
.38997 .47559 m .39679 .47086 L .39861 .47299 L .417 .996 0 0 k
F
.38997 .47559 m .38802 .47353 L .39679 .47086 L F
.46969 .63177 m .47446 .61408 L .47516 .64926 L 0 .996 0 .246 k
F
.64721 .47447 m .6578 .47525 L .65583 .4774 L .402 .996 0 0 k
F
.64537 .47666 m .64721 .47447 L .65583 .4774 L .403 .996 0 0 k
F
.48973 .90341 m .49624 .64595 L .48995 .90374 L 0 .996 .484 .009 k
F
.4921 .90462 m .49624 .64595 L .4966 .69698 L 0 .996 .495 .01 k
F
.48995 .90374 m .49624 .64595 L .4921 .90462 L F
.7102 .47314 m .72122 .4755 L .71864 .47742 L .399 .996 0 0 k
F
.70773 .47512 m .7102 .47314 L .71864 .47742 L F
.59456 .47727 m .59572 .47491 L .60446 .47653 L .393 .996 0 0 k
F
.58585 .4759 m .59572 .47491 L .59456 .47727 L .39 .996 0 0 k
F
.48779 .47672 m .4961 .47352 L .49652 .47589 L .393 .996 0 0 k
F
.48779 .47672 m .48722 .47432 L .4961 .47352 L F
.31353 .47712 m .31935 .47139 L .32194 .47281 L .4 .996 0 0 k
F
.31353 .47712 m .31083 .47592 L .31935 .47139 L F
.35373 .47496 m .36009 .46973 L .36231 .47162 L .419 .996 0 0 k
F
.35373 .47496 m .3514 .47318 L .36009 .46973 L F
.68353 .47345 m .69441 .47513 L .69207 .47716 L .399 .996 0 0 k
F
.6813 .47553 m .68353 .47345 L .69207 .47716 L F
.69676 .4731 m .70773 .47512 L .70527 .47709 L F
.69441 .47513 m .69676 .4731 L .70527 .47709 L .398 .996 0 0 k
F
.32711 .47569 m .33313 .47014 L .3356 .47176 L .411 .996 0 0 k
F
.32711 .47569 m .32453 .47425 L .33313 .47014 L F
.55801 .47763 m .5586 .47512 L .56742 .47608 L .392 .996 0 0 k
F
.54928 .47676 m .5586 .47512 L .55801 .47763 L .4 .996 0 0 k
F
.45122 .47686 m .45896 .47299 L .45995 .47542 L F
.45122 .47686 m .45009 .47444 L .45896 .47299 L F
.34051 .47502 m .34672 .46963 L .34906 .4714 L .417 .996 0 0 k
F
.34051 .47502 m .33806 .47338 L .34672 .46963 L F
.25193 .92748 m .25387 .84121 L .25804 .83716 L 0 .996 .178 .051 k
F
.25688 .91258 m .25193 .92748 L .25804 .83716 L 0 .996 .184 .043 k
F
.6367 .47397 m .64721 .47447 L .64537 .47666 L .403 .996 0 0 k
F
.63498 .47618 m .6367 .47397 L .64537 .47666 L .404 .996 0 0 k
F
.40043 .47512 m .40744 .47055 L .40913 .47274 L .416 .996 0 0 k
F
.40043 .47512 m .39861 .47299 L .40744 .47055 L F
.60446 .47653 m .60576 .47422 L .61451 .4761 L .398 .996 0 0 k
F
.59572 .47491 m .60576 .47422 L .60446 .47653 L .394 .996 0 0 k
F
.49652 .47589 m .50502 .47297 L .5053 .47533 L .4 .996 0 0 k
F
.49652 .47589 m .4961 .47352 L .50502 .47297 L F
.57616 .47714 m .57705 .47468 L .58585 .4759 L .386 .996 0 0 k
F
.56742 .47608 m .57705 .47468 L .57616 .47714 L .388 .996 0 0 k
F
.46963 .47655 m .47768 .47292 L .47839 .47535 L .39 .996 0 0 k
F
.46963 .47655 m .46878 .4741 L .47768 .47292 L F
.62627 .47375 m .6367 .47397 L .63498 .47618 L .403 .996 0 0 k
F
.62469 .47599 m .62627 .47375 L .63498 .47618 L .404 .996 0 0 k
F
.44133 .47602 m .44895 .47204 L .45009 .47444 L .406 .996 0 0 k
F
.44133 .47602 m .44006 .47365 L .44895 .47204 L F
.61451 .4761 m .61595 .47383 L .62469 .47599 L .402 .996 0 0 k
F
.60576 .47422 m .61595 .47383 L .61451 .4761 L .399 .996 0 0 k
F
.37738 .47434 m .38411 .4694 L .38607 .47146 L .417 .996 0 0 k
F
.37738 .47434 m .3753 .47235 L .38411 .4694 L F
.54928 .47676 m .54973 .47427 L .5586 .47512 L .4 .996 0 0 k
F
.54051 .47602 m .54973 .47427 L .54928 .47676 L .409 .996 0 0 k
F
.72639 .47165 m .73753 .47443 L .73484 .4763 L .399 .996 0 0 k
F
.7238 .47358 m .72639 .47165 L .73484 .4763 L F
.41081 .47493 m .418 .47053 L .41956 .47277 L .415 .996 0 0 k
F
.41081 .47493 m .40913 .47274 L .418 .47053 L F
.65977 .47309 m .67053 .47418 L .66843 .4763 L .4 .996 0 0 k
F
.6578 .47525 m .65977 .47309 L .66843 .4763 L .401 .996 0 0 k
F
.61595 .47383 m .62627 .47375 L .62469 .47599 L .402 .996 0 0 k
F
.5053 .47533 m .51397 .47271 L .5141 .47507 L .408 .996 0 0 k
F
.5053 .47533 m .50502 .47297 L .51397 .47271 L F
.43129 .47539 m .43878 .47129 L .44006 .47365 L .411 .996 0 0 k
F
.43129 .47539 m .42987 .47308 L .43878 .47129 L F
.42111 .47502 m .42846 .47078 L .42987 .47308 L .414 .996 0 0 k
F
.42111 .47502 m .41956 .47277 L .42846 .47078 L F
.54051 .47602 m .54082 .47356 L .54973 .47427 L .409 .996 0 0 k
F
.53171 .47545 m .54082 .47356 L .54051 .47602 L .415 .996 0 0 k
F
.5141 .47507 m .52292 .47274 L .52291 .47512 L F
.5141 .47507 m .51397 .47271 L .52292 .47274 L F
.52291 .47512 m .53188 .47303 L .53171 .47545 L .417 .996 0 0 k
F
.52291 .47512 m .52292 .47274 L .53188 .47303 L F
.53171 .47545 m .53188 .47303 L .54082 .47356 L .415 .996 0 0 k
F
.74293 .47069 m .75416 .4739 L .75136 .47571 L .399 .996 0 0 k
F
.74023 .47256 m .74293 .47069 L .75136 .47571 L F
.58585 .4759 m .58688 .47348 L .59572 .47491 L .39 .996 0 0 k
F
.57705 .47468 m .58688 .47348 L .58585 .4759 L .389 .996 0 0 k
F
.47839 .47535 m .48666 .47191 L .48722 .47432 L .391 .996 0 0 k
F
.47839 .47535 m .47768 .47292 L .48666 .47191 L F
.71267 .47115 m .7238 .47358 L .72122 .4755 L .399 .996 0 0 k
F
.7102 .47314 m .71267 .47115 L .72122 .4755 L F
.67263 .47205 m .68353 .47345 L .6813 .47553 L F
.67053 .47418 m .67263 .47205 L .6813 .47553 L F
.36451 .47352 m .37113 .46838 L .37322 .47037 L .416 .996 0 0 k
F
.36451 .47352 m .36231 .47162 L .37113 .46838 L F
.56742 .47608 m .56816 .47359 L .57705 .47468 L .388 .996 0 0 k
F
.5586 .47512 m .56816 .47359 L .56742 .47608 L .394 .996 0 0 k
F
.45995 .47542 m .46792 .47166 L .46878 .4741 L .395 .996 0 0 k
F
.45995 .47542 m .45896 .47299 L .46792 .47166 L F
.38802 .47353 m .39496 .46873 L .39679 .47086 L .415 .996 0 0 k
F
.38802 .47353 m .38607 .47146 L .39496 .46873 L F
.64906 .47228 m .65977 .47309 L .6578 .47525 L .401 .996 0 0 k
F
.64721 .47447 m .64906 .47228 L .6578 .47525 L .402 .996 0 0 k
F
.22895 .96538 m .2387 .83573 L .2294 .96537 L 0 .996 .152 .094 k
F
.23309 .96579 m .2387 .83573 L .24221 .84108 L 0 .996 .157 .085 k
F
.2294 .96537 m .2387 .83573 L .23309 .96579 L F
.29698 .47861 m .30267 .47238 L .3054 .47356 L .366 .996 0 0 k
F
.29698 .47861 m .29414 .47775 L .30267 .47238 L F
.28254 .88895 m .27703 .91572 L .27886 .87799 L 0 .996 .471 0 k
F
.28196 .91113 m .27703 .91572 L .28254 .88895 L 0 .996 .9 0 k
F
.54649 .63393 m .55296 .61173 L .5525 .64699 L 0 .996 .098 .126 k
F
.68576 .47137 m .69676 .4731 L .69441 .47513 L .399 .996 0 0 k
F
.68353 .47345 m .68576 .47137 L .69441 .47513 L F
.69911 .47107 m .7102 .47314 L .70773 .47512 L F
.69676 .4731 m .69911 .47107 L .70773 .47512 L F
.3514 .47318 m .35788 .46785 L .36009 .46973 L .415 .996 0 0 k
F
.3514 .47318 m .34906 .4714 L .35788 .46785 L F
.31083 .47592 m .31675 .46997 L .31935 .47139 L .388 .996 0 0 k
F
.31083 .47592 m .30812 .47473 L .31675 .46997 L F
.59572 .47491 m .59689 .47255 L .60576 .47422 L .394 .996 0 0 k
F
.58688 .47348 m .59689 .47255 L .59572 .47491 L .391 .996 0 0 k
F
.48722 .47432 m .49568 .47112 L .4961 .47352 L .394 .996 0 0 k
F
.48722 .47432 m .48666 .47191 L .49568 .47112 L F
.32453 .47425 m .33066 .46853 L .33313 .47014 L .403 .996 0 0 k
F
.32453 .47425 m .32194 .47281 L .33066 .46853 L F
.33806 .47338 m .34438 .46787 L .34672 .46963 L .411 .996 0 0 k
F
.33806 .47338 m .3356 .47176 L .34438 .46787 L F
.45009 .47444 m .45796 .47056 L .45896 .47299 L .401 .996 0 0 k
F
.45009 .47444 m .44895 .47204 L .45796 .47056 L F
.63841 .47175 m .64906 .47228 L .64721 .47447 L .402 .996 0 0 k
F
.6367 .47397 m .63841 .47175 L .64721 .47447 L .403 .996 0 0 k
F
.5586 .47512 m .5592 .47262 L .56816 .47359 L .394 .996 0 0 k
F
.54973 .47427 m .5592 .47262 L .5586 .47512 L .4 .996 0 0 k
F
.39861 .47299 m .40575 .46836 L .40744 .47055 L .414 .996 0 0 k
F
.39861 .47299 m .39679 .47086 L .40575 .46836 L F
.72898 .46972 m .74023 .47256 L .73753 .47443 L .399 .996 0 0 k
F
.72639 .47165 m .72898 .46972 L .73753 .47443 L F
.60576 .47422 m .60707 .4719 L .61595 .47383 L F
.59689 .47255 m .60707 .4719 L .60576 .47422 L .395 .996 0 0 k
F
.19109 .96636 m .20279 .84833 L .19348 .966 L 0 .996 .145 .139 k
F
.19469 .96598 m .20279 .84833 L .20343 .88916 L 0 .996 .15 .13 k
F
.19348 .966 m .20279 .84833 L .19469 .96598 L F
.57705 .47468 m .57793 .47222 L .58688 .47348 L .389 .996 0 0 k
F
.56816 .47359 m .57793 .47222 L .57705 .47468 L .391 .996 0 0 k
F
.4961 .47352 m .50475 .47059 L .50502 .47297 L .4 .996 0 0 k
F
.4961 .47352 m .49568 .47112 L .50475 .47059 L F
.46878 .4741 m .47697 .47049 L .47768 .47292 L .392 .996 0 0 k
F
.46878 .4741 m .46792 .47166 L .47697 .47049 L F
.66175 .47093 m .67263 .47205 L .67053 .47418 L .4 .996 0 0 k
F
.65977 .47309 m .66175 .47093 L .67053 .47418 L F
.62785 .4715 m .63841 .47175 L .6367 .47397 L .402 .996 0 0 k
F
.62627 .47375 m .62785 .4715 L .6367 .47397 L .403 .996 0 0 k
F
.3753 .47235 m .38215 .46734 L .38411 .4694 L .415 .996 0 0 k
F
.3753 .47235 m .37322 .47037 L .38215 .46734 L F
.24701 .94162 m .24983 .84344 L .25387 .84121 L 0 .996 .173 .059 k
F
.25193 .92748 m .24701 .94162 L .25387 .84121 L 0 .996 .178 .051 k
F
.44006 .47365 m .44781 .46964 L .44895 .47204 L .406 .996 0 0 k
F
.44006 .47365 m .43878 .47129 L .44781 .46964 L F
.61595 .47383 m .61739 .47155 L .62627 .47375 L .402 .996 0 0 k
F
.60707 .4719 m .61739 .47155 L .61595 .47383 L .399 .996 0 0 k
F
.40913 .47274 m .41645 .46828 L .418 .47053 L .414 .996 0 0 k
F
.40913 .47274 m .40744 .47055 L .41645 .46828 L F
.61739 .47155 m .62785 .4715 L .62627 .47375 L .401 .996 0 0 k
F
.28249 .91957 m .27613 .94325 L .28196 .91113 L 0 .996 .996 0 k
F
.28249 .91957 m .27646 .95575 L .27613 .94325 L F
.54973 .47427 m .55018 .47178 L .5592 .47262 L .4 .996 0 0 k
F
.54082 .47356 m .55018 .47178 L .54973 .47427 L .407 .996 0 0 k
F
.74293 .47069 m .74564 .46881 L .75416 .4739 L .399 .996 0 0 k
F
.42987 .47308 m .4375 .46894 L .43878 .47129 L .41 .996 0 0 k
F
.42987 .47308 m .42846 .47078 L .4375 .46894 L F
.41956 .47277 m .42704 .46847 L .42846 .47078 L .412 .996 0 0 k
F
.41956 .47277 m .418 .47053 L .42704 .46847 L F
.50502 .47297 m .51383 .47032 L .51397 .47271 L .407 .996 0 0 k
F
.50502 .47297 m .50475 .47059 L .51383 .47032 L F
.71514 .46917 m .72639 .47165 L .7238 .47358 L .399 .996 0 0 k
F
.71267 .47115 m .71514 .46917 L .7238 .47358 L F
.54005 .62446 m .54649 .63393 L .54618 .67843 L 0 .996 0 .26 k
F
.5398 .66538 m .54005 .62446 L .54618 .67843 L 0 .996 .028 .266 k
F
.54082 .47356 m .54112 .47109 L .55018 .47178 L .407 .996 0 0 k
F
.53188 .47303 m .54112 .47109 L .54082 .47356 L .412 .996 0 0 k
F
.51397 .47271 m .52294 .47033 L .52292 .47274 L F
.51397 .47271 m .51383 .47032 L .52294 .47033 L F
.68252 .97775 m .68176 .93175 L .6823 .97851 L .5 .5 .5 1 k
F
.6829 .97576 m .68176 .93175 L .68252 .97775 L F
.6829 .97576 m .68253 .94731 L .68176 .93175 L F
.6804 .97311 m .67979 .87938 L .68253 .94731 L 0 .996 .996 0 k
F
.6795 .97278 m .67979 .87938 L .6804 .97311 L 0 .996 .3 .042 k
F
.67474 .46993 m .68576 .47137 L .68353 .47345 L .399 .996 0 0 k
F
.67263 .47205 m .67474 .46993 L .68353 .47345 L F
.53188 .47303 m .53204 .4706 L .54112 .47109 L .412 .996 0 0 k
F
.52292 .47274 m .53204 .4706 L .53188 .47303 L .413 .996 0 0 k
F
.52292 .47274 m .52294 .47033 L .53204 .4706 L F
.36231 .47162 m .36904 .4664 L .37113 .46838 L F
.36231 .47162 m .36009 .46973 L .36904 .4664 L F
.58688 .47348 m .5879 .47107 L .59689 .47255 L .391 .996 0 0 k
F
.57793 .47222 m .5879 .47107 L .58688 .47348 L F
.47768 .47292 m .48609 .46949 L .48666 .47191 L .393 .996 0 0 k
F
.47768 .47292 m .47697 .47049 L .48609 .46949 L F
.65091 .47009 m .66175 .47093 L .65977 .47309 L .401 .996 0 0 k
F
.64906 .47228 m .65091 .47009 L .65977 .47309 L F
.70147 .46903 m .71267 .47115 L .7102 .47314 L .399 .996 0 0 k
F
.69911 .47107 m .70147 .46903 L .7102 .47314 L F
.27703 .91572 m .27361 .90001 L .27886 .87799 L 0 .996 .442 0 k
F
.56816 .47359 m .5689 .4711 L .57793 .47222 L .391 .996 0 0 k
F
.5592 .47262 m .5689 .4711 L .56816 .47359 L .395 .996 0 0 k
F
.45896 .47299 m .46707 .46923 L .46792 .47166 L .397 .996 0 0 k
F
.45896 .47299 m .45796 .47056 L .46707 .46923 L F
.68799 .46929 m .69911 .47107 L .69676 .4731 L .399 .996 0 0 k
F
.68576 .47137 m .68799 .46929 L .69676 .4731 L F
.38607 .47146 m .39313 .4666 L .39496 .46873 L .414 .996 0 0 k
F
.38607 .47146 m .38411 .4694 L .39313 .4666 L F
.34906 .4714 m .35565 .46597 L .35788 .46785 L .411 .996 0 0 k
F
.34906 .4714 m .34672 .46963 L .35565 .46597 L F
.29414 .47775 m .29994 .47121 L .30267 .47238 L .35 .996 0 0 k
F
.29414 .47775 m .2913 .4769 L .29994 .47121 L F
.23309 .96579 m .24221 .84108 L .23337 .9658 L 0 .996 .157 .085 k
F
.23734 .96628 m .24221 .84108 L .24593 .84352 L 0 .996 .162 .076 k
F
.23337 .9658 m .24221 .84108 L .23734 .96628 L F
.30812 .47473 m .31414 .46855 L .31675 .46997 L .377 .996 0 0 k
F
.30812 .47473 m .3054 .47356 L .31414 .46855 L F
.47039 .67364 m .46969 .63177 L .47516 .64926 L 0 .996 .02 .254 k
F
.73157 .46778 m .74293 .47069 L .74023 .47256 L .399 .996 0 0 k
F
.72898 .46972 m .73157 .46778 L .74023 .47256 L F
.59689 .47255 m .59806 .47018 L .60707 .4719 L .395 .996 0 0 k
F
.5879 .47107 m .59806 .47018 L .59689 .47255 L .393 .996 0 0 k
F
.3356 .47176 m .34202 .4661 L .34438 .46787 L .405 .996 0 0 k
F
.3356 .47176 m .33313 .47014 L .34202 .4661 L F
.32194 .47281 m .32818 .46692 L .33066 .46853 L .394 .996 0 0 k
F
.32194 .47281 m .31935 .47139 L .32818 .46692 L F
.24214 .95468 m .24593 .84352 L .24983 .84344 L 0 .996 .167 .067 k
F
.24701 .94162 m .24214 .95468 L .24983 .84344 L 0 .996 .173 .059 k
F
.64013 .46952 m .65091 .47009 L .64906 .47228 L .402 .996 0 0 k
F
.63841 .47175 m .64013 .46952 L .64906 .47228 L F
.48666 .47191 m .49526 .46872 L .49568 .47112 L .396 .996 0 0 k
F
.48666 .47191 m .48609 .46949 L .49526 .46872 L F
.4819 .74794 m .4878 .63092 L .48827 .6738 L 0 .996 .221 .076 k
F
.4819 .74794 m .48157 .6831 L .4878 .63092 L F
.44895 .47204 m .45696 .46814 L .45796 .47056 L .401 .996 0 0 k
F
.44895 .47204 m .44781 .46964 L .45696 .46814 L F
.39679 .47086 m .40405 .46617 L .40575 .46836 L .413 .996 0 0 k
F
.39679 .47086 m .39496 .46873 L .40405 .46617 L F
.5592 .47262 m .5598 .47012 L .5689 .4711 L .395 .996 0 0 k
F
.55018 .47178 m .5598 .47012 L .5592 .47262 L .4 .996 0 0 k
F
.66373 .46876 m .67474 .46993 L .67263 .47205 L F
.66175 .47093 m .66373 .46876 L .67263 .47205 L F
.60707 .4719 m .60838 .46957 L .61739 .47155 L .399 .996 0 0 k
F
.59806 .47018 m .60838 .46957 L .60707 .4719 L .396 .996 0 0 k
F
.37322 .47037 m .38019 .46528 L .38215 .46734 L .413 .996 0 0 k
F
.37322 .47037 m .37113 .46838 L .38019 .46528 L F
.62943 .46925 m .64013 .46952 L .63841 .47175 L .402 .996 0 0 k
F
.62785 .4715 m .62943 .46925 L .63841 .47175 L F
.24214 .95468 m .23734 .96628 L .24593 .84352 L 0 .996 .167 .067 k
F
.57793 .47222 m .57882 .46977 L .5879 .47107 L .391 .996 0 0 k
F
.5689 .4711 m .57882 .46977 L .57793 .47222 L .392 .996 0 0 k
F
.46792 .47166 m .47626 .46805 L .47697 .47049 L .394 .996 0 0 k
F
.46792 .47166 m .46707 .46923 L .47626 .46805 L F
.43878 .47129 m .44667 .46725 L .44781 .46964 L .406 .996 0 0 k
F
.43878 .47129 m .4375 .46894 L .44667 .46725 L F
.40744 .47055 m .41489 .46603 L .41645 .46828 L .412 .996 0 0 k
F
.40744 .47055 m .40575 .46836 L .41489 .46603 L F
.61739 .47155 m .61884 .46926 L .62785 .4715 L .401 .996 0 0 k
F
.60838 .46957 m .61884 .46926 L .61739 .47155 L .399 .996 0 0 k
F
.49568 .47112 m .50447 .46818 L .50475 .47059 L .4 .996 0 0 k
F
.49568 .47112 m .49526 .46872 L .50447 .46818 L F
.61884 .46926 m .62943 .46925 L .62785 .4715 L .401 .996 0 0 k
F
.71762 .46718 m .72898 .46972 L .72639 .47165 L .399 .996 0 0 k
F
.71514 .46917 m .71762 .46718 L .72639 .47165 L F
.55018 .47178 m .55064 .46929 L .5598 .47012 L .4 .996 0 0 k
F
.54112 .47109 m .55064 .46929 L .55018 .47178 L .405 .996 0 0 k
F
.42846 .47078 m .43622 .46659 L .4375 .46894 L .409 .996 0 0 k
F
.42846 .47078 m .42704 .46847 L .43622 .46659 L F
.418 .47053 m .42562 .46617 L .42704 .46847 L .411 .996 0 0 k
F
.418 .47053 m .41645 .46828 L .42562 .46617 L F
.67685 .4678 m .68799 .46929 L .68576 .47137 L .399 .996 0 0 k
F
.67474 .46993 m .67685 .4678 L .68576 .47137 L F
.36202 .98162 m .36328 .90959 L .36282 .98066 L .5 .5 .5 1 k
F
.50475 .47059 m .5137 .46792 L .51383 .47032 L .405 .996 0 0 k
F
.50475 .47059 m .50447 .46818 L .5137 .46792 L F
.26824 .92313 m .26675 .88151 L .27165 .86577 L 0 .996 .277 .004 k
F
.27361 .90001 m .26824 .92313 L .27165 .86577 L 0 .996 .289 .001 k
F
.70383 .46699 m .71514 .46917 L .71267 .47115 L .399 .996 0 0 k
F
.70147 .46903 m .70383 .46699 L .71267 .47115 L F
.46664 .64996 m .47039 .67364 L .47088 .73347 L .5 .5 .5 1 k
F
.36009 .46973 m .36694 .46442 L .36904 .4664 L .41 .996 0 0 k
F
.36009 .46973 m .35788 .46785 L .36694 .46442 L F
.54112 .47109 m .54143 .46862 L .55064 .46929 L .405 .996 0 0 k
F
.53204 .4706 m .54143 .46862 L .54112 .47109 L .409 .996 0 0 k
F
.69023 .4672 m .70147 .46903 L .69911 .47107 L .399 .996 0 0 k
F
.68799 .46929 m .69023 .4672 L .69911 .47107 L F
.65276 .46788 m .66373 .46876 L .66175 .47093 L .401 .996 0 0 k
F
.65091 .47009 m .65276 .46788 L .66175 .47093 L F
.51383 .47032 m .52295 .46791 L .52294 .47033 L .409 .996 0 0 k
F
.51383 .47032 m .5137 .46792 L .52295 .46791 L F
.5879 .47107 m .58893 .46866 L .59806 .47018 L .393 .996 0 0 k
F
.57882 .46977 m .58893 .46866 L .5879 .47107 L .392 .996 0 0 k
F
.53204 .4706 m .5322 .46815 L .54143 .46862 L .409 .996 0 0 k
F
.52294 .47033 m .5322 .46815 L .53204 .4706 L .411 .996 0 0 k
F
.28196 .91113 m .27613 .94325 L .27703 .91572 L 0 .996 .9 0 k
F
.38411 .4694 m .3913 .46447 L .39313 .4666 L .412 .996 0 0 k
F
.38411 .4694 m .38215 .46734 L .3913 .46447 L F
.52294 .47033 m .52295 .46791 L .5322 .46815 L .411 .996 0 0 k
F
.47697 .47049 m .48552 .46706 L .48609 .46949 L .395 .996 0 0 k
F
.47697 .47049 m .47626 .46805 L .48552 .46706 L F
.45796 .47056 m .46621 .46679 L .46707 .46923 L .398 .996 0 0 k
F
.45796 .47056 m .45696 .46814 L .46621 .46679 L F
.5689 .4711 m .56964 .46863 L .57882 .46977 L .392 .996 0 0 k
F
.5598 .47012 m .56964 .46863 L .5689 .4711 L .396 .996 0 0 k
F
.73417 .46584 m .74564 .46881 L .74293 .47069 L .399 .996 0 0 k
F
.73157 .46778 m .73417 .46584 L .74293 .47069 L F
.34672 .46963 m .35343 .46408 L .35565 .46597 L .406 .996 0 0 k
F
.34672 .46963 m .34438 .46787 L .35343 .46408 L F
.3054 .47356 m .31153 .46713 L .31414 .46855 L .365 .996 0 0 k
F
.3054 .47356 m .30267 .47238 L .31153 .46713 L F
.33313 .47014 m .33967 .46434 L .34202 .4661 L .399 .996 0 0 k
F
.33313 .47014 m .33066 .46853 L .33967 .46434 L F
.31935 .47139 m .3257 .46531 L .32818 .46692 L .386 .996 0 0 k
F
.31935 .47139 m .31675 .46997 L .3257 .46531 L F
.59806 .47018 m .59923 .46781 L .60838 .46957 L .396 .996 0 0 k
F
.58893 .46866 m .59923 .46781 L .59806 .47018 L .394 .996 0 0 k
F
.64185 .46729 m .65276 .46788 L .65091 .47009 L .401 .996 0 0 k
F
.64013 .46952 m .64185 .46729 L .65091 .47009 L .402 .996 0 0 k
F
.5364 .90454 m .53283 .66211 L .53867 .90283 L .5 .5 .5 1 k
F
.53583 .90567 m .53283 .66211 L .5364 .90454 L F
.53583 .90567 m .5327 .72221 L .53283 .66211 L F
.39496 .46873 m .40235 .46397 L .40405 .46617 L .411 .996 0 0 k
F
.39496 .46873 m .39313 .4666 L .40235 .46397 L F
.44781 .46964 m .45596 .46572 L .45696 .46814 L .402 .996 0 0 k
F
.44781 .46964 m .44667 .46725 L .45596 .46572 L F
.66572 .46659 m .67685 .4678 L .67474 .46993 L .4 .996 0 0 k
F
.66373 .46876 m .66572 .46659 L .67474 .46993 L F
.48609 .46949 m .49483 .46629 L .49526 .46872 L .397 .996 0 0 k
F
.48609 .46949 m .48552 .46706 L .49483 .46629 L F
.5598 .47012 m .5604 .46764 L .56964 .46863 L .396 .996 0 0 k
F
.55064 .46929 m .5604 .46764 L .5598 .47012 L .4 .996 0 0 k
F
.72011 .46519 m .73157 .46778 L .72898 .46972 L .399 .996 0 0 k
F
.71762 .46718 m .72011 .46519 L .72898 .46972 L F
.37113 .46838 m .37822 .46321 L .38019 .46528 L .41 .996 0 0 k
F
.37113 .46838 m .36904 .4664 L .37822 .46321 L F
.60838 .46957 m .60969 .46724 L .61884 .46926 L .399 .996 0 0 k
F
.59923 .46781 m .60969 .46724 L .60838 .46957 L .397 .996 0 0 k
F
.63102 .46698 m .64185 .46729 L .64013 .46952 L .401 .996 0 0 k
F
.62943 .46925 m .63102 .46698 L .64013 .46952 L .402 .996 0 0 k
F
.57882 .46977 m .5797 .46732 L .58893 .46866 L .392 .996 0 0 k
F
.56964 .46863 m .5797 .46732 L .57882 .46977 L .394 .996 0 0 k
F
.40575 .46836 m .41332 .46377 L .41489 .46603 L .411 .996 0 0 k
F
.40575 .46836 m .40405 .46617 L .41332 .46377 L F
.61884 .46926 m .62029 .46696 L .62943 .46925 L .401 .996 0 0 k
F
.60969 .46724 m .62029 .46696 L .61884 .46926 L .399 .996 0 0 k
F
.62029 .46696 m .63102 .46698 L .62943 .46925 L .4 .996 0 0 k
F
.4375 .46894 m .44553 .46486 L .44667 .46725 L .405 .996 0 0 k
F
.4375 .46894 m .43622 .46659 L .44553 .46486 L F
.46707 .46923 m .47555 .46561 L .47626 .46805 L .396 .996 0 0 k
F
.46707 .46923 m .46621 .46679 L .47555 .46561 L F
.67897 .46566 m .69023 .4672 L .68799 .46929 L .399 .996 0 0 k
F
.67685 .4678 m .67897 .46566 L .68799 .46929 L F
.49526 .46872 m .50419 .46577 L .50447 .46818 L .4 .996 0 0 k
F
.49526 .46872 m .49483 .46629 L .50419 .46577 L F
.41645 .46828 m .42419 .46387 L .42562 .46617 L .41 .996 0 0 k
F
.41645 .46828 m .41489 .46603 L .42419 .46387 L F
.42704 .46847 m .43493 .46424 L .43622 .46659 L .408 .996 0 0 k
F
.42704 .46847 m .42562 .46617 L .43493 .46424 L F
.7062 .46494 m .71762 .46718 L .71514 .46917 L .399 .996 0 0 k
F
.70383 .46699 m .7062 .46494 L .71514 .46917 L F
.55064 .46929 m .55109 .46681 L .5604 .46764 L .4 .996 0 0 k
F
.54143 .46862 m .55109 .46681 L .55064 .46929 L .404 .996 0 0 k
F
.69247 .46511 m .70383 .46699 L .70147 .46903 L .399 .996 0 0 k
F
.69023 .4672 m .69247 .46511 L .70147 .46903 L F
.35788 .46785 m .36484 .46244 L .36694 .46442 L .407 .996 0 0 k
F
.35788 .46785 m .35565 .46597 L .36484 .46244 L F
.73417 .46584 m .73678 .4639 L .74564 .46881 L .399 .996 0 0 k
F
.65462 .46567 m .66572 .46659 L .66373 .46876 L .4 .996 0 0 k
F
.65276 .46788 m .65462 .46567 L .66373 .46876 L .401 .996 0 0 k
F
.55215 .69662 m .55823 .6311 L .55775 .67389 L 0 .996 .247 .051 k
F
.55215 .69662 m .5525 .64699 L .55823 .6311 L F
.50447 .46818 m .51357 .46549 L .5137 .46792 L .404 .996 0 0 k
F
.50447 .46818 m .50419 .46577 L .51357 .46549 L F
.54143 .46862 m .54174 .46615 L .55109 .46681 L F
.5322 .46815 m .54174 .46615 L .54143 .46862 L .407 .996 0 0 k
F
.38215 .46734 m .38946 .46234 L .3913 .46447 L .41 .996 0 0 k
F
.38215 .46734 m .38019 .46528 L .38946 .46234 L F
.58893 .46866 m .58996 .46625 L .59923 .46781 L .394 .996 0 0 k
F
.5797 .46732 m .58996 .46625 L .58893 .46866 L F
.5137 .46792 m .52297 .46547 L .52295 .46791 L .407 .996 0 0 k
F
.5137 .46792 m .51357 .46549 L .52297 .46547 L F
.5322 .46815 m .53236 .4657 L .54174 .46615 L F
.52295 .46791 m .53236 .4657 L .5322 .46815 L .409 .996 0 0 k
F
.34438 .46787 m .35119 .4622 L .35343 .46408 L .402 .996 0 0 k
F
.34438 .46787 m .34202 .4661 L .35119 .4622 L F
.45696 .46814 m .46535 .46436 L .46621 .46679 L .399 .996 0 0 k
F
.45696 .46814 m .45596 .46572 L .46535 .46436 L F
.52295 .46791 m .52297 .46547 L .53236 .4657 L .409 .996 0 0 k
F
.56964 .46863 m .57039 .46615 L .5797 .46732 L .394 .996 0 0 k
F
.5604 .46764 m .57039 .46615 L .56964 .46863 L .396 .996 0 0 k
F
.47626 .46805 m .48495 .46463 L .48552 .46706 L F
.47626 .46805 m .47555 .46561 L .48495 .46463 L F
.33066 .46853 m .33731 .46258 L .33967 .46434 L .393 .996 0 0 k
F
.33066 .46853 m .32818 .46692 L .33731 .46258 L F
.31675 .46997 m .32321 .46369 L .3257 .46531 L .377 .996 0 0 k
F
.31675 .46997 m .31414 .46855 L .32321 .46369 L F
.30267 .47238 m .30892 .46569 L .31153 .46713 L .354 .996 0 0 k
F
.30267 .47238 m .29994 .47121 L .30892 .46569 L F
.64358 .46504 m .65462 .46567 L .65276 .46788 L .401 .996 0 0 k
F
.64185 .46729 m .64358 .46504 L .65276 .46788 L F
.59923 .46781 m .6004 .46544 L .60969 .46724 L .397 .996 0 0 k
F
.58996 .46625 m .6004 .46544 L .59923 .46781 L .395 .996 0 0 k
F
.66771 .46442 m .67897 .46566 L .67685 .4678 L .4 .996 0 0 k
F
.66572 .46659 m .66771 .46442 L .67685 .4678 L F
.7226 .46319 m .73417 .46584 L .73157 .46778 L .399 .996 0 0 k
F
.72011 .46519 m .7226 .46319 L .73157 .46778 L F
.39313 .4666 m .40065 .46177 L .40235 .46397 L .41 .996 0 0 k
F
.39313 .4666 m .3913 .46447 L .40065 .46177 L F
.44667 .46725 m .45496 .46331 L .45596 .46572 L .402 .996 0 0 k
F
.44667 .46725 m .44553 .46486 L .45496 .46331 L F
.36904 .4664 m .37625 .46115 L .37822 .46321 L .408 .996 0 0 k
F
.36904 .4664 m .36694 .46442 L .37625 .46115 L F
.48552 .46706 m .49441 .46386 L .49483 .46629 L .398 .996 0 0 k
F
.48552 .46706 m .48495 .46463 L .49441 .46386 L F
.63261 .4647 m .64358 .46504 L .64185 .46729 L .401 .996 0 0 k
F
.63102 .46698 m .63261 .4647 L .64185 .46729 L F
.5604 .46764 m .561 .46515 L .57039 .46615 L .396 .996 0 0 k
F
.55109 .46681 m .561 .46515 L .5604 .46764 L .4 .996 0 0 k
F
.60969 .46724 m .61101 .4649 L .62029 .46696 L .399 .996 0 0 k
F
.6004 .46544 m .61101 .4649 L .60969 .46724 L .397 .996 0 0 k
F
.68109 .46352 m .69247 .46511 L .69023 .4672 L .399 .996 0 0 k
F
.67897 .46566 m .68109 .46352 L .69023 .4672 L F
.70857 .4629 m .72011 .46519 L .71762 .46718 L F
.7062 .46494 m .70857 .4629 L .71762 .46718 L F
.40405 .46617 m .41176 .46152 L .41332 .46377 L .41 .996 0 0 k
F
.40405 .46617 m .40235 .46397 L .41176 .46152 L F
.62175 .46465 m .63261 .4647 L .63102 .46698 L .4 .996 0 0 k
F
.62029 .46696 m .62175 .46465 L .63102 .46698 L F
.5797 .46732 m .5806 .46488 L .58996 .46625 L .394 .996 0 0 k
F
.57039 .46615 m .5806 .46488 L .5797 .46732 L .395 .996 0 0 k
F
.61101 .4649 m .62175 .46465 L .62029 .46696 L .399 .996 0 0 k
F
.43622 .46659 m .44438 .46248 L .44553 .46486 L .405 .996 0 0 k
F
.43622 .46659 m .43493 .46424 L .44438 .46248 L F
.27187 .99024 m .27528 .96243 L .27132 .99207 L .5 .5 .5 1 k
F
.27234 .98715 m .27528 .96243 L .27187 .99024 L F
.27132 .99207 m .27528 .96243 L .27087 .99378 L F
.27209 .98955 m .2725 .9861 L .27203 .98973 L F
.2725 .9861 m .27528 .96243 L .27234 .98715 L F
.2725 .9861 m .27234 .98715 L .27203 .98973 L F
.27181 .98515 m .27646 .95575 L .27817 .94921 L 0 .996 .996 .031 k
F
.27801 .95021 m .27817 .94921 L .27824 .94893 L F
.27181 .98515 m .27817 .94921 L .27801 .95021 L F
.27181 .98515 m .27708 .95544 L .27182 .98603 L F
.27708 .95544 m .27824 .94893 L .27689 .95671 L F
.27708 .95544 m .27689 .95671 L .27182 .98603 L F
.27203 .98973 m .27234 .98715 L .27187 .99024 L .5 .5 .5 1 k
F
.46621 .46679 m .47483 .46317 L .47555 .46561 L .397 .996 0 0 k
F
.46621 .46679 m .46535 .46436 L .47483 .46317 L F
.69472 .46301 m .7062 .46494 L .70383 .46699 L .399 .996 0 0 k
F
.69247 .46511 m .69472 .46301 L .70383 .46699 L F
.41489 .46603 m .42276 .46156 L .42419 .46387 L .409 .996 0 0 k
F
.41489 .46603 m .41332 .46377 L .42276 .46156 L F
.42562 .46617 m .43364 .46189 L .43493 .46424 L .407 .996 0 0 k
F
.42562 .46617 m .42419 .46387 L .43364 .46189 L F
.49483 .46629 m .50391 .46333 L .50419 .46577 L .401 .996 0 0 k
F
.49483 .46629 m .49441 .46386 L .50391 .46333 L F
.55109 .46681 m .55155 .46432 L .561 .46515 L .4 .996 0 0 k
F
.54174 .46615 m .55155 .46432 L .55109 .46681 L .403 .996 0 0 k
F
.35565 .46597 m .36274 .46045 L .36484 .46244 L .404 .996 0 0 k
F
.35565 .46597 m .35343 .46408 L .36274 .46045 L F
.65648 .46346 m .66771 .46442 L .66572 .46659 L .4 .996 0 0 k
F
.65462 .46567 m .65648 .46346 L .66572 .46659 L F
.38019 .46528 m .38762 .4602 L .38946 .46234 L .408 .996 0 0 k
F
.38019 .46528 m .37822 .46321 L .38762 .4602 L F
.50419 .46577 m .51344 .46305 L .51357 .46549 L .404 .996 0 0 k
F
.50419 .46577 m .50391 .46333 L .51344 .46305 L F
.66526 1.00403 m .66515 1.00024 L .66538 1.00419 L 0 .996 .996 0 k
F
.66521 1.00398 m .66515 1.00024 L .66526 1.00403 L F
.66227 1.0026 m .66515 1.00024 L .66521 1.00398 L 0 .996 .25 .062 k
F
.54174 .46615 m .54205 .46368 L .55155 .46432 L .403 .996 0 0 k
F
.53236 .4657 m .54205 .46368 L .54174 .46615 L .406 .996 0 0 k
F
.58996 .46625 m .591 .46384 L .6004 .46544 L .395 .996 0 0 k
F
.5806 .46488 m .591 .46384 L .58996 .46625 L F
.27182 .98603 m .27824 .94893 L .27215 .98941 L 0 .996 .996 .031 k
F
.34202 .4661 m .34896 .46031 L .35119 .4622 L .397 .996 0 0 k
F
.34202 .4661 m .33967 .46434 L .34896 .46031 L F
.51357 .46549 m .52298 .46302 L .52297 .46547 L .406 .996 0 0 k
F
.51357 .46549 m .51344 .46305 L .52298 .46302 L F
.45596 .46572 m .46449 .46192 L .46535 .46436 L .399 .996 0 0 k
F
.45596 .46572 m .45496 .46331 L .46449 .46192 L F
.47569 .69877 m .48106 .63787 L .48157 .6831 L 0 .996 .12 .142 k
F
.47569 .69877 m .47516 .64926 L .48106 .63787 L F
.57039 .46615 m .57114 .46368 L .5806 .46488 L .395 .996 0 0 k
F
.561 .46515 m .57114 .46368 L .57039 .46615 L .397 .996 0 0 k
F
.53236 .4657 m .53253 .46324 L .54205 .46368 L .406 .996 0 0 k
F
.52297 .46547 m .53253 .46324 L .53236 .4657 L .407 .996 0 0 k
F
.47555 .46561 m .48438 .46219 L .48495 .46463 L .397 .996 0 0 k
F
.47555 .46561 m .47483 .46317 L .48438 .46219 L F
.72509 .46119 m .73678 .4639 L .73417 .46584 L .399 .996 0 0 k
F
.7226 .46319 m .72509 .46119 L .73417 .46584 L F
.32818 .46692 m .33494 .46081 L .33731 .46258 L .386 .996 0 0 k
F
.32818 .46692 m .3257 .46531 L .33494 .46081 L F
.52297 .46547 m .52298 .46302 L .53253 .46324 L .407 .996 0 0 k
F
.64531 .46279 m .65648 .46346 L .65462 .46567 L .401 .996 0 0 k
F
.64358 .46504 m .64531 .46279 L .65462 .46567 L F
.31414 .46855 m .32071 .46206 L .32321 .46369 L .369 .996 0 0 k
F
.31414 .46855 m .31153 .46713 L .32071 .46206 L F
.6697 .46223 m .68109 .46352 L .67897 .46566 L .4 .996 0 0 k
F
.66771 .46442 m .6697 .46223 L .67897 .46566 L F
.3913 .46447 m .39894 .45957 L .40065 .46177 L .408 .996 0 0 k
F
.3913 .46447 m .38946 .46234 L .39894 .45957 L F
.6004 .46544 m .60158 .46305 L .61101 .4649 L .397 .996 0 0 k
F
.591 .46384 m .60158 .46305 L .6004 .46544 L .396 .996 0 0 k
F
.36694 .46442 m .37427 .45908 L .37625 .46115 L .405 .996 0 0 k
F
.36694 .46442 m .36484 .46244 L .37427 .45908 L F
.44553 .46486 m .45395 .46089 L .45496 .46331 L .402 .996 0 0 k
F
.44553 .46486 m .44438 .46248 L .45395 .46089 L F
.71094 .46085 m .7226 .46319 L .72011 .46519 L .399 .996 0 0 k
F
.70857 .4629 m .71094 .46085 L .72011 .46519 L F
.63421 .46242 m .64531 .46279 L .64358 .46504 L .401 .996 0 0 k
F
.63261 .4647 m .63421 .46242 L .64358 .46504 L F
.68321 .46138 m .69472 .46301 L .69247 .46511 L .399 .996 0 0 k
F
.68109 .46352 m .68321 .46138 L .69247 .46511 L F
.54618 .67843 m .54649 .63393 L .5525 .64699 L 0 .996 .128 .127 k
F
.61101 .4649 m .61232 .46255 L .62175 .46465 L .399 .996 0 0 k
F
.60158 .46305 m .61232 .46255 L .61101 .4649 L .397 .996 0 0 k
F
.48495 .46463 m .49398 .46142 L .49441 .46386 L .398 .996 0 0 k
F
.48495 .46463 m .48438 .46219 L .49398 .46142 L F
.69697 .46091 m .70857 .4629 L .7062 .46494 L .399 .996 0 0 k
F
.69472 .46301 m .69697 .46091 L .7062 .46494 L F
.561 .46515 m .5616 .46267 L .57114 .46368 L .397 .996 0 0 k
F
.55155 .46432 m .5616 .46267 L .561 .46515 L .4 .996 0 0 k
F
.40235 .46397 m .41019 .45927 L .41176 .46152 L .408 .996 0 0 k
F
.40235 .46397 m .40065 .46177 L .41019 .45927 L F
.62321 .46234 m .63421 .46242 L .63261 .4647 L .4 .996 0 0 k
F
.62175 .46465 m .62321 .46234 L .63261 .4647 L F
.61232 .46255 m .62321 .46234 L .62175 .46465 L .399 .996 0 0 k
F
.43493 .46424 m .44323 .46009 L .44438 .46248 L .405 .996 0 0 k
F
.43493 .46424 m .43364 .46189 L .44323 .46009 L F
.5806 .46488 m .58149 .46243 L .591 .46384 L .395 .996 0 0 k
F
.57114 .46368 m .58149 .46243 L .5806 .46488 L .396 .996 0 0 k
F
.46535 .46436 m .47411 .46073 L .47483 .46317 L .398 .996 0 0 k
F
.46535 .46436 m .46449 .46192 L .47411 .46073 L F
.41332 .46377 m .42133 .45926 L .42276 .46156 L .408 .996 0 0 k
F
.41332 .46377 m .41176 .46152 L .42133 .45926 L F
.42419 .46387 m .43235 .45954 L .43364 .46189 L .406 .996 0 0 k
F
.42419 .46387 m .42276 .46156 L .43235 .45954 L F
.65835 .46124 m .6697 .46223 L .66771 .46442 L .4 .996 0 0 k
F
.65648 .46346 m .65835 .46124 L .66771 .46442 L F
.35343 .46408 m .36063 .45847 L .36274 .46045 L .401 .996 0 0 k
F
.35343 .46408 m .35119 .4622 L .36063 .45847 L F
.55733 .82485 m .56222 .65382 L .56174 .70648 L 0 .996 .621 0 k
F
.55733 .82485 m .55742 .7351 L .56222 .65382 L F
.49441 .46386 m .50363 .46089 L .50391 .46333 L .401 .996 0 0 k
F
.49441 .46386 m .49398 .46142 L .50363 .46089 L F
.55155 .46432 m .552 .46184 L .5616 .46267 L .4 .996 0 0 k
F
.54205 .46368 m .552 .46184 L .55155 .46432 L .403 .996 0 0 k
F
.37822 .46321 m .38578 .45806 L .38762 .4602 L .406 .996 0 0 k
F
.37822 .46321 m .37625 .46115 L .38578 .45806 L F
.72509 .46119 m .72759 .45919 L .73678 .4639 L .399 .996 0 0 k
F
.33967 .46434 m .34672 .45842 L .34896 .46031 L .393 .996 0 0 k
F
.33967 .46434 m .33731 .46258 L .34672 .45842 L F
.50391 .46333 m .51331 .4606 L .51344 .46305 L .403 .996 0 0 k
F
.50391 .46333 m .50363 .46089 L .51331 .4606 L F
.591 .46384 m .59204 .46142 L .60158 .46305 L .396 .996 0 0 k
F
.58149 .46243 m .59204 .46142 L .591 .46384 L F
.54205 .46368 m .54236 .4612 L .552 .46184 L .403 .996 0 0 k
F
.53253 .46324 m .54236 .4612 L .54205 .46368 L .405 .996 0 0 k
F
.3257 .46531 m .33257 .45903 L .33494 .46081 L .38 .996 0 0 k
F
.3257 .46531 m .32321 .46369 L .33257 .45903 L F
.45496 .46331 m .46363 .45949 L .46449 .46192 L .4 .996 0 0 k
F
.45496 .46331 m .45395 .46089 L .46363 .45949 L F
.6717 .46005 m .68321 .46138 L .68109 .46352 L F
.6697 .46223 m .6717 .46005 L .68109 .46352 L F
.64704 .46054 m .65835 .46124 L .65648 .46346 L F
.64531 .46279 m .64704 .46054 L .65648 .46346 L .401 .996 0 0 k
F
.57114 .46368 m .57188 .46122 L .58149 .46243 L .396 .996 0 0 k
F
.5616 .46267 m .57188 .46122 L .57114 .46368 L .397 .996 0 0 k
F
.51344 .46305 m .523 .46056 L .52298 .46302 L .405 .996 0 0 k
F
.51344 .46305 m .51331 .4606 L .523 .46056 L F
.31153 .46713 m .31822 .46043 L .32071 .46206 L .362 .996 0 0 k
F
.31153 .46713 m .30892 .46569 L .31822 .46043 L F
.47483 .46317 m .48381 .45974 L .48438 .46219 L .398 .996 0 0 k
F
.47483 .46317 m .47411 .46073 L .48381 .45974 L F
.53253 .46324 m .53269 .46077 L .54236 .4612 L .405 .996 0 0 k
F
.52298 .46302 m .53269 .46077 L .53253 .46324 L .406 .996 0 0 k
F
.52298 .46302 m .523 .46056 L .53269 .46077 L F
.60608 .91428 m .59858 .70219 L .60881 .86575 L 0 .996 .062 .32 k
F
.60472 .91487 m .59858 .70219 L .60608 .91428 L 0 .996 .075 .322 k
F
.60472 .91487 m .59794 .77498 L .59858 .70219 L F
.71332 .45879 m .72509 .46119 L .7226 .46319 L .399 .996 0 0 k
F
.71094 .46085 m .71332 .45879 L .7226 .46319 L F
.38946 .46234 m .39723 .45737 L .39894 .45957 L .407 .996 0 0 k
F
.38946 .46234 m .38762 .4602 L .39723 .45737 L F
.60158 .46305 m .60276 .46067 L .61232 .46255 L .397 .996 0 0 k
F
.59204 .46142 m .60276 .46067 L .60158 .46305 L F
.68534 .45923 m .69697 .46091 L .69472 .46301 L .399 .996 0 0 k
F
.68321 .46138 m .68534 .45923 L .69472 .46301 L F
.36484 .46244 m .37229 .45701 L .37427 .45908 L .403 .996 0 0 k
F
.36484 .46244 m .36274 .46045 L .37229 .45701 L F
.69922 .45881 m .71094 .46085 L .70857 .4629 L .399 .996 0 0 k
F
.69697 .46091 m .69922 .45881 L .70857 .4629 L F
.63581 .46013 m .64704 .46054 L .64531 .46279 L .4 .996 0 0 k
F
.63421 .46242 m .63581 .46013 L .64531 .46279 L .401 .996 0 0 k
F
.44438 .46248 m .45294 .45847 L .45395 .46089 L .402 .996 0 0 k
F
.44438 .46248 m .44323 .46009 L .45294 .45847 L F
.61232 .46255 m .61365 .4602 L .62321 .46234 L .399 .996 0 0 k
F
.60276 .46067 m .61365 .4602 L .61232 .46255 L .398 .996 0 0 k
F
.40065 .46177 m .40861 .45701 L .41019 .45927 L .407 .996 0 0 k
F
.40065 .46177 m .39894 .45957 L .40861 .45701 L F
.62467 .46002 m .63581 .46013 L .63421 .46242 L .4 .996 0 0 k
F
.62321 .46234 m .62467 .46002 L .63421 .46242 L F
.5616 .46267 m .5622 .46019 L .57188 .46122 L .397 .996 0 0 k
F
.552 .46184 m .5622 .46019 L .5616 .46267 L .4 .996 0 0 k
F
.48438 .46219 m .49356 .45897 L .49398 .46142 L .399 .996 0 0 k
F
.48438 .46219 m .48381 .45974 L .49356 .45897 L F
.61365 .4602 m .62467 .46002 L .62321 .46234 L F
.43364 .46189 m .44208 .4577 L .44323 .46009 L .404 .996 0 0 k
F
.43364 .46189 m .43235 .45954 L .44208 .4577 L F
.26276 .94731 m .26182 .89717 L .26675 .88151 L 0 .996 .265 .008 k
F
.26824 .92313 m .26276 .94731 L .26675 .88151 L 0 .996 .277 .004 k
F
.58149 .46243 m .58238 .45998 L .59204 .46142 L .396 .996 0 0 k
F
.57188 .46122 m .58238 .45998 L .58149 .46243 L F
.66022 .45901 m .6717 .46005 L .6697 .46223 L .4 .996 0 0 k
F
.65835 .46124 m .66022 .45901 L .6697 .46223 L F
.41176 .46152 m .41989 .45695 L .42133 .45926 L .407 .996 0 0 k
F
.41176 .46152 m .41019 .45927 L .41989 .45695 L F
.35119 .4622 m .35851 .45647 L .36063 .45847 L .397 .996 0 0 k
F
.35119 .4622 m .34896 .46031 L .35851 .45647 L F
.46449 .46192 m .47339 .45828 L .47411 .46073 L .399 .996 0 0 k
F
.46449 .46192 m .46363 .45949 L .47339 .45828 L F
.42276 .46156 m .43106 .45719 L .43235 .45954 L .406 .996 0 0 k
F
.42276 .46156 m .42133 .45926 L .43106 .45719 L F
.37625 .46115 m .38393 .45591 L .38578 .45806 L .404 .996 0 0 k
F
.37625 .46115 m .37427 .45908 L .38393 .45591 L F
.49398 .46142 m .50335 .45843 L .50363 .46089 L .401 .996 0 0 k
F
.49398 .46142 m .49356 .45897 L .50335 .45843 L F
.552 .46184 m .55246 .45935 L .5622 .46019 L .4 .996 0 0 k
F
.54236 .4612 m .55246 .45935 L .552 .46184 L .402 .996 0 0 k
F
.33731 .46258 m .34447 .45652 L .34672 .45842 L .388 .996 0 0 k
F
.33731 .46258 m .33494 .46081 L .34447 .45652 L F
.67371 .45786 m .68534 .45923 L .68321 .46138 L .4 .996 0 0 k
F
.6717 .46005 m .67371 .45786 L .68321 .46138 L F
.59204 .46142 m .59308 .459 L .60276 .46067 L .397 .996 0 0 k
F
.58238 .45998 m .59308 .459 L .59204 .46142 L .396 .996 0 0 k
F
.32321 .46369 m .3302 .45725 L .33257 .45903 L .375 .996 0 0 k
F
.32321 .46369 m .32071 .46206 L .3302 .45725 L F
.64878 .45827 m .66022 .45901 L .65835 .46124 L .4 .996 0 0 k
F
.64704 .46054 m .64878 .45827 L .65835 .46124 L F
.50363 .46089 m .51318 .45814 L .51331 .4606 L .403 .996 0 0 k
F
.50363 .46089 m .50335 .45843 L .51318 .45814 L F
.54236 .4612 m .54267 .45871 L .55246 .45935 L .402 .996 0 0 k
F
.53269 .46077 m .54267 .45871 L .54236 .4612 L .404 .996 0 0 k
F
.7157 .45673 m .72759 .45919 L .72509 .46119 L .399 .996 0 0 k
F
.71332 .45879 m .7157 .45673 L .72509 .46119 L F
.45395 .46089 m .46276 .45705 L .46363 .45949 L .4 .996 0 0 k
F
.45395 .46089 m .45294 .45847 L .46276 .45705 L F
.57188 .46122 m .57263 .45875 L .58238 .45998 L .396 .996 0 0 k
F
.5622 .46019 m .57263 .45875 L .57188 .46122 L .398 .996 0 0 k
F
.27134 .94459 m .26824 .92313 L .27361 .90001 L 0 .996 .416 .001 k
F
.27703 .91572 m .27134 .94459 L .27361 .90001 L 0 .996 .442 0 k
F
.47411 .46073 m .48323 .45728 L .48381 .45974 L .398 .996 0 0 k
F
.47411 .46073 m .47339 .45828 L .48323 .45728 L F
.51331 .4606 m .52302 .4581 L .523 .46056 L .404 .996 0 0 k
F
.51331 .4606 m .51318 .45814 L .52302 .4581 L F
.53269 .46077 m .53285 .45829 L .54267 .45871 L F
.523 .46056 m .53285 .45829 L .53269 .46077 L F
.68747 .45708 m .69922 .45881 L .69697 .46091 L .399 .996 0 0 k
F
.68534 .45923 m .68747 .45708 L .69697 .46091 L F
.38762 .4602 m .39552 .45516 L .39723 .45737 L .405 .996 0 0 k
F
.38762 .4602 m .38578 .45806 L .39552 .45516 L F
.70148 .4567 m .71332 .45879 L .71094 .46085 L .399 .996 0 0 k
F
.69922 .45881 m .70148 .4567 L .71094 .46085 L F
.523 .46056 m .52302 .4581 L .53285 .45829 L .404 .996 0 0 k
F
.47039 .67364 m .47516 .64926 L .47569 .69877 L 0 .996 .02 .254 k
F
.36274 .46045 m .37031 .45493 L .37229 .45701 L .4 .996 0 0 k
F
.36274 .46045 m .36063 .45847 L .37031 .45493 L F
.60276 .46067 m .60394 .45828 L .61365 .4602 L .398 .996 0 0 k
F
.59308 .459 m .60394 .45828 L .60276 .46067 L .397 .996 0 0 k
F
.41071 .78949 m .41444 .71129 L .41523 .77842 L 0 .996 .061 .291 k
F
.41071 .78949 m .40995 .71985 L .41444 .71129 L F
.63741 .45783 m .64878 .45827 L .64704 .46054 L .4 .996 0 0 k
F
.63581 .46013 m .63741 .45783 L .64704 .46054 L F
.27613 .94325 m .27134 .94459 L .27703 .91572 L 0 .996 .782 0 k
F
.44323 .46009 m .45193 .45606 L .45294 .45847 L .402 .996 0 0 k
F
.44323 .46009 m .44208 .4577 L .45193 .45606 L F
.61365 .4602 m .61497 .45784 L .62467 .46002 L .399 .996 0 0 k
F
.60394 .45828 m .61497 .45784 L .61365 .4602 L .398 .996 0 0 k
F
.39894 .45957 m .40703 .45475 L .40861 .45701 L .406 .996 0 0 k
F
.39894 .45957 m .39723 .45737 L .40703 .45475 L F
.62613 .45769 m .63741 .45783 L .63581 .46013 L .4 .996 0 0 k
F
.62467 .46002 m .62613 .45769 L .63581 .46013 L F
.61497 .45784 m .62613 .45769 L .62467 .46002 L .399 .996 0 0 k
F
.66209 .45678 m .67371 .45786 L .6717 .46005 L .4 .996 0 0 k
F
.66022 .45901 m .66209 .45678 L .6717 .46005 L F
.5622 .46019 m .56281 .4577 L .57263 .45875 L .398 .996 0 0 k
F
.55246 .45935 m .56281 .4577 L .5622 .46019 L .4 .996 0 0 k
F
.48381 .45974 m .49313 .45651 L .49356 .45897 L .399 .996 0 0 k
F
.48381 .45974 m .48323 .45728 L .49313 .45651 L F
.43235 .45954 m .44092 .45531 L .44208 .4577 L .404 .996 0 0 k
F
.43235 .45954 m .43106 .45719 L .44092 .45531 L F
.34896 .46031 m .35639 .45448 L .35851 .45647 L .394 .996 0 0 k
F
.34896 .46031 m .34672 .45842 L .35639 .45448 L F
.58238 .45998 m .58328 .45754 L .59308 .459 L .396 .996 0 0 k
F
.57263 .45875 m .58328 .45754 L .58238 .45998 L .397 .996 0 0 k
F
.41019 .45927 m .41845 .45464 L .41989 .45695 L .406 .996 0 0 k
F
.41019 .45927 m .40861 .45701 L .41845 .45464 L F
.42133 .45926 m .42976 .45483 L .43106 .45719 L .405 .996 0 0 k
F
.42133 .45926 m .41989 .45695 L .42976 .45483 L F
.46363 .45949 m .47267 .45583 L .47339 .45828 L .399 .996 0 0 k
F
.46363 .45949 m .46276 .45705 L .47267 .45583 L F
.40824 .92353 m .4087 .87327 L .40855 .82321 L 0 .996 .996 0 k
F
.4087 .87327 m .4098 .75136 L .40865 .81716 L F
.4087 .87327 m .40865 .81716 L .40855 .82321 L F
.40848 .92395 m .4098 .75136 L .40824 .92353 L F
.40848 .92395 m .4103 .83686 L .4098 .75136 L F
.40861 .75342 m .40995 .71985 L .41071 .78949 L .5 .5 .5 1 k
F
.40801 .74321 m .40859 .73621 L .40861 .75342 L F
.40859 .73621 m .40995 .71985 L .40861 .75342 L F
.37427 .45908 m .38208 .45376 L .38393 .45591 L .402 .996 0 0 k
F
.37427 .45908 m .37229 .45701 L .38208 .45376 L F
.33494 .46081 m .34222 .45462 L .34447 .45652 L .384 .996 0 0 k
F
.33494 .46081 m .33257 .45903 L .34222 .45462 L F
.41526 .87744 m .42134 .71259 L .42207 .78244 L 0 .996 .132 .168 k
F
.41526 .87744 m .41523 .77842 L .42134 .71259 L F
.49356 .45897 m .50307 .45597 L .50335 .45843 L .401 .996 0 0 k
F
.49356 .45897 m .49313 .45651 L .50307 .45597 L F
.55246 .45935 m .55292 .45686 L .56281 .4577 L .4 .996 0 0 k
F
.54267 .45871 m .55292 .45686 L .55246 .45935 L .402 .996 0 0 k
F
.67571 .45566 m .68747 .45708 L .68534 .45923 L .399 .996 0 0 k
F
.67371 .45786 m .67571 .45566 L .68534 .45923 L .4 .996 0 0 k
F
.7157 .45673 m .71809 .45467 L .72759 .45919 L .399 .996 0 0 k
F
.32071 .46206 m .32782 .45545 L .3302 .45725 L .369 .996 0 0 k
F
.32071 .46206 m .31822 .46043 L .32782 .45545 L F
.65052 .45601 m .66209 .45678 L .66022 .45901 L .4 .996 0 0 k
F
.64878 .45827 m .65052 .45601 L .66022 .45901 L F
.59308 .459 m .59412 .45657 L .60394 .45828 L .397 .996 0 0 k
F
.58328 .45754 m .59412 .45657 L .59308 .459 L F
.68961 .45493 m .70148 .4567 L .69922 .45881 L .399 .996 0 0 k
F
.68747 .45708 m .68961 .45493 L .69922 .45881 L F
.70375 .45459 m .7157 .45673 L .71332 .45879 L F
.70148 .4567 m .70375 .45459 L .71332 .45879 L F
.50335 .45843 m .51305 .45567 L .51318 .45814 L .402 .996 0 0 k
F
.50335 .45843 m .50307 .45597 L .51305 .45567 L F
.54267 .45871 m .54299 .45622 L .55292 .45686 L F
.53285 .45829 m .54299 .45622 L .54267 .45871 L .403 .996 0 0 k
F
.45294 .45847 m .46189 .45461 L .46276 .45705 L .4 .996 0 0 k
F
.45294 .45847 m .45193 .45606 L .46189 .45461 L F
.57263 .45875 m .57339 .45627 L .58328 .45754 L .397 .996 0 0 k
F
.56281 .4577 m .57339 .45627 L .57263 .45875 L .398 .996 0 0 k
F
.38578 .45806 m .3938 .45295 L .39552 .45516 L .404 .996 0 0 k
F
.38578 .45806 m .38393 .45591 L .3938 .45295 L F
.47339 .45828 m .48266 .45482 L .48323 .45728 L .399 .996 0 0 k
F
.47339 .45828 m .47267 .45583 L .48266 .45482 L F
.36063 .45847 m .36832 .45285 L .37031 .45493 L .398 .996 0 0 k
F
.36063 .45847 m .35851 .45647 L .36832 .45285 L F
.51318 .45814 m .52303 .45562 L .52302 .4581 L .403 .996 0 0 k
F
.51318 .45814 m .51305 .45567 L .52303 .45562 L F
.54618 .67843 m .5525 .64699 L .55215 .69662 L 0 .996 .128 .127 k
F
.53285 .45829 m .53302 .4558 L .54299 .45622 L .403 .996 0 0 k
F
.52302 .4581 m .53302 .4558 L .53285 .45829 L .404 .996 0 0 k
F
.52302 .4581 m .52303 .45562 L .53302 .4558 L F
.63901 .45553 m .65052 .45601 L .64878 .45827 L .4 .996 0 0 k
F
.63741 .45783 m .63901 .45553 L .64878 .45827 L F
.60394 .45828 m .60513 .45588 L .61497 .45784 L .398 .996 0 0 k
F
.59412 .45657 m .60513 .45588 L .60394 .45828 L .397 .996 0 0 k
F
.60957 .69892 m .61662 .70125 L .61589 .76744 L 0 .996 .137 .128 k
F
.60886 .76596 m .60957 .69892 L .61589 .76744 L 0 .996 .154 .128 k
F
.67533 .97139 m .67256 .89978 L .67839 .97249 L 0 .996 .318 .042 k
F
.6732 .97083 m .67256 .89978 L .67533 .97139 L 0 .996 .332 .041 k
F
.67121 .9706 m .67256 .89978 L .6732 .97083 L 0 .996 .122 .159 k
F
.44208 .4577 m .45092 .45364 L .45193 .45606 L .402 .996 0 0 k
F
.44208 .4577 m .44092 .45531 L .45092 .45364 L F
.39723 .45737 m .40545 .45248 L .40703 .45475 L .404 .996 0 0 k
F
.39723 .45737 m .39552 .45516 L .40545 .45248 L F
.6276 .45535 m .63901 .45553 L .63741 .45783 L .4 .996 0 0 k
F
.62613 .45769 m .6276 .45535 L .63741 .45783 L F
.61497 .45784 m .6163 .45547 L .62613 .45769 L .399 .996 0 0 k
F
.60513 .45588 m .6163 .45547 L .61497 .45784 L .398 .996 0 0 k
F
.66397 .45455 m .67571 .45566 L .67371 .45786 L .4 .996 0 0 k
F
.66209 .45678 m .66397 .45455 L .67371 .45786 L F
.6163 .45547 m .6276 .45535 L .62613 .45769 L .399 .996 0 0 k
F
.34672 .45842 m .35427 .45247 L .35639 .45448 L .391 .996 0 0 k
F
.34672 .45842 m .34447 .45652 L .35427 .45247 L F
.56281 .4577 m .56342 .45522 L .57339 .45627 L .398 .996 0 0 k
F
.55292 .45686 m .56342 .45522 L .56281 .4577 L .4 .996 0 0 k
F
.43106 .45719 m .43977 .45292 L .44092 .45531 L .403 .996 0 0 k
F
.43106 .45719 m .42976 .45483 L .43977 .45292 L F
.48323 .45728 m .4927 .45404 L .49313 .45651 L .399 .996 0 0 k
F
.48323 .45728 m .48266 .45482 L .4927 .45404 L F
.40861 .45701 m .41701 .45233 L .41845 .45464 L .405 .996 0 0 k
F
.40861 .45701 m .40703 .45475 L .41701 .45233 L F
.58328 .45754 m .58418 .45508 L .59412 .45657 L .397 .996 0 0 k
F
.57339 .45627 m .58418 .45508 L .58328 .45754 L F
.41989 .45695 m .42846 .45248 L .42976 .45483 L .404 .996 0 0 k
F
.41989 .45695 m .41845 .45464 L .42846 .45248 L F
.46276 .45705 m .47195 .45337 L .47267 .45583 L .4 .996 0 0 k
F
.46276 .45705 m .46189 .45461 L .47195 .45337 L F
.37229 .45701 m .38022 .45161 L .38208 .45376 L .401 .996 0 0 k
F
.37229 .45701 m .37031 .45493 L .38022 .45161 L F
.33257 .45903 m .33997 .4527 L .34222 .45462 L .38 .996 0 0 k
F
.33257 .45903 m .3302 .45725 L .33997 .4527 L F
.67772 .45346 m .68961 .45493 L .68747 .45708 L .399 .996 0 0 k
F
.67571 .45566 m .67772 .45346 L .68747 .45708 L F
.61589 .76744 m .61662 .70125 L .62154 .71203 L 0 .996 .323 .032 k
F
.65226 .45373 m .66397 .45455 L .66209 .45678 L .4 .996 0 0 k
F
.65052 .45601 m .65226 .45373 L .66209 .45678 L F
.55292 .45686 m .55338 .45436 L .56342 .45522 L F
.54299 .45622 m .55338 .45436 L .55292 .45686 L .401 .996 0 0 k
F
.49313 .45651 m .50279 .45349 L .50307 .45597 L F
.49313 .45651 m .4927 .45404 L .50279 .45349 L F
.70602 .45248 m .71809 .45467 L .7157 .45673 L .399 .996 0 0 k
F
.70375 .45459 m .70602 .45248 L .7157 .45673 L F
.69175 .45277 m .70375 .45459 L .70148 .4567 L F
.68961 .45493 m .69175 .45277 L .70148 .4567 L F
.59412 .45657 m .59516 .45415 L .60513 .45588 L .397 .996 0 0 k
F
.58418 .45508 m .59516 .45415 L .59412 .45657 L F
.45193 .45606 m .46102 .45217 L .46189 .45461 L .401 .996 0 0 k
F
.45193 .45606 m .45092 .45364 L .46102 .45217 L F
.38393 .45591 m .39208 .45074 L .3938 .45295 L .402 .996 0 0 k
F
.38393 .45591 m .38208 .45376 L .39208 .45074 L F
.50307 .45597 m .51291 .45319 L .51305 .45567 L F
.50307 .45597 m .50279 .45349 L .51291 .45319 L F
.54299 .45622 m .5433 .45373 L .55338 .45436 L .401 .996 0 0 k
F
.53302 .4558 m .5433 .45373 L .54299 .45622 L .402 .996 0 0 k
F
.35851 .45647 m .36632 .45076 L .36832 .45285 L .395 .996 0 0 k
F
.35851 .45647 m .35639 .45448 L .36632 .45076 L F
.57339 .45627 m .57414 .4538 L .58418 .45508 L .397 .996 0 0 k
F
.56342 .45522 m .57414 .4538 L .57339 .45627 L .398 .996 0 0 k
F
.64062 .45322 m .65226 .45373 L .65052 .45601 L .4 .996 0 0 k
F
.63901 .45553 m .64062 .45322 L .65052 .45601 L F
.47267 .45583 m .48208 .45235 L .48266 .45482 L .399 .996 0 0 k
F
.47267 .45583 m .47195 .45337 L .48208 .45235 L F
.51305 .45567 m .52305 .45313 L .52303 .45562 L .403 .996 0 0 k
F
.51305 .45567 m .51291 .45319 L .52305 .45313 L F
.53302 .4558 m .53318 .45331 L .5433 .45373 L .402 .996 0 0 k
F
.52303 .45562 m .53318 .45331 L .53302 .4558 L .403 .996 0 0 k
F
.60513 .45588 m .60632 .45348 L .6163 .45547 L .398 .996 0 0 k
F
.59516 .45415 m .60632 .45348 L .60513 .45588 L F
.52303 .45562 m .52305 .45313 L .53318 .45331 L .403 .996 0 0 k
F
.66585 .4523 m .67772 .45346 L .67571 .45566 L .4 .996 0 0 k
F
.66397 .45455 m .66585 .4523 L .67571 .45566 L F
.44092 .45531 m .4499 .45121 L .45092 .45364 L .402 .996 0 0 k
F
.44092 .45531 m .43977 .45292 L .4499 .45121 L F
.62907 .45301 m .64062 .45322 L .63901 .45553 L .4 .996 0 0 k
F
.6276 .45535 m .62907 .45301 L .63901 .45553 L F
.39552 .45516 m .40387 .45021 L .40545 .45248 L .403 .996 0 0 k
F
.39552 .45516 m .3938 .45295 L .40387 .45021 L F
.6163 .45547 m .61763 .4531 L .6276 .45535 L .399 .996 0 0 k
F
.60632 .45348 m .61763 .4531 L .6163 .45547 L .398 .996 0 0 k
F
.34447 .45652 m .35214 .45045 L .35427 .45247 L .388 .996 0 0 k
F
.34447 .45652 m .34222 .45462 L .35214 .45045 L F
.61763 .4531 m .62907 .45301 L .6276 .45535 L .399 .996 0 0 k
F
.4733 .92136 m .4742 .84144 L .47395 .73607 L 0 .996 .996 0 k
F
.42976 .45483 m .43861 .45053 L .43977 .45292 L .403 .996 0 0 k
F
.42976 .45483 m .42846 .45248 L .43861 .45053 L F
.40703 .45475 m .41557 .45001 L .41701 .45233 L .404 .996 0 0 k
F
.40703 .45475 m .40545 .45248 L .41557 .45001 L F
.56342 .45522 m .56402 .45273 L .57414 .4538 L .398 .996 0 0 k
F
.55338 .45436 m .56402 .45273 L .56342 .45522 L .4 .996 0 0 k
F
.37143 .85007 m .36994 .83534 L .36997 .93294 L 0 .996 .996 .002 k
F
.37128 .95389 m .37143 .85007 L .36997 .93294 L 0 .996 .996 .001 k
F
.37132 .95391 m .37143 .85007 L .37128 .95389 L 0 .996 .515 .01 k
F
.36997 .93294 m .36994 .83534 L .37186 .83449 L .5 .5 .5 1 k
F
.48266 .45482 m .49227 .45156 L .4927 .45404 L .4 .996 0 0 k
F
.48266 .45482 m .48208 .45235 L .49227 .45156 L F
.41845 .45464 m .42715 .45012 L .42846 .45248 L .404 .996 0 0 k
F
.41845 .45464 m .41701 .45233 L .42715 .45012 L F
.58418 .45508 m .58508 .45263 L .59516 .45415 L .397 .996 0 0 k
F
.57414 .4538 m .58508 .45263 L .58418 .45508 L .398 .996 0 0 k
F
.37031 .45493 m .37836 .44945 L .38022 .45161 L .399 .996 0 0 k
F
.37031 .45493 m .36832 .45285 L .37836 .44945 L F
.67974 .45126 m .69175 .45277 L .68961 .45493 L F
.67772 .45346 m .67974 .45126 L .68961 .45493 L F
.3302 .45725 m .33771 .45076 L .33997 .4527 L .376 .996 0 0 k
F
.3302 .45725 m .32782 .45545 L .33771 .45076 L F
.46189 .45461 m .47122 .45091 L .47195 .45337 L .4 .996 0 0 k
F
.46189 .45461 m .46102 .45217 L .47122 .45091 L F
.27646 .95575 m .27006 .9785 L .27613 .94325 L 0 .996 .996 0 k
F
.27007 .98166 m .27646 .95575 L .27181 .98515 L F
.27007 .98166 m .27006 .9785 L .27646 .95575 L F
.70602 .45248 m .70829 .45036 L .71809 .45467 L .399 .996 0 0 k
F
.6939 .45061 m .70602 .45248 L .70375 .45459 L F
.69175 .45277 m .6939 .45061 L .70375 .45459 L F
.65401 .45145 m .66585 .4523 L .66397 .45455 L .4 .996 0 0 k
F
.65226 .45373 m .65401 .45145 L .66397 .45455 L F
.65476 .93917 m .64884 .7975 L .65945 .93107 L 0 .996 .146 .144 k
F
.65112 .93939 m .64884 .7975 L .65476 .93917 L 0 .996 .153 .144 k
F
.65112 .93939 m .64884 .90383 L .64884 .7975 L F
.55338 .45436 m .55384 .45187 L .56402 .45273 L .4 .996 0 0 k
F
.5433 .45373 m .55384 .45187 L .55338 .45436 L .401 .996 0 0 k
F
.4927 .45404 m .50251 .45101 L .50279 .45349 L F
.4927 .45404 m .49227 .45156 L .50251 .45101 L F
.59516 .45415 m .59621 .45172 L .60632 .45348 L .398 .996 0 0 k
F
.58508 .45263 m .59621 .45172 L .59516 .45415 L F
.61589 .76744 m .62154 .71203 L .62088 .78202 L 0 .996 .323 .032 k
F
.42447 .91818 m .43256 .73219 L .42556 .91862 L 0 .996 .21 .101 k
F
.4276 .91876 m .43256 .73219 L .43306 .81641 L 0 .996 .215 .102 k
F
.42556 .91862 m .43256 .73219 L .4276 .91876 L F
.38208 .45376 m .39035 .44851 L .39208 .45074 L .401 .996 0 0 k
F
.38208 .45376 m .38022 .45161 L .39035 .44851 L F
.35639 .45448 m .36433 .44866 L .36632 .45076 L .393 .996 0 0 k
F
.35639 .45448 m .35427 .45247 L .36433 .44866 L F
.45092 .45364 m .46015 .44972 L .46102 .45217 L .401 .996 0 0 k
F
.45092 .45364 m .4499 .45121 L .46015 .44972 L F
.64223 .45091 m .65401 .45145 L .65226 .45373 L .4 .996 0 0 k
F
.64062 .45322 m .64223 .45091 L .65226 .45373 L F
.5433 .45373 m .54361 .45123 L .55384 .45187 L .401 .996 0 0 k
F
.53318 .45331 m .54361 .45123 L .5433 .45373 L .402 .996 0 0 k
F
.50279 .45349 m .51278 .4507 L .51291 .45319 L .401 .996 0 0 k
F
.50279 .45349 m .50251 .45101 L .51278 .4507 L F
.57414 .4538 m .5749 .45132 L .58508 .45263 L .398 .996 0 0 k
F
.56402 .45273 m .5749 .45132 L .57414 .4538 L .399 .996 0 0 k
F
.5398 .66538 m .54618 .67843 L .54597 .74217 L 0 .996 .028 .266 k
F
.53961 .72425 m .5398 .66538 L .54597 .74217 L 0 .996 .058 .27 k
F
.27613 .94325 m .27006 .9785 L .27134 .94459 L 0 .996 .782 0 k
F
.47195 .45337 m .4815 .44988 L .48208 .45235 L .4 .996 0 0 k
F
.47195 .45337 m .47122 .45091 L .4815 .44988 L F
.65913 .82014 m .66467 .80495 L .6647 .90459 L 0 .996 .35 .028 k
F
.60632 .45348 m .60751 .45108 L .61763 .4531 L .398 .996 0 0 k
F
.59621 .45172 m .60751 .45108 L .60632 .45348 L F
.66773 .45006 m .67974 .45126 L .67772 .45346 L .4 .996 0 0 k
F
.66585 .4523 m .66773 .45006 L .67772 .45346 L F
.25717 .97183 m .26182 .89717 L .25721 .97184 L 0 .996 .254 .013 k
F
.25717 .97183 m .25688 .91258 L .26182 .89717 L F
.25721 .97184 m .26182 .89717 L .26276 .94731 L 0 .996 .265 .008 k
F
.53318 .45331 m .53335 .45081 L .54361 .45123 L .402 .996 0 0 k
F
.52305 .45313 m .53335 .45081 L .53318 .45331 L F
.51291 .45319 m .52306 .45064 L .52305 .45313 L F
.51291 .45319 m .51278 .4507 L .52306 .45064 L F
.52305 .45313 m .52306 .45064 L .53335 .45081 L F
.63054 .45067 m .64223 .45091 L .64062 .45322 L .4 .996 0 0 k
F
.62907 .45301 m .63054 .45067 L .64062 .45322 L F
.3938 .45295 m .40228 .44793 L .40387 .45021 L .402 .996 0 0 k
F
.3938 .45295 m .39208 .45074 L .40228 .44793 L F
.43977 .45292 m .44889 .44879 L .4499 .45121 L F
.43977 .45292 m .43861 .45053 L .44889 .44879 L F
.34222 .45462 m .35001 .44843 L .35214 .45045 L .385 .996 0 0 k
F
.34222 .45462 m .33997 .4527 L .35001 .44843 L F
.61763 .4531 m .61896 .45072 L .62907 .45301 L .399 .996 0 0 k
F
.60751 .45108 m .61896 .45072 L .61763 .4531 L F
.61896 .45072 m .63054 .45067 L .62907 .45301 L F
.40855 .82321 m .40801 .74321 L .41071 .78949 L .5 .5 .5 1 k
F
.40545 .45248 m .41412 .44769 L .41557 .45001 L .403 .996 0 0 k
F
.40545 .45248 m .40387 .45021 L .41412 .44769 L F
.42846 .45248 m .43744 .44813 L .43861 .45053 L .402 .996 0 0 k
F
.42846 .45248 m .42715 .45012 L .43744 .44813 L F
.68176 .44905 m .6939 .45061 L .69175 .45277 L .399 .996 0 0 k
F
.67974 .45126 m .68176 .44905 L .69175 .45277 L F
.56402 .45273 m .56463 .45024 L .5749 .45132 L F
.55384 .45187 m .56463 .45024 L .56402 .45273 L .4 .996 0 0 k
F
.41701 .45233 m .42585 .44776 L .42715 .45012 L .403 .996 0 0 k
F
.41701 .45233 m .41557 .45001 L .42585 .44776 L F
.36832 .45285 m .3765 .44728 L .37836 .44945 L .397 .996 0 0 k
F
.36832 .45285 m .36632 .45076 L .3765 .44728 L F
.48208 .45235 m .49184 .44908 L .49227 .45156 L .4 .996 0 0 k
F
.48208 .45235 m .4815 .44988 L .49184 .44908 L F
.58508 .45263 m .58598 .45017 L .59621 .45172 L .398 .996 0 0 k
F
.5749 .45132 m .58598 .45017 L .58508 .45263 L F
.69605 .44844 m .70829 .45036 L .70602 .45248 L .399 .996 0 0 k
F
.6939 .45061 m .69605 .44844 L .70602 .45248 L F
.19469 .96598 m .20343 .88916 L .19745 .96564 L 0 .996 .15 .13 k
F
.19832 .96565 m .20343 .88916 L .20478 .92201 L 0 .996 .154 .12 k
F
.19745 .96564 m .20343 .88916 L .19832 .96565 L F
.46102 .45217 m .4705 .44844 L .47122 .45091 L .4 .996 0 0 k
F
.46102 .45217 m .46015 .44972 L .4705 .44844 L F
.65576 .44917 m .66773 .45006 L .66585 .4523 L F
.65401 .45145 m .65576 .44917 L .66585 .4523 L F
.47088 .73347 m .47039 .67364 L .47569 .69877 L 0 .996 .055 .259 k
F
.4921 .90462 m .4966 .69698 L .49276 .9056 L 0 .996 .495 .01 k
F
.49395 .90608 m .4966 .69698 L .49681 .77395 L 0 .996 .5 .01 k
F
.49276 .9056 m .4966 .69698 L .49395 .90608 L F
.55384 .45187 m .5543 .44937 L .56463 .45024 L .4 .996 0 0 k
F
.54361 .45123 m .5543 .44937 L .55384 .45187 L .401 .996 0 0 k
F
.49227 .45156 m .50223 .44852 L .50251 .45101 L .4 .996 0 0 k
F
.49227 .45156 m .49184 .44908 L .50223 .44852 L F
.59621 .45172 m .59725 .44928 L .60751 .45108 L .398 .996 0 0 k
F
.58598 .45017 m .59725 .44928 L .59621 .45172 L F
.35427 .45247 m .36233 .44655 L .36433 .44866 L .391 .996 0 0 k
F
.35427 .45247 m .35214 .45045 L .36233 .44655 L F
.38022 .45161 m .38862 .44629 L .39035 .44851 L .399 .996 0 0 k
F
.38022 .45161 m .37836 .44945 L .38862 .44629 L F
.64385 .44859 m .65576 .44917 L .65401 .45145 L .4 .996 0 0 k
F
.64223 .45091 m .64385 .44859 L .65401 .45145 L F
.17006 .96959 m .17508 .90681 L .17247 .96919 L 0 .996 .154 .14 k
F
.16975 .9696 m .17508 .90681 L .17006 .96959 L F
.4499 .45121 m .45928 .44727 L .46015 .44972 L .401 .996 0 0 k
F
.4499 .45121 m .44889 .44879 L .45928 .44727 L F
.48196 .84328 m .48827 .6738 L .48859 .73563 L 0 .996 .237 .077 k
F
.48196 .84328 m .4819 .74794 L .48827 .6738 L F
.66962 .44781 m .68176 .44905 L .67974 .45126 L .4 .996 0 0 k
F
.66773 .45006 m .66962 .44781 L .67974 .45126 L F
.54361 .45123 m .54393 .44872 L .5543 .44937 L .401 .996 0 0 k
F
.53335 .45081 m .54393 .44872 L .54361 .45123 L .402 .996 0 0 k
F
.5749 .45132 m .57565 .44884 L .58598 .45017 L .398 .996 0 0 k
F
.56463 .45024 m .57565 .44884 L .5749 .45132 L .399 .996 0 0 k
F
.50251 .45101 m .51265 .4482 L .51278 .4507 L .401 .996 0 0 k
F
.50251 .45101 m .50223 .44852 L .51265 .4482 L F
.47122 .45091 m .48092 .4474 L .4815 .44988 L .4 .996 0 0 k
F
.47122 .45091 m .4705 .44844 L .48092 .4474 L F
.60751 .45108 m .6087 .44867 L .61896 .45072 L .399 .996 0 0 k
F
.59725 .44928 m .6087 .44867 L .60751 .45108 L .398 .996 0 0 k
F
.63202 .44831 m .64385 .44859 L .64223 .45091 L .4 .996 0 0 k
F
.63054 .45067 m .63202 .44831 L .64223 .45091 L F
.33997 .4527 m .34788 .44639 L .35001 .44843 L .382 .996 0 0 k
F
.33997 .4527 m .33771 .45076 L .34788 .44639 L F
.53335 .45081 m .53351 .44831 L .54393 .44872 L .402 .996 0 0 k
F
.52306 .45064 m .53351 .44831 L .53335 .45081 L F
.51278 .4507 m .52308 .44813 L .52306 .45064 L F
.51278 .4507 m .51265 .4482 L .52308 .44813 L F
.39208 .45074 m .40069 .44565 L .40228 .44793 L .401 .996 0 0 k
F
.39208 .45074 m .39035 .44851 L .40069 .44565 L F
.52306 .45064 m .52308 .44813 L .53351 .44831 L .402 .996 0 0 k
F
.43861 .45053 m .44787 .44636 L .44889 .44879 L .401 .996 0 0 k
F
.43861 .45053 m .43744 .44813 L .44787 .44636 L F
.61896 .45072 m .6203 .44834 L .63054 .45067 L .399 .996 0 0 k
F
.6087 .44867 m .6203 .44834 L .61896 .45072 L F
.6203 .44834 m .63202 .44831 L .63054 .45067 L F
.36997 .93294 m .37186 .83449 L .37181 .93447 L .5 .5 .5 1 k
F
.68378 .44684 m .69605 .44844 L .6939 .45061 L .399 .996 0 0 k
F
.68176 .44905 m .68378 .44684 L .6939 .45061 L F
.40387 .45021 m .41267 .44536 L .41412 .44769 L .402 .996 0 0 k
F
.40387 .45021 m .40228 .44793 L .41267 .44536 L F
.42715 .45012 m .43628 .44573 L .43744 .44813 L F
.42715 .45012 m .42585 .44776 L .43628 .44573 L F
.69605 .44844 m .6982 .44627 L .70829 .45036 L .399 .996 0 0 k
F
.36632 .45076 m .37463 .44511 L .3765 .44728 L .395 .996 0 0 k
F
.36632 .45076 m .36433 .44866 L .37463 .44511 L F
.41557 .45001 m .42454 .44539 L .42585 .44776 L .402 .996 0 0 k
F
.41557 .45001 m .41412 .44769 L .42454 .44539 L F
.56463 .45024 m .56525 .44774 L .57565 .44884 L .399 .996 0 0 k
F
.5543 .44937 m .56525 .44774 L .56463 .45024 L .4 .996 0 0 k
F
.58598 .45017 m .58688 .44771 L .59725 .44928 L .398 .996 0 0 k
F
.57565 .44884 m .58688 .44771 L .58598 .45017 L F
.4815 .44988 m .49141 .44659 L .49184 .44908 L .4 .996 0 0 k
F
.4815 .44988 m .48092 .4474 L .49141 .44659 L F
.65752 .44688 m .66962 .44781 L .66773 .45006 L F
.65576 .44917 m .65752 .44688 L .66773 .45006 L F
.46015 .44972 m .46977 .44597 L .4705 .44844 L F
.46015 .44972 m .45928 .44727 L .46977 .44597 L F
.35214 .45045 m .36032 .44444 L .36233 .44655 L .389 .996 0 0 k
F
.35214 .45045 m .35001 .44843 L .36032 .44444 L F
.5543 .44937 m .55477 .44686 L .56525 .44774 L .4 .996 0 0 k
F
.54393 .44872 m .55477 .44686 L .5543 .44937 L .401 .996 0 0 k
F
.37836 .44945 m .38689 .44405 L .38862 .44629 L .398 .996 0 0 k
F
.37836 .44945 m .3765 .44728 L .38689 .44405 L F
.49184 .44908 m .50195 .44602 L .50223 .44852 L .4 .996 0 0 k
F
.49184 .44908 m .49141 .44659 L .50195 .44602 L F
.59725 .44928 m .59831 .44684 L .6087 .44867 L .398 .996 0 0 k
F
.58688 .44771 m .59831 .44684 L .59725 .44928 L F
.64547 .44626 m .65752 .44688 L .65576 .44917 L .4 .996 0 0 k
F
.64385 .44859 m .64547 .44626 L .65576 .44917 L F
.67151 .44555 m .68378 .44684 L .68176 .44905 L .399 .996 0 0 k
F
.66962 .44781 m .67151 .44555 L .68176 .44905 L .4 .996 0 0 k
F
.44889 .44879 m .4584 .44481 L .45928 .44727 L .401 .996 0 0 k
F
.44889 .44879 m .44787 .44636 L .4584 .44481 L F
.57565 .44884 m .57641 .44636 L .58688 .44771 L .398 .996 0 0 k
F
.56525 .44774 m .57641 .44636 L .57565 .44884 L .399 .996 0 0 k
F
.54393 .44872 m .54424 .44621 L .55477 .44686 L .401 .996 0 0 k
F
.53351 .44831 m .54424 .44621 L .54393 .44872 L F
.50223 .44852 m .51251 .4457 L .51265 .4482 L F
.50223 .44852 m .50195 .44602 L .51251 .4457 L F
.6087 .44867 m .6099 .44625 L .6203 .44834 L .399 .996 0 0 k
F
.59831 .44684 m .6099 .44625 L .6087 .44867 L .398 .996 0 0 k
F
.4705 .44844 m .48034 .44491 L .48092 .4474 L .4 .996 0 0 k
F
.4705 .44844 m .46977 .44597 L .48034 .44491 L F
.6335 .44596 m .64547 .44626 L .64385 .44859 L .399 .996 0 0 k
F
.63202 .44831 m .6335 .44596 L .64385 .44859 L .4 .996 0 0 k
F
.39035 .44851 m .39909 .44336 L .40069 .44565 L F
.39035 .44851 m .38862 .44629 L .39909 .44336 L F
.36575 .97896 m .36949 .94298 L .36819 .97838 L 0 .996 .128 .554 k
F
.36844 .9782 m .36949 .94298 L .36912 .97804 L 0 .996 .139 .56 k
F
.36819 .97838 m .36949 .94298 L .36844 .9782 L F
.68581 .44462 m .6982 .44627 L .69605 .44844 L .399 .996 0 0 k
F
.68378 .44684 m .68581 .44462 L .69605 .44844 L F
.53351 .44831 m .53368 .4458 L .54424 .44621 L .401 .996 0 0 k
F
.52308 .44813 m .53368 .4458 L .53351 .44831 L .402 .996 0 0 k
F
.51265 .4482 m .5231 .44563 L .52308 .44813 L .401 .996 0 0 k
F
.51265 .4482 m .51251 .4457 L .5231 .44563 L F
.6203 .44834 m .62164 .44595 L .63202 .44831 L .399 .996 0 0 k
F
.6099 .44625 m .62164 .44595 L .6203 .44834 L F
.62164 .44595 m .6335 .44596 L .63202 .44831 L F
.43744 .44813 m .44684 .44392 L .44787 .44636 L .401 .996 0 0 k
F
.43744 .44813 m .43628 .44573 L .44684 .44392 L F
.52308 .44813 m .5231 .44563 L .53368 .4458 L .402 .996 0 0 k
F
.26546 .97564 m .26276 .94731 L .26824 .92313 L 0 .996 .394 .001 k
F
.27134 .94459 m .26546 .97564 L .26824 .92313 L 0 .996 .416 .001 k
F
.40228 .44793 m .41121 .44302 L .41267 .44536 L .401 .996 0 0 k
F
.40228 .44793 m .40069 .44565 L .41121 .44302 L F
.36433 .44866 m .37275 .44292 L .37463 .44511 L .393 .996 0 0 k
F
.36433 .44866 m .36233 .44655 L .37275 .44292 L F
.42585 .44776 m .43511 .44332 L .43628 .44573 L .401 .996 0 0 k
F
.42585 .44776 m .42454 .44539 L .43511 .44332 L F
.41412 .44769 m .42323 .44302 L .42454 .44539 L F
.41412 .44769 m .41267 .44536 L .42323 .44302 L F
.65928 .44459 m .67151 .44555 L .66962 .44781 L .4 .996 0 0 k
F
.65752 .44688 m .65928 .44459 L .66962 .44781 L F
.55195 .76808 m .55775 .67389 L .55742 .7351 L 0 .996 .275 .051 k
F
.55195 .76808 m .55215 .69662 L .55775 .67389 L F
.56525 .44774 m .56586 .44524 L .57641 .44636 L .399 .996 0 0 k
F
.55477 .44686 m .56586 .44524 L .56525 .44774 L .4 .996 0 0 k
F
.58688 .44771 m .58779 .44524 L .59831 .44684 L .398 .996 0 0 k
F
.57641 .44636 m .58779 .44524 L .58688 .44771 L F
.48092 .4474 m .49098 .44409 L .49141 .44659 L .4 .996 0 0 k
F
.48092 .4474 m .48034 .44491 L .49098 .44409 L F
.45928 .44727 m .46904 .4435 L .46977 .44597 L F
.45928 .44727 m .4584 .44481 L .46904 .4435 L F
.35001 .44843 m .35831 .44231 L .36032 .44444 L .387 .996 0 0 k
F
.35001 .44843 m .34788 .44639 L .35831 .44231 L F
.3765 .44728 m .38515 .44181 L .38689 .44405 L .397 .996 0 0 k
F
.3765 .44728 m .37463 .44511 L .38515 .44181 L F
.64709 .44393 m .65928 .44459 L .65752 .44688 L .4 .996 0 0 k
F
.64547 .44626 m .64709 .44393 L .65752 .44688 L F
.55477 .44686 m .55523 .44435 L .56586 .44524 L F
.54424 .44621 m .55523 .44435 L .55477 .44686 L F
.67341 .44329 m .68581 .44462 L .68378 .44684 L .399 .996 0 0 k
F
.67151 .44555 m .67341 .44329 L .68378 .44684 L F
.59831 .44684 m .59936 .44439 L .6099 .44625 L .398 .996 0 0 k
F
.58779 .44524 m .59936 .44439 L .59831 .44684 L F
.49141 .44659 m .50166 .44351 L .50195 .44602 L .4 .996 0 0 k
F
.49141 .44659 m .49098 .44409 L .50166 .44351 L F
.44787 .44636 m .45753 .44235 L .4584 .44481 L F
.44787 .44636 m .44684 .44392 L .45753 .44235 L F
.57641 .44636 m .57717 .44387 L .58779 .44524 L .398 .996 0 0 k
F
.56586 .44524 m .57717 .44387 L .57641 .44636 L .399 .996 0 0 k
F
.63498 .44359 m .64709 .44393 L .64547 .44626 L F
.6335 .44596 m .63498 .44359 L .64547 .44626 L F
.68581 .44462 m .68784 .4424 L .6982 .44627 L F
.6099 .44625 m .61109 .44383 L .62164 .44595 L F
.59936 .44439 m .61109 .44383 L .6099 .44625 L F
.46733 .69948 m .47088 .73347 L .47104 .82109 L .5 .5 .5 1 k
F
.54424 .44621 m .54456 .4437 L .55523 .44435 L .4 .996 0 0 k
F
.53368 .4458 m .54456 .4437 L .54424 .44621 L .401 .996 0 0 k
F
.38862 .44629 m .3975 .44107 L .39909 .44336 L .399 .996 0 0 k
F
.38862 .44629 m .38689 .44405 L .3975 .44107 L F
.50195 .44602 m .51238 .44319 L .51251 .4457 L .401 .996 0 0 k
F
.50195 .44602 m .50166 .44351 L .51238 .44319 L F
.46977 .44597 m .47976 .44242 L .48034 .44491 L .4 .996 0 0 k
F
.46977 .44597 m .46904 .4435 L .47976 .44242 L F
.62298 .44356 m .63498 .44359 L .6335 .44596 L .399 .996 0 0 k
F
.62164 .44595 m .62298 .44356 L .6335 .44596 L F
.61109 .44383 m .62298 .44356 L .62164 .44595 L F
.43628 .44573 m .44582 .44148 L .44684 .44392 L .401 .996 0 0 k
F
.43628 .44573 m .43511 .44332 L .44582 .44148 L F
.53368 .4458 m .53384 .44328 L .54456 .4437 L F
.5231 .44563 m .53384 .44328 L .53368 .4458 L F
.51251 .4457 m .52311 .44311 L .5231 .44563 L F
.51251 .4457 m .51238 .44319 L .52311 .44311 L F
.36233 .44655 m .37088 .44073 L .37275 .44292 L .392 .996 0 0 k
F
.36233 .44655 m .36032 .44444 L .37088 .44073 L F
.5231 .44563 m .52311 .44311 L .53384 .44328 L .401 .996 0 0 k
F
.40069 .44565 m .40976 .44069 L .41121 .44302 L .4 .996 0 0 k
F
.40069 .44565 m .39909 .44336 L .40976 .44069 L F
.66104 .44229 m .67341 .44329 L .67151 .44555 L .399 .996 0 0 k
F
.65928 .44459 m .66104 .44229 L .67151 .44555 L .4 .996 0 0 k
F
.42454 .44539 m .43394 .44091 L .43511 .44332 L .401 .996 0 0 k
F
.42454 .44539 m .42323 .44302 L .43394 .44091 L F
.41267 .44536 m .42191 .44064 L .42323 .44302 L F
.41267 .44536 m .41121 .44302 L .42191 .44064 L F
.62096 .88558 m .62088 .78202 L .62421 .73872 L 0 .996 .996 0 k
F
.56586 .44524 m .56647 .44274 L .57717 .44387 L .399 .996 0 0 k
F
.55523 .44435 m .56647 .44274 L .56586 .44524 L .4 .996 0 0 k
F
.58779 .44524 m .5887 .44277 L .59936 .44439 L .398 .996 0 0 k
F
.57717 .44387 m .5887 .44277 L .58779 .44524 L .399 .996 0 0 k
F
.48034 .44491 m .49054 .44159 L .49098 .44409 L .4 .996 0 0 k
F
.48034 .44491 m .47976 .44242 L .49054 .44159 L F
.4584 .44481 m .46831 .44102 L .46904 .4435 L F
.4584 .44481 m .45753 .44235 L .46831 .44102 L F
.27006 .9785 m .26546 .97564 L .27134 .94459 L 0 .996 .695 0 k
F
.25166 .96983 m .25688 .91258 L .25325 .97026 L 0 .996 .244 .018 k
F
.25166 .96983 m .25193 .92748 L .25688 .91258 L F
.25325 .97026 m .25688 .91258 L .25717 .97183 L 0 .996 .254 .013 k
F
.37463 .44511 m .38341 .43956 L .38515 .44181 L .395 .996 0 0 k
F
.37463 .44511 m .37275 .44292 L .38341 .43956 L F
.67531 .44103 m .68784 .4424 L .68581 .44462 L .399 .996 0 0 k
F
.67341 .44329 m .67531 .44103 L .68581 .44462 L F
.64872 .4416 m .66104 .44229 L .65928 .44459 L F
.64709 .44393 m .64872 .4416 L .65928 .44459 L .4 .996 0 0 k
F
.59936 .44439 m .60041 .44194 L .61109 .44383 L .399 .996 0 0 k
F
.5887 .44277 m .60041 .44194 L .59936 .44439 L F
.55523 .44435 m .5557 .44184 L .56647 .44274 L .4 .996 0 0 k
F
.54456 .4437 m .5557 .44184 L .55523 .44435 L F
.49098 .44409 m .50138 .441 L .50166 .44351 L F
.49098 .44409 m .49054 .44159 L .50138 .441 L F
.44684 .44392 m .45665 .43989 L .45753 .44235 L F
.44684 .44392 m .44582 .44148 L .45665 .43989 L F
.63647 .44122 m .64872 .4416 L .64709 .44393 L .399 .996 0 0 k
F
.63498 .44359 m .63647 .44122 L .64709 .44393 L F
.38689 .44405 m .39589 .43877 L .3975 .44107 L .398 .996 0 0 k
F
.38689 .44405 m .38515 .44181 L .39589 .43877 L F
.57717 .44387 m .57794 .44138 L .5887 .44277 L .399 .996 0 0 k
F
.56647 .44274 m .57794 .44138 L .57717 .44387 L F
.61109 .44383 m .6123 .4414 L .62298 .44356 L F
.60041 .44194 m .6123 .4414 L .61109 .44383 L F
.54456 .4437 m .54487 .44117 L .5557 .44184 L .4 .996 0 0 k
F
.53384 .44328 m .54487 .44117 L .54456 .4437 L .401 .996 0 0 k
F
.50166 .44351 m .51225 .44067 L .51238 .44319 L F
.50166 .44351 m .50138 .441 L .51225 .44067 L F
.46904 .4435 m .47918 .43992 L .47976 .44242 L .4 .996 0 0 k
F
.46904 .4435 m .46831 .44102 L .47918 .43992 L F
.62432 .44116 m .63647 .44122 L .63498 .44359 L .399 .996 0 0 k
F
.62298 .44356 m .62432 .44116 L .63498 .44359 L F
.6123 .4414 m .62432 .44116 L .62298 .44356 L F
.476 .77005 m .48157 .6831 L .4819 .74794 L 0 .996 .14 .143 k
F
.476 .77005 m .47569 .69877 L .48157 .6831 L F
.36032 .44444 m .369 .43852 L .37088 .44073 L .39 .996 0 0 k
F
.36032 .44444 m .35831 .44231 L .369 .43852 L F
.43511 .44332 m .44479 .43904 L .44582 .44148 L .401 .996 0 0 k
F
.43511 .44332 m .43394 .44091 L .44479 .43904 L F
.53384 .44328 m .53401 .44076 L .54487 .44117 L F
.52311 .44311 m .53401 .44076 L .53384 .44328 L F
.39909 .44336 m .40829 .43834 L .40976 .44069 L .399 .996 0 0 k
F
.39909 .44336 m .3975 .44107 L .40829 .43834 L F
.51238 .44319 m .52313 .44059 L .52311 .44311 L .401 .996 0 0 k
F
.51238 .44319 m .51225 .44067 L .52313 .44059 L F
.6628 .43998 m .67531 .44103 L .67341 .44329 L .399 .996 0 0 k
F
.66104 .44229 m .6628 .43998 L .67341 .44329 L F
.52311 .44311 m .52313 .44059 L .53401 .44076 L .401 .996 0 0 k
F
.42323 .44302 m .43277 .43849 L .43394 .44091 L F
.42323 .44302 m .42191 .44064 L .43277 .43849 L F
.54597 .74217 m .54618 .67843 L .55215 .69662 L 0 .996 .15 .128 k
F
.41121 .44302 m .42059 .43825 L .42191 .44064 L .4 .996 0 0 k
F
.41121 .44302 m .40976 .44069 L .42059 .43825 L F
.5887 .44277 m .58961 .44029 L .60041 .44194 L .399 .996 0 0 k
F
.57794 .44138 m .58961 .44029 L .5887 .44277 L F
.56647 .44274 m .56709 .44023 L .57794 .44138 L F
.5557 .44184 m .56709 .44023 L .56647 .44274 L .4 .996 0 0 k
F
.47976 .44242 m .49011 .43908 L .49054 .44159 L F
.47976 .44242 m .47918 .43992 L .49011 .43908 L F
.45753 .44235 m .46758 .43853 L .46831 .44102 L F
.45753 .44235 m .45665 .43989 L .46758 .43853 L F
.38022 .94537 m .38674 .84095 L .38236 .94551 L 0 .996 .126 .198 k
F
.38346 .94528 m .38674 .84095 L .38641 .94546 L 0 .996 .131 .2 k
F
.38236 .94551 m .38674 .84095 L .38346 .94528 L F
.67531 .44103 m .67721 .43876 L .68784 .4424 L .399 .996 0 0 k
F
.37275 .44292 m .38167 .4373 L .38341 .43956 L .394 .996 0 0 k
F
.37275 .44292 m .37088 .44073 L .38167 .4373 L F
.664 .94963 m .66058 .91564 L .66163 .95066 L .5 .5 .5 1 k
F
.66154 .95079 m .66058 .91564 L .66098 .95103 L F
.66163 .95066 m .66058 .91564 L .66154 .95079 L F
.65945 .93107 m .65913 .82014 L .6647 .90459 L 0 .996 .377 .028 k
F
.65035 .43926 m .6628 .43998 L .66104 .44229 L .399 .996 0 0 k
F
.64872 .4416 m .65035 .43926 L .66104 .44229 L F
.60041 .44194 m .60147 .43948 L .6123 .4414 L F
.58961 .44029 m .60147 .43948 L .60041 .44194 L F
.68152 .97439 m .68253 .94731 L .6829 .97576 L 0 .996 .996 0 k
F
.6804 .97311 m .68253 .94731 L .68152 .97439 L F
.5557 .44184 m .55616 .43932 L .56709 .44023 L .4 .996 0 0 k
F
.54487 .44117 m .55616 .43932 L .5557 .44184 L F
.49054 .44159 m .5011 .43848 L .50138 .441 L F
.49054 .44159 m .49011 .43908 L .5011 .43848 L F
.63796 .43885 m .65035 .43926 L .64872 .4416 L .399 .996 0 0 k
F
.63647 .44122 m .63796 .43885 L .64872 .4416 L F
.44582 .44148 m .45576 .43742 L .45665 .43989 L .4 .996 0 0 k
F
.44582 .44148 m .44479 .43904 L .45576 .43742 L F
.38515 .44181 m .39429 .43646 L .39589 .43877 L .397 .996 0 0 k
F
.38515 .44181 m .38341 .43956 L .39429 .43646 L F
.6123 .4414 m .6135 .43897 L .62432 .44116 L .399 .996 0 0 k
F
.60147 .43948 m .6135 .43897 L .6123 .4414 L F
.57794 .44138 m .5787 .43888 L .58961 .44029 L F
.56709 .44023 m .5787 .43888 L .57794 .44138 L F
.62567 .43875 m .63796 .43885 L .63647 .44122 L F
.62432 .44116 m .62567 .43875 L .63647 .44122 L F
.54487 .44117 m .54519 .43865 L .55616 .43932 L .4 .996 0 0 k
F
.53401 .44076 m .54519 .43865 L .54487 .44117 L .401 .996 0 0 k
F
.6135 .43897 m .62567 .43875 L .62432 .44116 L .399 .996 0 0 k
F
.46831 .44102 m .47859 .43742 L .47918 .43992 L .4 .996 0 0 k
F
.46831 .44102 m .46758 .43853 L .47859 .43742 L F
.50138 .441 m .51211 .43814 L .51225 .44067 L F
.50138 .441 m .5011 .43848 L .51211 .43814 L F
.66457 .43767 m .67721 .43876 L .67531 .44103 L .399 .996 0 0 k
F
.6628 .43998 m .66457 .43767 L .67531 .44103 L F
.43394 .44091 m .44376 .43659 L .44479 .43904 L .4 .996 0 0 k
F
.43394 .44091 m .43277 .43849 L .44376 .43659 L F
.3975 .44107 m .40683 .43599 L .40829 .43834 L .398 .996 0 0 k
F
.3975 .44107 m .39589 .43877 L .40683 .43599 L F
.53401 .44076 m .53418 .43823 L .54519 .43865 L .401 .996 0 0 k
F
.52313 .44059 m .53418 .43823 L .53401 .44076 L F
.51225 .44067 m .52315 .43806 L .52313 .44059 L F
.51225 .44067 m .51211 .43814 L .52315 .43806 L F
.42191 .44064 m .43159 .43607 L .43277 .43849 L .4 .996 0 0 k
F
.42191 .44064 m .42059 .43825 L .43159 .43607 L F
.52313 .44059 m .52315 .43806 L .53418 .43823 L .401 .996 0 0 k
F
.40976 .44069 m .41927 .43586 L .42059 .43825 L .4 .996 0 0 k
F
.40976 .44069 m .40829 .43834 L .41927 .43586 L F
.58961 .44029 m .59052 .43781 L .60147 .43948 L .399 .996 0 0 k
F
.5787 .43888 m .59052 .43781 L .58961 .44029 L F
.56709 .44023 m .5677 .43771 L .5787 .43888 L F
.55616 .43932 m .5677 .43771 L .56709 .44023 L .4 .996 0 0 k
F
.47918 .43992 m .48968 .43656 L .49011 .43908 L F
.47918 .43992 m .47859 .43742 L .48968 .43656 L F
.37088 .44073 m .37992 .43503 L .38167 .4373 L .393 .996 0 0 k
F
.37088 .44073 m .369 .43852 L .37992 .43503 L F
.45665 .43989 m .46684 .43604 L .46758 .43853 L .4 .996 0 0 k
F
.45665 .43989 m .45576 .43742 L .46684 .43604 L F
.65198 .43691 m .66457 .43767 L .6628 .43998 L .399 .996 0 0 k
F
.65035 .43926 m .65198 .43691 L .6628 .43998 L F
.53466 .90656 m .5327 .72221 L .53583 .90567 L .5 .5 .5 1 k
F
.53378 .90829 m .5327 .72221 L .53466 .90656 L F
.53378 .90829 m .53264 .81459 L .5327 .72221 L F
.60147 .43948 m .60253 .43702 L .6135 .43897 L .399 .996 0 0 k
F
.59052 .43781 m .60253 .43702 L .60147 .43948 L F
.55616 .43932 m .55663 .43679 L .5677 .43771 L .4 .996 0 0 k
F
.54519 .43865 m .55663 .43679 L .55616 .43932 L F
.63945 .43647 m .65198 .43691 L .65035 .43926 L .399 .996 0 0 k
F
.63796 .43885 m .63945 .43647 L .65035 .43926 L F
.49011 .43908 m .50081 .43596 L .5011 .43848 L .4 .996 0 0 k
F
.49011 .43908 m .48968 .43656 L .50081 .43596 L F
.38341 .43956 m .39268 .43414 L .39429 .43646 L .396 .996 0 0 k
F
.38341 .43956 m .38167 .4373 L .39268 .43414 L F
.44479 .43904 m .45488 .43494 L .45576 .43742 L .4 .996 0 0 k
F
.44479 .43904 m .44376 .43659 L .45488 .43494 L F
.6135 .43897 m .61471 .43653 L .62567 .43875 L .399 .996 0 0 k
F
.60253 .43702 m .61471 .43653 L .6135 .43897 L F
.62702 .43634 m .63945 .43647 L .63796 .43885 L F
.62567 .43875 m .62702 .43634 L .63796 .43885 L F
.5787 .43888 m .57947 .43638 L .59052 .43781 L F
.5677 .43771 m .57947 .43638 L .5787 .43888 L F
.61471 .43653 m .62702 .43634 L .62567 .43875 L F
.66457 .43767 m .66635 .43535 L .67721 .43876 L F
.54519 .43865 m .54551 .43612 L .55663 .43679 L .4 .996 0 0 k
F
.53418 .43823 m .54551 .43612 L .54519 .43865 L F
.46758 .43853 m .47801 .43491 L .47859 .43742 L F
.46758 .43853 m .46684 .43604 L .47801 .43491 L F
.5011 .43848 m .51198 .43561 L .51211 .43814 L F
.5011 .43848 m .50081 .43596 L .51198 .43561 L F
.39589 .43877 m .40536 .43363 L .40683 .43599 L .398 .996 0 0 k
F
.39589 .43877 m .39429 .43646 L .40536 .43363 L F
.43277 .43849 m .44273 .43414 L .44376 .43659 L .4 .996 0 0 k
F
.43277 .43849 m .43159 .43607 L .44273 .43414 L F
.53418 .43823 m .53434 .43569 L .54551 .43612 L F
.52315 .43806 m .53434 .43569 L .53418 .43823 L .401 .996 0 0 k
F
.40829 .43834 m .41795 .43347 L .41927 .43586 L .399 .996 0 0 k
F
.40829 .43834 m .40683 .43599 L .41795 .43347 L F
.42059 .43825 m .43041 .43364 L .43159 .43607 L .4 .996 0 0 k
F
.42059 .43825 m .41927 .43586 L .43041 .43364 L F
.51211 .43814 m .52316 .43552 L .52315 .43806 L .401 .996 0 0 k
F
.51211 .43814 m .51198 .43561 L .52316 .43552 L F
.52315 .43806 m .52316 .43552 L .53434 .43569 L F
.59052 .43781 m .59144 .43532 L .60253 .43702 L .399 .996 0 0 k
F
.57947 .43638 m .59144 .43532 L .59052 .43781 L F
.55856 .90162 m .56174 .70648 L .5615 .78381 L 0 .996 .652 0 k
F
.55748 .90103 m .56174 .70648 L .55856 .90162 L F
.55748 .90103 m .55733 .82485 L .56174 .70648 L F
.5677 .43771 m .56832 .4352 L .57947 .43638 L .399 .996 0 0 k
F
.55663 .43679 m .56832 .4352 L .5677 .43771 L .4 .996 0 0 k
F
.65361 .43456 m .66635 .43535 L .66457 .43767 L .399 .996 0 0 k
F
.65198 .43691 m .65361 .43456 L .66457 .43767 L F
.47859 .43742 m .48924 .43404 L .48968 .43656 L .4 .996 0 0 k
F
.47859 .43742 m .47801 .43491 L .48924 .43404 L F
.45576 .43742 m .4661 .43354 L .46684 .43604 L F
.45576 .43742 m .45488 .43494 L .4661 .43354 L F
.37415 .94674 m .37691 .85258 L .37654 .94604 L 0 .996 .105 .38 k
F
.37165 .948 m .37691 .85258 L .37415 .94674 L F
.37165 .948 m .37181 .93447 L .37691 .85258 L F
.60253 .43702 m .6036 .43456 L .61471 .43653 L .399 .996 0 0 k
F
.59144 .43532 m .6036 .43456 L .60253 .43702 L F
.64095 .43408 m .65361 .43456 L .65198 .43691 L F
.63945 .43647 m .64095 .43408 L .65198 .43691 L F
.55663 .43679 m .5571 .43426 L .56832 .4352 L .4 .996 0 0 k
F
.54551 .43612 m .5571 .43426 L .55663 .43679 L F
.38167 .4373 m .39107 .43182 L .39268 .43414 L .395 .996 0 0 k
F
.38167 .4373 m .37992 .43503 L .39107 .43182 L F
.48968 .43656 m .50052 .43342 L .50081 .43596 L .4 .996 0 0 k
F
.48968 .43656 m .48924 .43404 L .50052 .43342 L F
.44376 .43659 m .45399 .43246 L .45488 .43494 L F
.44376 .43659 m .44273 .43414 L .45399 .43246 L F
.61471 .43653 m .61591 .43409 L .62702 .43634 L .399 .996 0 0 k
F
.6036 .43456 m .61591 .43409 L .61471 .43653 L F
.62837 .43393 m .64095 .43408 L .63945 .43647 L F
.62702 .43634 m .62837 .43393 L .63945 .43647 L F
.57947 .43638 m .58024 .43387 L .59144 .43532 L F
.56832 .4352 m .58024 .43387 L .57947 .43638 L F
.61591 .43409 m .62837 .43393 L .62702 .43634 L F
.24659 .96833 m .25193 .92748 L .24928 .96896 L 0 .996 .234 .025 k
F
.24659 .96833 m .24701 .94162 L .25193 .92748 L F
.24928 .96896 m .25193 .92748 L .25166 .96983 L 0 .996 .244 .018 k
F
.39429 .43646 m .40389 .43126 L .40536 .43363 L .397 .996 0 0 k
F
.39429 .43646 m .39268 .43414 L .40389 .43126 L F
.54551 .43612 m .54583 .43358 L .5571 .43426 L .4 .996 0 0 k
F
.53434 .43569 m .54583 .43358 L .54551 .43612 L F
.46684 .43604 m .47742 .43239 L .47801 .43491 L F
.46684 .43604 m .4661 .43354 L .47742 .43239 L F
.43159 .43607 m .4417 .43168 L .44273 .43414 L F
.43159 .43607 m .43041 .43364 L .4417 .43168 L F
.50081 .43596 m .51184 .43307 L .51198 .43561 L F
.50081 .43596 m .50052 .43342 L .51184 .43307 L F
.47088 .73347 m .47569 .69877 L .476 .77005 L 0 .996 .055 .259 k
F
.40683 .43599 m .41662 .43106 L .41795 .43347 L .398 .996 0 0 k
F
.40683 .43599 m .40536 .43363 L .41662 .43106 L F
.41927 .43586 m .42923 .43121 L .43041 .43364 L .399 .996 0 0 k
F
.41927 .43586 m .41795 .43347 L .42923 .43121 L F
.53434 .43569 m .53451 .43315 L .54583 .43358 L .4 .996 0 0 k
F
.52316 .43552 m .53451 .43315 L .53434 .43569 L F
.51198 .43561 m .52318 .43298 L .52316 .43552 L F
.51198 .43561 m .51184 .43307 L .52318 .43298 L F
.52316 .43552 m .52318 .43298 L .53451 .43315 L F
.65361 .43456 m .65525 .4322 L .66635 .43535 L .399 .996 0 0 k
F
.59144 .43532 m .59236 .43283 L .6036 .43456 L F
.58024 .43387 m .59236 .43283 L .59144 .43532 L F
.56832 .4352 m .56894 .43267 L .58024 .43387 L F
.5571 .43426 m .56894 .43267 L .56832 .4352 L .4 .996 0 0 k
F
.45488 .43494 m .46537 .43103 L .4661 .43354 L F
.45488 .43494 m .45399 .43246 L .46537 .43103 L F
.47801 .43491 m .4888 .43151 L .48924 .43404 L F
.47801 .43491 m .47742 .43239 L .4888 .43151 L F
.25721 .97184 m .26276 .94731 L .2573 .97188 L 0 .996 .265 .008 k
F
.2573 .97188 m .26276 .94731 L .2613 .97394 L 0 .996 .298 .001 k
F
.2613 .97394 m .26276 .94731 L .26546 .97564 L 0 .996 .394 .001 k
F
.19832 .96565 m .20478 .92201 L .20143 .96534 L 0 .996 .154 .12 k
F
.20197 .96536 m .20478 .92201 L .20676 .94749 L 0 .996 .159 .111 k
F
.20143 .96534 m .20478 .92201 L .20197 .96536 L F
.26542 .97663 m .27006 .9785 L .26966 .98089 L 0 .996 .695 0 k
F
.26542 .97663 m .26546 .97564 L .27006 .9785 L F
.26966 .98089 m .27006 .9785 L .27007 .98166 L 0 .996 .996 0 k
F
.64245 .43169 m .65525 .4322 L .65361 .43456 L .399 .996 0 0 k
F
.64095 .43408 m .64245 .43169 L .65361 .43456 L F
.6036 .43456 m .60466 .43209 L .61591 .43409 L F
.59236 .43283 m .60466 .43209 L .6036 .43456 L F
.5571 .43426 m .55757 .43172 L .56894 .43267 L .4 .996 0 0 k
F
.54583 .43358 m .55757 .43172 L .5571 .43426 L F
.44273 .43414 m .45311 .42997 L .45399 .43246 L F
.44273 .43414 m .4417 .43168 L .45311 .42997 L F
.48924 .43404 m .50024 .43088 L .50052 .43342 L F
.48924 .43404 m .4888 .43151 L .50024 .43088 L F
.62973 .43151 m .64245 .43169 L .64095 .43408 L .399 .996 0 0 k
F
.62837 .43393 m .62973 .43151 L .64095 .43408 L F
.61591 .43409 m .61713 .43164 L .62837 .43393 L F
.60466 .43209 m .61713 .43164 L .61591 .43409 L F
.61713 .43164 m .62973 .43151 L .62837 .43393 L F
.58024 .43387 m .58101 .43136 L .59236 .43283 L F
.56894 .43267 m .58101 .43136 L .58024 .43387 L F
.39268 .43414 m .40242 .42889 L .40389 .43126 L .396 .996 0 0 k
F
.39268 .43414 m .39107 .43182 L .40242 .42889 L F
.43041 .43364 m .44066 .42921 L .4417 .43168 L .399 .996 0 0 k
F
.43041 .43364 m .42923 .43121 L .44066 .42921 L F
.4661 .43354 m .47683 .42987 L .47742 .43239 L .4 .996 0 0 k
F
.4661 .43354 m .46537 .43103 L .47683 .42987 L F
.54583 .43358 m .54614 .43103 L .55757 .43172 L F
.53451 .43315 m .54614 .43103 L .54583 .43358 L F
.54597 .74217 m .55215 .69662 L .55195 .76808 L 0 .996 .15 .128 k
F
.50052 .43342 m .51171 .43053 L .51184 .43307 L .4 .996 0 0 k
F
.50052 .43342 m .50024 .43088 L .51171 .43053 L F
.40536 .43363 m .41529 .42866 L .41662 .43106 L .398 .996 0 0 k
F
.40536 .43363 m .40389 .43126 L .41529 .42866 L F
.41795 .43347 m .42805 .42877 L .42923 .43121 L .399 .996 0 0 k
F
.41795 .43347 m .41662 .43106 L .42805 .42877 L F
.53451 .43315 m .53468 .4306 L .54614 .43103 L .4 .996 0 0 k
F
.52318 .43298 m .53468 .4306 L .53451 .43315 L F
.51184 .43307 m .52319 .43043 L .52318 .43298 L F
.51184 .43307 m .51171 .43053 L .52319 .43043 L F
.52318 .43298 m .52319 .43043 L .53468 .4306 L F
.59236 .43283 m .59328 .43034 L .60466 .43209 L .399 .996 0 0 k
F
.58101 .43136 m .59328 .43034 L .59236 .43283 L F
.56894 .43267 m .56956 .43014 L .58101 .43136 L F
.55757 .43172 m .56956 .43014 L .56894 .43267 L .4 .996 0 0 k
F
.45399 .43246 m .46463 .42852 L .46537 .43103 L F
.45399 .43246 m .45311 .42997 L .46463 .42852 L F
.47742 .43239 m .48836 .42897 L .4888 .43151 L F
.47742 .43239 m .47683 .42987 L .48836 .42897 L F
.64245 .43169 m .64395 .4293 L .65525 .4322 L .399 .996 0 0 k
F
.60466 .43209 m .60573 .42961 L .61713 .43164 L F
.59328 .43034 m .60573 .42961 L .60466 .43209 L F
.55757 .43172 m .55804 .42918 L .56956 .43014 L .4 .996 0 0 k
F
.54614 .43103 m .55804 .42918 L .55757 .43172 L F
.63109 .42908 m .64395 .4293 L .64245 .43169 L .399 .996 0 0 k
F
.62973 .43151 m .63109 .42908 L .64245 .43169 L F
.4417 .43168 m .45222 .42748 L .45311 .42997 L F
.4417 .43168 m .44066 .42921 L .45222 .42748 L F
.61713 .43164 m .61834 .42919 L .62973 .43151 L F
.60573 .42961 m .61834 .42919 L .61713 .43164 L F
.4888 .43151 m .49995 .42834 L .50024 .43088 L .4 .996 0 0 k
F
.4888 .43151 m .48836 .42897 L .49995 .42834 L F
.61834 .42919 m .63109 .42908 L .62973 .43151 L .399 .996 0 0 k
F
.58101 .43136 m .58178 .42884 L .59328 .43034 L F
.56956 .43014 m .58178 .42884 L .58101 .43136 L F
.42923 .43121 m .43962 .42674 L .44066 .42921 L F
.42923 .43121 m .42805 .42877 L .43962 .42674 L F
.46537 .43103 m .47624 .42734 L .47683 .42987 L .4 .996 0 0 k
F
.46537 .43103 m .46463 .42852 L .47624 .42734 L F
.54614 .43103 m .54646 .42848 L .55804 .42918 L F
.53468 .4306 m .54646 .42848 L .54614 .43103 L F
.40389 .43126 m .41396 .42624 L .41529 .42866 L .397 .996 0 0 k
F
.40389 .43126 m .40242 .42889 L .41396 .42624 L F
.50024 .43088 m .51157 .42797 L .51171 .43053 L .4 .996 0 0 k
F
.50024 .43088 m .49995 .42834 L .51157 .42797 L F
.41662 .43106 m .42686 .42632 L .42805 .42877 L .398 .996 0 0 k
F
.41662 .43106 m .41529 .42866 L .42686 .42632 L F
.53468 .4306 m .53485 .42805 L .54646 .42848 L .4 .996 0 0 k
F
.52319 .43043 m .53485 .42805 L .53468 .4306 L F
.51171 .43053 m .52321 .42788 L .52319 .43043 L F
.51171 .43053 m .51157 .42797 L .52321 .42788 L F
.52319 .43043 m .52321 .42788 L .53485 .42805 L F
.59328 .43034 m .5942 .42783 L .60573 .42961 L .399 .996 0 0 k
F
.58178 .42884 m .5942 .42783 L .59328 .43034 L F
.56956 .43014 m .57018 .42761 L .58178 .42884 L F
.55804 .42918 m .57018 .42761 L .56956 .43014 L F
.45311 .42997 m .46389 .42601 L .46463 .42852 L F
.45311 .42997 m .45222 .42748 L .46389 .42601 L F
.47683 .42987 m .48792 .42643 L .48836 .42897 L .4 .996 0 0 k
F
.47683 .42987 m .47624 .42734 L .48792 .42643 L F
.60573 .42961 m .6068 .42713 L .61834 .42919 L .399 .996 0 0 k
F
.5942 .42783 m .6068 .42713 L .60573 .42961 L F
.63109 .42908 m .63245 .42665 L .64395 .4293 L F
.44066 .42921 m .45133 .42498 L .45222 .42748 L F
.44066 .42921 m .43962 .42674 L .45133 .42498 L F
.55804 .42918 m .55851 .42664 L .57018 .42761 L F
.54646 .42848 m .55851 .42664 L .55804 .42918 L .4 .996 0 0 k
F
.61834 .42919 m .61956 .42673 L .63109 .42908 L .399 .996 0 0 k
F
.6068 .42713 m .61956 .42673 L .61834 .42919 L F
.61956 .42673 m .63245 .42665 L .63109 .42908 L F
.48836 .42897 m .49966 .42579 L .49995 .42834 L .4 .996 0 0 k
F
.48836 .42897 m .48792 .42643 L .49966 .42579 L F
.58178 .42884 m .58255 .42632 L .5942 .42783 L .399 .996 0 0 k
F
.57018 .42761 m .58255 .42632 L .58178 .42884 L F
.42805 .42877 m .43858 .42426 L .43962 .42674 L F
.42805 .42877 m .42686 .42632 L .43858 .42426 L F
.46463 .42852 m .47565 .42481 L .47624 .42734 L F
.46463 .42852 m .46389 .42601 L .47565 .42481 L F
.54646 .42848 m .54679 .42593 L .55851 .42664 L .4 .996 0 0 k
F
.53485 .42805 m .54679 .42593 L .54646 .42848 L F
.41529 .42866 m .42567 .42387 L .42686 .42632 L .398 .996 0 0 k
F
.41529 .42866 m .41396 .42624 L .42567 .42387 L F
.49995 .42834 m .51144 .42542 L .51157 .42797 L .4 .996 0 0 k
F
.49995 .42834 m .49966 .42579 L .51144 .42542 L F
.24184 .9672 m .24701 .94162 L .2453 .9679 L 0 .996 .225 .031 k
F
.24184 .9672 m .24214 .95468 L .24701 .94162 L F
.2453 .9679 m .24701 .94162 L .24659 .96833 L 0 .996 .234 .025 k
F
.53485 .42805 m .53502 .42549 L .54679 .42593 L .4 .996 0 0 k
F
.52321 .42788 m .53502 .42549 L .53485 .42805 L F
.2613 .97394 m .26546 .97564 L .2653 .97652 L 0 .996 .394 .001 k
F
.2653 .97652 m .26546 .97564 L .26542 .97663 L 0 .996 .562 0 k
F
.51157 .42797 m .52323 .42532 L .52321 .42788 L .4 .996 0 0 k
F
.51157 .42797 m .51144 .42542 L .52323 .42532 L F
.52321 .42788 m .52323 .42532 L .53502 .42549 L F
.5942 .42783 m .59512 .42533 L .6068 .42713 L .399 .996 0 0 k
F
.58255 .42632 m .59512 .42533 L .5942 .42783 L F
.57018 .42761 m .57081 .42507 L .58255 .42632 L F
.55851 .42664 m .57081 .42507 L .57018 .42761 L F
.45222 .42748 m .46314 .42349 L .46389 .42601 L F
.45222 .42748 m .45133 .42498 L .46314 .42349 L F
.47624 .42734 m .48748 .42388 L .48792 .42643 L .4 .996 0 0 k
F
.47624 .42734 m .47565 .42481 L .48748 .42388 L F
.6068 .42713 m .60787 .42464 L .61956 .42673 L .399 .996 0 0 k
F
.59512 .42533 m .60787 .42464 L .6068 .42713 L F
.61956 .42673 m .62078 .42426 L .63245 .42665 L F
.60787 .42464 m .62078 .42426 L .61956 .42673 L F
.43962 .42674 m .45043 .42247 L .45133 .42498 L F
.43962 .42674 m .43858 .42426 L .45043 .42247 L F
.55851 .42664 m .55899 .42408 L .57081 .42507 L F
.54679 .42593 m .55899 .42408 L .55851 .42664 L .4 .996 0 0 k
F
.48792 .42643 m .49937 .42323 L .49966 .42579 L F
.48792 .42643 m .48748 .42388 L .49937 .42323 L F
.58255 .42632 m .58333 .42379 L .59512 .42533 L .399 .996 0 0 k
F
.57081 .42507 m .58333 .42379 L .58255 .42632 L F
.42686 .42632 m .43754 .42177 L .43858 .42426 L .398 .996 0 0 k
F
.42686 .42632 m .42567 .42387 L .43754 .42177 L F
.46389 .42601 m .47505 .42227 L .47565 .42481 L .399 .996 0 0 k
F
.46389 .42601 m .46314 .42349 L .47505 .42227 L F
.54679 .42593 m .54711 .42337 L .55899 .42408 L .4 .996 0 0 k
F
.53502 .42549 m .54711 .42337 L .54679 .42593 L F
.49966 .42579 m .5113 .42285 L .51144 .42542 L F
.49966 .42579 m .49937 .42323 L .5113 .42285 L F
.53502 .42549 m .53519 .42292 L .54711 .42337 L F
.52323 .42532 m .53519 .42292 L .53502 .42549 L F
.51144 .42542 m .52324 .42275 L .52323 .42532 L F
.51144 .42542 m .5113 .42285 L .52324 .42275 L F
.41062 .89246 m .41523 .77842 L .41526 .87744 L 0 .996 .087 .297 k
F
.41062 .89246 m .41071 .78949 L .41523 .77842 L F
.52323 .42532 m .52324 .42275 L .53519 .42292 L .4 .996 0 0 k
F
.59512 .42533 m .59605 .42281 L .60787 .42464 L .399 .996 0 0 k
F
.58333 .42379 m .59605 .42281 L .59512 .42533 L F
.60211 .9155 m .59794 .77498 L .60472 .91487 L 0 .996 .075 .322 k
F
.59911 .91681 m .59794 .77498 L .60211 .9155 L 0 .996 .084 .323 k
F
.59911 .91681 m .59796 .88703 L .59794 .77498 L F
.57081 .42507 m .57143 .42252 L .58333 .42379 L .399 .996 0 0 k
F
.55899 .42408 m .57143 .42252 L .57081 .42507 L F
.45133 .42498 m .4624 .42096 L .46314 .42349 L F
.45133 .42498 m .45043 .42247 L .4624 .42096 L F
.47565 .42481 m .48704 .42133 L .48748 .42388 L .4 .996 0 0 k
F
.47565 .42481 m .47505 .42227 L .48704 .42133 L F
.60787 .42464 m .60895 .42214 L .62078 .42426 L .399 .996 0 0 k
F
.59605 .42281 m .60895 .42214 L .60787 .42464 L F
.43858 .42426 m .44954 .41996 L .45043 .42247 L F
.43858 .42426 m .43754 .42177 L .44954 .41996 L F
.55899 .42408 m .55946 .42152 L .57143 .42252 L F
.54711 .42337 m .55946 .42152 L .55899 .42408 L .4 .996 0 0 k
F
.48748 .42388 m .49908 .42066 L .49937 .42323 L F
.48748 .42388 m .48704 .42133 L .49908 .42066 L F
.58333 .42379 m .5841 .42126 L .59605 .42281 L .399 .996 0 0 k
F
.57143 .42252 m .5841 .42126 L .58333 .42379 L F
.53961 .72425 m .54597 .74217 L .54593 .83581 L 0 .996 .058 .27 k
F
.53954 .81113 m .53961 .72425 L .54593 .83581 L 0 .996 .081 .272 k
F
.46314 .42349 m .47446 .41972 L .47505 .42227 L .399 .996 0 0 k
F
.46314 .42349 m .4624 .42096 L .47446 .41972 L F
.54711 .42337 m .54743 .4208 L .55946 .42152 L .4 .996 0 0 k
F
.53519 .42292 m .54743 .4208 L .54711 .42337 L F
.49937 .42323 m .51116 .42028 L .5113 .42285 L F
.49937 .42323 m .49908 .42066 L .51116 .42028 L F
.60886 .76596 m .61589 .76744 L .61584 .86508 L 0 .996 .154 .128 k
F
.60881 .86575 m .60886 .76596 L .61584 .86508 L 0 .996 .167 .129 k
F
.53519 .42292 m .53536 .42035 L .54743 .4208 L .4 .996 0 0 k
F
.52324 .42275 m .53536 .42035 L .53519 .42292 L F
.5113 .42285 m .52326 .42018 L .52324 .42275 L F
.5113 .42285 m .51116 .42028 L .52326 .42018 L F
.40897 .92615 m .4103 .83686 L .40848 .92395 L 0 .996 .996 0 k
F
.40986 .92777 m .4103 .83686 L .40897 .92615 L F
.4105 .92835 m .4103 .83686 L .40986 .92777 L 0 .996 .456 .018 k
F
.40855 .82321 m .41071 .78949 L .41062 .89246 L .5 .5 .5 1 k
F
.59605 .42281 m .59697 .42029 L .60895 .42214 L .399 .996 0 0 k
F
.5841 .42126 m .59697 .42029 L .59605 .42281 L F
.52324 .42275 m .52326 .42018 L .53536 .42035 L .4 .996 0 0 k
F
.41765 .91798 m .42207 .78244 L .42203 .88661 L 0 .996 .142 .169 k
F
.41493 .91834 m .42207 .78244 L .41765 .91798 L F
.41493 .91834 m .41526 .87744 L .42207 .78244 L F
.57143 .42252 m .57206 .41997 L .5841 .42126 L .399 .996 0 0 k
F
.55946 .42152 m .57206 .41997 L .57143 .42252 L F
.45043 .42247 m .46165 .41842 L .4624 .42096 L F
.45043 .42247 m .44954 .41996 L .46165 .41842 L F
.47505 .42227 m .4866 .41877 L .48704 .42133 L F
.47505 .42227 m .47446 .41972 L .4866 .41877 L F
.61584 .86508 m .61589 .76744 L .62088 .78202 L 0 .996 .353 .032 k
F
.55946 .42152 m .55994 .41896 L .57206 .41997 L .399 .996 0 0 k
F
.54743 .4208 m .55994 .41896 L .55946 .42152 L .4 .996 0 0 k
F
.20197 .96536 m .20676 .94749 L .20542 .96512 L 0 .996 .159 .111 k
F
.20566 .96514 m .20676 .94749 L .20913 .96498 L 0 .996 .165 .103 k
F
.20542 .96512 m .20676 .94749 L .20566 .96514 L F
.48704 .42133 m .49879 .41809 L .49908 .42066 L .4 .996 0 0 k
F
.48704 .42133 m .4866 .41877 L .49879 .41809 L F
.47104 .82109 m .47088 .73347 L .476 .77005 L 0 .996 .083 .262 k
F
.5841 .42126 m .58488 .41872 L .59697 .42029 L .399 .996 0 0 k
F
.57206 .41997 m .58488 .41872 L .5841 .42126 L F
.4624 .42096 m .47386 .41717 L .47446 .41972 L F
.4624 .42096 m .46165 .41842 L .47386 .41717 L F
.54743 .4208 m .54775 .41822 L .55994 .41896 L .4 .996 0 0 k
F
.53536 .42035 m .54775 .41822 L .54743 .4208 L F
.23734 .96636 m .24214 .95468 L .24132 .96704 L 0 .996 .217 .038 k
F
.23734 .96636 m .23734 .96628 L .24214 .95468 L F
.24132 .96704 m .24214 .95468 L .24184 .9672 L 0 .996 .225 .031 k
F
.49908 .42066 m .51103 .4177 L .51116 .42028 L .4 .996 0 0 k
F
.49908 .42066 m .49879 .41809 L .51103 .4177 L F
.53536 .42035 m .53553 .41777 L .54775 .41822 L F
.52326 .42018 m .53553 .41777 L .53536 .42035 L F
.51116 .42028 m .52328 .4176 L .52326 .42018 L F
.51116 .42028 m .51103 .4177 L .52328 .4176 L F
.52326 .42018 m .52328 .4176 L .53553 .41777 L F
.57206 .41997 m .57269 .41741 L .58488 .41872 L .399 .996 0 0 k
F
.55994 .41896 m .57269 .41741 L .57206 .41997 L F
.47446 .41972 m .48616 .4162 L .4866 .41877 L F
.47446 .41972 m .47386 .41717 L .48616 .4162 L F
.48397 .90155 m .48859 .73563 L .48868 .82711 L 0 .996 .249 .077 k
F
.4818 .90123 m .48859 .73563 L .48397 .90155 L F
.4818 .90123 m .48196 .84328 L .48859 .73563 L F
.55994 .41896 m .56041 .41639 L .57269 .41741 L .399 .996 0 0 k
F
.54775 .41822 m .56041 .41639 L .55994 .41896 L .4 .996 0 0 k
F
.4866 .41877 m .4985 .41552 L .49879 .41809 L .399 .996 0 0 k
F
.4866 .41877 m .48616 .4162 L .4985 .41552 L F
.54775 .41822 m .54808 .41565 L .56041 .41639 L .4 .996 0 0 k
F
.53553 .41777 m .54808 .41565 L .54775 .41822 L F
.49879 .41809 m .51089 .41512 L .51103 .4177 L F
.49879 .41809 m .4985 .41552 L .51089 .41512 L F
.53553 .41777 m .5357 .41518 L .54808 .41565 L F
.52328 .4176 m .5357 .41518 L .53553 .41777 L F
.51103 .4177 m .52329 .41501 L .52328 .4176 L F
.51103 .4177 m .51089 .41512 L .52329 .41501 L F
.52328 .4176 m .52329 .41501 L .5357 .41518 L F
.61584 .86508 m .62088 .78202 L .62096 .88558 L 0 .996 .353 .032 k
F
.55199 .87367 m .55742 .7351 L .55733 .82485 L 0 .996 .297 .051 k
F
.55199 .87367 m .55195 .76808 L .55742 .7351 L F
.23337 .9658 m .23734 .96628 L .2373 .96636 L 0 .996 .162 .076 k
F
.2373 .96636 m .23734 .96628 L .23733 .96636 L F
.23733 .96636 m .23734 .96628 L .23734 .96636 L 0 .996 .217 .038 k
F
.49395 .90608 m .49681 .77395 L .49491 .90752 L 0 .996 .5 .01 k
F
.49542 .90772 m .49681 .77395 L .49677 .8939 L 0 .996 .503 .01 k
F
.49491 .90752 m .49681 .77395 L .49542 .90772 L F
.40824 .92353 m .40855 .82321 L .40815 .92309 L 0 .996 .996 0 k
F
.40815 .92309 m .40855 .82321 L .41062 .89246 L .5 .5 .5 1 k
F
.54593 .83581 m .54597 .74217 L .55195 .76808 L 0 .996 .165 .129 k
F
.47595 .87538 m .4819 .74794 L .48196 .84328 L 0 .996 .154 .144 k
F
.47595 .87538 m .476 .77005 L .4819 .74794 L F
.4276 .91876 m .43306 .81641 L .42974 .91963 L 0 .996 .215 .102 k
F
.4305 .91968 m .43306 .81641 L .43272 .92058 L 0 .996 .218 .102 k
F
.42974 .91963 m .43306 .81641 L .4305 .91968 L F
.46989 .9043 m .46773 .77201 L .47104 .82109 L .5 .5 .5 1 k
F
.46872 .90595 m .46773 .77201 L .46989 .9043 L F
.46872 .90595 m .46769 .88125 L .46773 .77201 L F
.66704 .9467 m .66689 .93849 L .667 .94678 L 0 .996 .996 .098 k
F
.66703 .94656 m .66689 .93849 L .66704 .9467 L F
.66777 .94502 m .66689 .93849 L .66703 .94656 L 0 .996 .996 .096 k
F
.66703 .94293 m .66723 .90715 L .66764 .94353 L 0 .996 .996 0 k
F
.66511 .94101 m .66723 .90715 L .66703 .94293 L F
.66511 .94101 m .6647 .90459 L .66723 .90715 L F
.37118 .95365 m .36997 .93294 L .36977 .95065 L 0 .996 .996 .001 k
F
.37128 .95389 m .36997 .93294 L .37118 .95365 L F
.36977 .95065 m .36997 .93294 L .37181 .93447 L .5 .5 .5 1 k
F
.62312 .91636 m .62378 .82104 L .62418 .91769 L 0 .996 .996 0 k
F
.6212 .91493 m .62378 .82104 L .62312 .91636 L F
.6212 .91493 m .62096 .88558 L .62378 .82104 L F
.65991 .93949 m .6647 .90459 L .66511 .94101 L 0 .996 .377 .028 k
F
.65991 .93949 m .65945 .93107 L .6647 .90459 L F
.47477 .92334 m .4742 .84144 L .47396 .9223 L 0 .996 .447 .019 k
F
.47104 .82109 m .476 .77005 L .47595 .87538 L 0 .996 .083 .262 k
F
.65018 .93935 m .64884 .90383 L .65112 .93939 L 0 .996 .153 .144 k
F
.64921 .93941 m .64884 .90383 L .65018 .93935 L 0 .996 .158 .144 k
F
.64604 .93991 m .64884 .90383 L .64921 .93941 L 0 .996 .051 .36 k
F
.55856 .90162 m .5615 .78381 L .55888 .90213 L 0 .996 .652 0 k
F
.56057 .90304 m .5615 .78381 L .5616 .90072 L 0 .996 .673 0 k
F
.55888 .90213 m .5615 .78381 L .56057 .90304 L F
.37148 .94825 m .37181 .93447 L .37165 .948 L .5 .5 .5 1 k
F
.36977 .95065 m .37181 .93447 L .37148 .94825 L F
.54593 .83581 m .55195 .76808 L .55199 .87367 L 0 .996 .165 .129 k
F
.53337 .9086 m .53264 .81459 L .53378 .90829 L .5 .5 .5 1 k
F
.53269 .90994 m .53264 .81459 L .53337 .9086 L F
.53243 .91065 m .53264 .81459 L .53269 .90994 L 0 .996 .996 0 k
F
.65955 .93938 m .65945 .93107 L .65991 .93949 L 0 .996 .397 .027 k
F
.65476 .93917 m .65945 .93107 L .65955 .93938 L 0 .996 .146 .144 k
F
.5431 .90069 m .53954 .81113 L .54593 .83581 L 0 .996 .081 .272 k
F
.53962 .90194 m .53954 .81113 L .5431 .90069 L 0 .996 .096 .274 k
F
.53881 .90255 m .53954 .81113 L .53962 .90194 L .5 .5 .5 1 k
F
.47083 .90331 m .47104 .82109 L .47595 .87538 L 0 .996 .101 .265 k
F
.46989 .9043 m .47104 .82109 L .47083 .90331 L .5 .5 .5 1 k
F
.4138 .91876 m .41526 .87744 L .41493 .91834 L 0 .996 .105 .3 k
F
.41037 .92012 m .41526 .87744 L .4138 .91876 L F
.41037 .92012 m .41062 .89246 L .41526 .87744 L F
.48397 .90155 m .48868 .82711 L .48536 .9021 L 0 .996 .249 .077 k
F
.48709 .90234 m .48868 .82711 L .48854 .90291 L 0 .996 .258 .078 k
F
.48536 .9021 m .48868 .82711 L .48709 .90234 L F
.61617 .91346 m .61584 .86508 L .62096 .88558 L 0 .996 .375 .032 k
F
.6114 .91352 m .61584 .86508 L .61617 .91346 L 0 .996 .167 .129 k
F
.6114 .91352 m .60881 .86575 L .61584 .86508 L F
.60911 .91355 m .60881 .86575 L .6114 .91352 L 0 .996 .176 .129 k
F
.60608 .91428 m .60881 .86575 L .60911 .91355 L 0 .996 .062 .32 k
F
.55555 .90041 m .55733 .82485 L .55748 .90103 L 0 .996 .314 .051 k
F
.55205 .89961 m .55733 .82485 L .55555 .90041 L F
.55205 .89961 m .55199 .87367 L .55733 .82485 L F
.40915 .92186 m .41062 .89246 L .41037 .92012 L .5 .5 .5 1 k
F
.40815 .92309 m .41062 .89246 L .40915 .92186 L F
.41765 .91798 m .42203 .88661 L .42025 .91807 L 0 .996 .142 .169 k
F
.4211 .91796 m .42203 .88661 L .42177 .91798 L 0 .996 .149 .17 k
F
.42025 .91807 m .42203 .88661 L .4211 .91796 L F
.59873 .9169 m .59796 .88703 L .59911 .91681 L 0 .996 .084 .323 k
F
.59816 .91715 m .59796 .88703 L .59873 .9169 L 0 .996 .09 .323 k
F
.59582 .91845 m .59796 .88703 L .59816 .91715 L .5 .5 .5 1 k
F
.62003 .91461 m .62096 .88558 L .6212 .91493 L 0 .996 .375 .032 k
F
.61617 .91346 m .62096 .88558 L .62003 .91461 L F
.54603 .89974 m .54593 .83581 L .55199 .87367 L 0 .996 .176 .129 k
F
.5431 .90069 m .54593 .83581 L .54603 .89974 L 0 .996 .081 .272 k
F
.47997 .90127 m .48196 .84328 L .4818 .90123 L 0 .996 .164 .145 k
F
.47585 .90151 m .48196 .84328 L .47997 .90127 L F
.47585 .90151 m .47595 .87538 L .48196 .84328 L F
.46785 .90688 m .46769 .88125 L .46872 .90595 L .5 .5 .5 1 k
F
.46757 .90728 m .46769 .88125 L .46785 .90688 L F
.46742 .9092 m .46769 .88125 L .46757 .90728 L 0 .996 .996 0 k
F
.49542 .90772 m .49677 .8939 L .4966 .90948 L 0 .996 .503 .01 k
F
.49664 .9095 m .49677 .8939 L .49674 .90965 L 0 .996 .503 .011 k
F
.4966 .90948 m .49677 .8939 L .49664 .9095 L F
.47414 .90218 m .47595 .87538 L .47585 .90151 L 0 .996 .101 .265 k
F
.47083 .90331 m .47595 .87538 L .47414 .90218 L F
.55053 .89967 m .55199 .87367 L .55205 .89961 L 0 .996 .176 .129 k
F
.54603 .89974 m .55199 .87367 L .55053 .89967 L F
.56057 .90304 m .5616 .90072 L .56156 .90461 L 0 .996 .673 0 k
F
.56159 .90463 m .5616 .90072 L .56162 .90467 L 0 .996 .686 0 k
F
.56156 .90461 m .5616 .90072 L .56159 .90463 L F
0 0 0 1 k
.66406 0 m
.92593 .40645 L
s
.92593 .40645 m
1 1.04931 L
s
1 1.04931 m
.69597 .69594 L
s
.69597 .69594 m
.66406 0 L
s
.08705 .23699 m
0 .90491 L
s
0 .90491 m
.69597 .69594 L
s
.69597 .69594 m
.66406 0 L
s
.66406 0 m
.08705 .23699 L
s
0 .90491 m
.39264 1.1915 L
s
.10595 .98225 m
.10674 .97449 L
s
[(-5)] .10437 .99776 .1019 -1 Mshowa
.21418 1.06124 m
.21476 1.05347 L
s
[(0)] .21303 1.0768 .07396 -1 Mshowa
.31247 1.13298 m
.31285 1.12519 L
s
[(5)] .3117 1.14856 .04949 -1 Mshowa
.125 Mabswid
.12847 .99868 m
.12891 .99402 L
s
.15053 1.01479 m
.15095 1.01012 L
s
.17217 1.03058 m
.17256 1.02591 L
s
.19338 1.04606 m
.19375 1.04139 L
s
.23459 1.07614 m
.23491 1.07147 L
s
.25461 1.09075 m
.25491 1.08608 L
s
.27426 1.10509 m
.27453 1.10042 L
s
.29354 1.11917 m
.29379 1.11449 L
s
.08298 .96548 m
.08348 .96083 L
s
.05953 .94836 m
.06007 .94372 L
s
.0356 .93089 m
.03616 .92625 L
s
.01116 .91305 m
.01175 .90841 L
s
.33105 1.14655 m
.33126 1.14187 L
s
.3493 1.15987 m
.34949 1.15519 L
s
.36722 1.17295 m
.36739 1.16827 L
s
.38483 1.1858 m
.38498 1.18112 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{356.688, 424.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T0001Z1000`40n007h00OooooIOoo003ooomU
ool00?ooofGoo`00ooooIOoo003ooomUool00>koo`8007Coo`00k?oo0P0000?oo`000000Looo003Y
ool30003ool2001cool00>Ooo`8000Koo`03003oo`0007;oo`00i?oo0`002?oo00@00?ooool0077o
o`00h_oo0P002ooo00@00?ooool0077oo`00h?oo0P003Ooo00D00?ooooooo`00073oo`00gOoo0`00
3ooo00<00?ooool00_oo00<00?ooool0KOoo003Kool2000Bool00`00ooooo`02ool00`00ooooo`1]
ool00=Soo`<001Coo`03003ooooo00?oo`03003ooooo06coo`00e_oo0P005ooo00<00?ooool00ooo
00<00?ooool0K?oo003Cool3000Jool00`00ooooo`03ool00`00ooooo`1[ool00=7oo`8001goo`03
003ooooo00Coo`03003ooooo06[oo`00c_oo0`007ooo00<00?ooool01?oo00<00?ooool0J_oo003<
ool2000Rool00`00ooooo`05ool00`00ooooo`1Yool00<[oo`8002Coo`03003ooooo00Koo`03003o
oooo06Soo`00aooo0`009_oo00<00?ooool01_oo00<00?ooool0J?oo0035ool2000Yool00`00oooo
o`07ool00`00ooooo`1Wool00<;oo`<002_oo`03003ooooo00Soo`03003ooooo06Koo`00`?oo0P00
;_oo00<00?ooool02?oo00<00?ooool0I_oo002mool3000`ool00`00ooooo`09ool00`00ooooo`1U
ool00;_oo`8003?oo`03003ooooo00[oo`03003ooooo06Coo`00^?oo0`00=Ooo00<00?ooool02_oo
00<00?ooool0I?oo002fool2000hool00`00ooooo`0;ool00`00ooooo`1Sool00;Coo`8003[oo`03
003ooooo00coo`03003ooooo06;oo`00/Ooo0`00??oo00<00?ooool03?oo00<00?ooool0H_oo002_
ool2000oool00`00ooooo`0=ool00`00ooooo`1Qool00:coo`<0047oo`03003ooooo00koo`03003o
oooo063oo`00Z_oo0P00A?oo00<00?ooool03_oo00<00?ooool0H?oo002Wool30016ool00`00oooo
o`0?ool00`00ooooo`1Oool00:Goo`8004Woo`03003ooooo00ooo`03003ooooo05ooo`00X_oo0`00
Booo00<00?ooool04?oo00<00?ooool0G_oo002Pool2001>ool00`00ooooo`0Aool00`00ooooo`1M
ool009koo`80057oo`03003ooooo013oo`03003ooooo05goo`00Vooo0`00Dooo00<00?ooool04Ooo
00<00?ooool0G?oo002Iool2001Fool00`00ooooo`0Bool00`00ooooo`1Kool009Koo`<005Soo`03
003ooooo01;oo`03003ooooo05_oo`00U?oo0P00Fooo00<00?ooool04ooo00<00?ooool0F_oo002A
ool3001Mool00`00ooooo`0Dool00`00ooooo`1Iool008ooo`80063oo`03003ooooo01Coo`03003o
oooo05Woo`00S?oo0`00H_oo00<00?ooool05Ooo00<00?ooool0F?oo002:ool2001Uool00`00oooo
o`0Fool00`00ooooo`1Gool008Soo`8006Ooo`03003ooooo01Koo`03003ooooo05Ooo`00QOoo0`00
JOoo00<00?ooool05ooo00<00?ooool0E_oo0023ool2001/ool00`00ooooo`0Hool00`00ooooo`1E
ool0083oo`<006koo`03003ooooo01Soo`03003ooooo05Goo`00O_oo0P00LOoo00<00?ooool06Ooo
00<00?ooool0E?oo001kool3001cool00`00ooooo`0Jool00`00ooooo`1Cool007Woo`8007Koo`03
003ooooo01[oo`03003ooooo05?oo`00M_oo0`00N?oo00<00?ooool06ooo00<00?ooool0D_oo001d
ool2001kool00`00ooooo`0Kool00`00ooooo`1Bool007;oo`8007goo`03003ooooo01coo`03003o
oooo057oo`00Kooo0`00Oooo00<00?ooool07Ooo00<00?ooool0D?oo001]ool20022ool00`00oooo
o`0Mool00`00ooooo`1@ool006[oo`<008Coo`03003ooooo01koo`03003ooooo04ooo`00J?oo0P00
R?oo00<00?ooool07_oo00<00?ooool0C_oo001Uool3002:ool00`00ooooo`0Nool00`00ooooo`1>
ool006?oo`8008goo`03003ooooo01ooo`03003ooooo04goo`00H?oo0`00Sooo00<00?ooool08?oo
00<00?ooool0C?oo001Nool2002Bool00`00ooooo`0Pool00`00ooooo`1<ool005coo`8009Coo`03
003ooooo027oo`03003ooooo04_oo`00FOoo0`00U_oo00<00?ooool08_oo00<00?ooool0B_oo001G
ool2002Iool00`00ooooo`0Rool00`00ooooo`1:ool005Coo`<009_oo`03003ooooo02?oo`03003o
oooo04Woo`00D_oo0P00W_oo00<00?ooool09?oo00<00?ooool0B?oo001?ool3002Pool00`00oooo
o`0Tool00`00ooooo`18ool004goo`800:?oo`03003ooooo02Goo`03003ooooo04Ooo`00B_oo0`00
YOoo00<00?ooool09_oo00<00?ooool0A_oo0018ool2002Xool00`00ooooo`0Vool00`00ooooo`16
ool004Koo`800:[oo`03003ooooo02Ooo`03003ooooo04Goo`00@ooo0`00[?oo00<00?ooool09ooo
00<00?ooool0AOoo0011ool2002_ool00`00ooooo`0Xool00`00ooooo`14ool003koo`<00;7oo`03
003ooooo02Woo`03003ooooo04?oo`00??oo0P00]?oo00<00?ooool0:Ooo00<00?ooool0@ooo000i
ool3002fool00`00ooooo`0Zool00`00ooooo`12ool003Ooo`800;Woo`03003ooooo02_oo`03003o
oooo047oo`00=?oo0`00^ooo00<00?ooool0:ooo00<00?ooool0@Ooo000bool2002oool00`00oooo
o`0[ool00`00ooooo`10ool0033oo`800<7oo`03003ooooo02coo`03003ooooo03ooo`00;Ooo0`00
`ooo00<00?ooool0;?oo00<00?ooool0?ooo000[ool2002<ool01000^17H5=PD0^PB00?h2_ooool0
<Ooo00<00?ooool0;Ooo00<00?ooool0?_oo000Yool2002>ool01000^17H5=PD0^PB00?h2Oooool0
<Ooo00<00?ooool0;_oo00<00?ooool0?Ooo000Yool2002=ool200000kPAf1CH5002j1800oP9n03o
o`0;ool2/1401:P@f1?`3o0?8?oo00<00?ooool0;_oo00<00?ooool0?Ooo000Yool00`00ool0001l
ool2d1@00nPCooooo`0;ool200000kPAf1CH5002j1800oP9n03h000:ool01@00/16`4JP@f1<00_0?
00?h0?ooool07Ooo00<00?ooool0;ooo00<00?ooool0??oo000Yool01000ooooo`00NOoo00L00;0@
d1C@5>PCj1Ch3`0;ool200000kPAf1CH5002j1800oP9n03h0009ool20002/1401:P@f1?`3o0?0_P0
7_oo00<00?ooool0<?oo00<00?ooool0>ooo000Xool00`00ooooo`02ool00`00ooooo`1fool02000
/13@5=0Dj1?X5?P?n10:ool200000kPAf1CH5002j1800oP9n03h0009ool20002/1401:P@f1?`3o0?
0_P07_oo00<00?ooool0<?oo00<00?ooool0>ooo000Xool00`00ooooo`03ool00`00ooooo`0/ool0
0oP0ooooo`16ool01`00/13@5=0Dj1?X5?P?00;h40Woo`800003^17H5=PD00;X4P03n0Wh0?P000So
o`<000:`4@04Z13H4o0?l0l2n00Nool00`00ooooo`0aool00`00ooooo`0jool002Soo`8000Goo`03
003ooooo02_oo`;h04Ooo`07002`4=0Dd1CX4nPDn0l00oP@2?oo0P0000>h4MPDf1@00^PB00?h2OP0
n0002?oo0`000[0A00BX4=PCl0o`3`;h01koo`03003ooooo03;oo`03003ooooo03Woo`00:?oo00<0
0?ooool01Ooo00<00?ooool0:_oo00?h0oP0n000A_oo00L00;0@d1C@5>PCj1Ch3`03n108ool20000
1[PAf1?H4nPAj1;h2@;h00Ooo`@000:`4@04Z13H4o0?l0l2n00Nool00`00ooooo`0bool00`00oooo
o`0iool002Soo`03003ooooo00Koo`03003ooooo02Woo`04n0?h0?P0n015ool01`00/13@5=0Dj1?X
5?P?00?h4003n17ooooo00Goo`800006^17H4mPCj17X4_P90_P01ooo10000[0A00BX4=PCf1?`3`;h
01koo`03003ooooo03?oo`03003ooooo03Soo`00:?oo00<00?ooool01_oo00<00?ooool0:Ooo00Ch
0oP0n03h04Goo`07002`4=0Dd1CX4nPDn0l00oP@0_PA1_oo0P0000Jh4MPCf1?X4NPBn0T2n006ool5
0002/1401:P@f1?H4o0?0_P02?oo0Z0@0mPD4Ooo00<00?ooool0<ooo00<00?ooool0>?oo000Xool0
0`00ooooo`07ool00`00ooooo`0Xool00oP3n03h0002n014ool01`00/13@4m0Dj1?X5?P?00?h40;h
4@Koo`800006^17H4mPCj17X4_P90_P01_oo1@000[0A00BX4=PCf1?`3`;h00Koo`>P4@05X13H5=PD
f1Ch3P0@ool00`00ooooo`0dool00`00ooooo`0gool002Soo`03003ooooo00Soo`03003ooooo02Oo
o`03n0?h0?P000;h03Soo`;850[oo`07002`4=0Cd1CX4nPDn0l00oP@0oPA1Ooo0P0000Jh4MPCf1?X
4NPBn0T2n005ool60002/1401:P@f1?H4o0?0_P01Ooo1:0A00JP4=PDf1CH5?P>n00?ool00`00oooo
o`0eool00`00ooooo`0fool002Ooo`03003ooooo00[oo`03003ooooo02Koo`03n0?h0?P000;h03Ko
o`04X0g84lPDb1@3h1D7ool01`00/0o@4m0Dj1?X5?P?00?h40Ch4@Coo`800006^17H4mPCj17X4_P9
0_P01Ooo1P000[0A00BX4=PCf1?`3`;h00?oo`03002P4J0A00>P4@06X13H5=PDf1Ch3_P03ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo000Wool00`00ooooo`0;ool00`00ooooo`0Uool00oP3n03h0002
n00eool00`00X0g84`02b1@5h1D00oPAooooo`02ool01`00/0o@4m0Dj1?X5?P?00?h40Ch4@Coo`80
0006^17H4mPCj17X4_P90_P01?oo1`000[0A00>X4=PCf1<00_0?00?h0?oo00000P001J0A0Z0@0]PD
00?h3_P0ool03_oo00<00?ooool0=_oo00<00?ooool0=Ooo000Wool00`00ooooo`0<ool00`00oooo
o`0Tool00oP3n03h0002n00eool00`00X0g84`02b1@5h1D3n142ool01`00/0o@4m0Dj1?X5?P?00?h
40Ch4@04n1;oooooool200001[PAf1?H4nPAj1;h2@;h00Coo`L000:`4@03Z13H4mPC00;`3`03n000
0000008000FP4@:P40;H5003n0kh0?oo00koo`03003ooooo03Ooo`03003ooooo03Coo`009ooo00<0
0?ooool03Ooo00<00?ooool08ooo00?h0oP0n0000_P0=Ooo00<00:0=b1<00/PD1N0E0oPA00Wh4_P0
/0n`3m0Cd1CX4nPDn0l00oP@1?PA00Ch4_ooooooo`800006^17H4mPCj17X4_P90_P01?oo1`000[0A
00>X4=PCf1<00_0?00?h000000000P001J0A0Z0@0]PD00?h3_P0ool03_oo00<00?ooool0=ooo00<0
0?ooool0=?oo000Wool00`00ooooo`0>ool00`00ooooo`0Rool00oP3n03h0002n00eool00`00X0g8
4`02b1@5h1D3n1402OPBn02`3k0?d1?@5>PCj1Ch3`03n104n142n182ool200001[PAf1?H4nPAj1;h
2@;h00?oo`P000:`4@03Z13H4mPC00;`3`03n0000000008000FP4@:P40;H5003n0kh3Ooo00koo`03
003ooooo03Soo`03003ooooo03?oo`009ooo00<00?ooool03ooo00<00?ooool08Ooo00?h0oP0n000
0_P0=Ooo00<00:0=b1<00/PD1N0E0oPA00Wh4P00/0n`3m0Cd1CX4nPDn0l00oP@1?PA0_PB0_oo0P00
00>h4MPCf1<00^PA00?h2OP0n0000ooo20000[0A00>X4=PCf1<00_0?00?h000000000P001J0A0Z0@
0]PD00?h3_P=ool03ooo00<00?ooool0>?oo00<00?ooool0<_oo000Wool00`00ooooo`0@ool00`00
ooooo`0Pool00oP3n03h0002n00eool00`00X0g84`02b1@5h1D3n1402OPB002`3k0?d1?@5>PCj1Ch
3`03n104n142n1801O0Cool00000/1000]PC0^PA00?h2OP0n0000_oo2@000[0A00>X4=PCf1<00_0?
00?h000000000P001J0A0Z0@0]PD00?h3_P=l0003ooo00<00?ooool0>?oo00<00?ooool0<_oo000W
ool2000Bool00`00ooooo`0Oool00oP3n03h0002n00eool00`00X0g84`02b1@5h1D3n1402OPB002`
3k0?d1?@5>PCj1Ch3`03n104n142n182l1<200000k0@f1?H4`02j1400oP9n03h0002ool90002/140
0jP@f1?H4`02l0l00oP0000000020005X142X102f1@00oP>n0g`000?ool00`00ooooo`0iool00`00
ooooo`0aool002Koo`03003ooooo01?oo`03003ooooo01koo`03n0?h0?P000;h03Goo`03002P3LPC
00;850GP5@?h4@09n1800;0?/0o@4m0Dj1?X5?P?00?h40Ch4@;h4P;`4`800003/13H4mPC00;X4@04
n0Wh0?P0ool:0002/1400jP@f1?H4`02l0l00oP0000000020005X142X102f1@00oP>n0g`000?ool0
0`00ooooo`0jool00`00ooooo`0`ool002Koo`03003ooooo01Coo`03003ooooo01_oo`:02`03n0?h
0?P000;h03Goo`03002P3LPC00;850GP5@?h4@09n1800;0?/0o@4m0Dj1?X5?P?00?h40Ch4@;h4P;`
4`800003/13H4mPC00;X4@04n0Wh0?P0ool:0002/1400jP@f1?H4`02l0l00oP0000000020005X142
X102f1@01OP>n0g`0:0Bf1H00mPE2_oo00<00?ooool0>_oo00<00?ooool0<?oo000Vool00`00oooo
o`0Eool00`00ooooo`0Iool01;0BP0^02oP31?P0=Ooo00<00:0=b1<00/PD1N0E0oPA00Wh4P00/0n`
3m0Cd1CX4nPDn0l00oP@1?PA0_PB0_0C0P0000>`4=PCf1<00^PA00?h2OP0n0002`000[0A00>X4=PC
f1<00_0?00?h000000000P001J0A0Z0@0]PD00Gh3_P=l02P4]PF00?H5@03n13`3ooo00Ooo`03003o
oooo03_oo`03003ooooo02ooo`009_oo00<00?ooool05_oo00<00?ooool05ooo00FX4;0BP0^02oP3
00Ch03Goo`03002P3LPC00;850GP5@?h4@09n1800;0?/0o@4m0Dj1?X5?P?00?h40Ch4@;h4P;`4`80
0003/13H4mPC00;X4@03n0Wh0?P000`00004/16X4=PCf1<2l0l00oP0000000020005X142X102f1@0
1OP>n0g`0:0Bf1H00mPE00?h4?0?00001ooo00<00?ooool0??oo00<00?ooool0;_oo000Vool00`00
ooooo`0Gool00`00ooooo`0Fool01JP@/1:02h0;n0<01?P0<?oo00>02L0D`1@00/0D00<00:0=b1<0
0/PD1N0E0oPA00Gh4P00/0n`3m0C00;X4`03j1Ch3oP@00;h40Ch4@;h4P;`4`800003/13H4mPC00;X
4@03n0Wh0?P000`00004/16X4=PCf1<2l0l00oP0000000020005X142X102f1@01OP>n0g`0:0Bf1H0
0mPE00?h4?0?00001ooo00<00?ooool0??oo00<00?ooool0;_oo000Vool00`00ooooo`0Hool00`00
ooooo`0Eool01JP@/1:02h0;n0<01?P0;ooo00=h2809`1@00l0D00<00:0=b1<00/PD1N0E0oPA00Gh
4P00/0n`3m0C00;X4`03j1Ch3oP@00;h40Ch4@;h4P;`4`800003/13H4mPC00;X4@03n0Wh0?P000`0
0004/16X4:P?f1<2l0l00oP0000000020005X142X102f1@01OP>n0gh0:0Bf1H00mPE00?h4?0?0000
1ooo00<00?ooool0?Ooo00<00?ooool0;Ooo000Vool00`00ooooo`0Hool00`00ooooo`0Eool01JP@
/1:02h0;n0<01?P000?P0?ooool0;?oo00=h2809`1@00l0D00D00:0=b1?85>0D00GP5@?h4@05n180
0;0?/0o@4`02j1<00nPDn0oh4002n104n142n182l1<200000k0@f1?H4`02j1400oP9n03h000<0000
1;0AZ12X3mPC0_0?00?h000000000`001:0A0Z0@0]PD00Gh3_P=n02P4]PF00?H5@03n13`3`0000Oo
o`03003ooooo03koo`03003ooooo02coo`009Ooo00<00?ooool06_oo00<00?ooool05?oo00FX4;0B
P0^02oP300Ch0003h03ooooo02coo`03N0R02L0D00?05005002P3LPCb1CP5005h1D3n1401OPB002`
3k0?d1<00^PC00?X5?P?n1000_P@1?PA0_PB0_0C0P0000>`4=PCf1<00^PA00?h2OP0n000300000B`
4JP@Z0oH4`;`3`03n000000000<000BP4@:P40;H50;h3@03n02P4]PF00?H5@03n13`3`0000Ooo`03
003ooooo03koo`03003ooooo02coo`009Ooo00<00?ooool06ooo00<00?ooool04ooo00FX4;0BP0^0
2oP300Ch0003h03ooooo02coo`03N0R02L0D00?05005002P3LPCb1CP5005h1D3n1401OPB002`3k0?
d1<00^PC00?X5?P?n1000_P@1?PA0_PB0_0C0P0000>`4=PCf1<00^PA00?h1oP0n000300000B`4JP@
Z0oH4`;`3`03n000000000<000BP4@:P40;H5005f1?h3OP0X1;H5P03f1D00oP@l0l00007ool00`00
ooooo`0oool00`00ooooo`0[ool002Goo`03003ooooo01coo`03003ooooo01;oo`05Z12`4X0;P0_h
0`04n0000n00ooooo`0/ool00gP8P0W05003`1@01@00X0g84lPDh1@01>0E1?PA00Gh4P00/0n`3m0C
00;X4`03j1Ch3oP@00;h40Ch4@;h4P;`4`03002`4;0@00;H4`;X4@03n0Oh0?P000`00004/16X4:P?
f1<2l0l00oP0000000030004X142X102f1@01MPCn0gh0:0Bf1H00mPE00?h4?0?n0001ooo00<00?oo
ool0?ooo00<00?ooool0:ooo000Uool00`00ooooo`0Mool00`00ooooo`0Aool00jP@/1:02`02n0<4
n0000n00ooooo`0/ool00gP8P0W05003`1@01@00b1?84lPDh1@01>0E1?PA00Gh4P00/0n`3m0C00;X
4`03j1Ch3oP@00;h40Ch4@;h4P;`4`03002`4;0@00;H4`;X4@03n0Oh0?P000`00004/16X4:P?f1<2
l0l00oP0000000030004X142X102f1@01MPCn0gh0:0Bf1H00mPE00?h4?0?n0001ooo00<00?ooool0
@?oo00<00?ooool0:_oo000Uool00`00ooooo`0Nool00`00ooooo`0@ool01JP@/1:02oP5n0<01?P0
00?P0?ooool0;?oo00=h2809`1@00/0D0P000/PC00?85>0Dh1D00n0E1?PA00Gh4P00/0n`3m0C00;X
4`03j1Ch3oP@00;h40Ch4@;h4P;`4`03002`4;0@00;H4`;X4@03n0Oh0?P000`00004/16X4:P?f1<2
l0l00oP0000000030004X142X102f1@01MPCn0gh0:0Bf1H01=PE00?`3oP0ool01_oo00<00?ooool0
@Ooo00<00?ooool0:Ooo000Uool3000Oool00`00ooooo`0?ool01:P@/1:02oP51_P0;_oo00=h2809
`1@00/0D0P000/PC00?85>0Dh1D00n0E1?PA00Gh4P00/0n`3m0C00;X4`03j1Ch3oP@00;h40Ch4@;h
4P;`4`03002`4;0@00;H4P03j13X4OP700;h00`00004/16X4:P?f1<2l0l00oP0000000030004X142
X102f1@01MPCn0gh0:0Bf1H01=PE00?`3oP0ool01_oo00<00?ooool0@Ooo00<00?ooool0:Ooo000U
ool00`00ooooo`0Pool00`00ooooo`0>ool01:P@/1:02oP51_P0;_oo00=h2809`1@00/0D00H00:0<
b1?84lPDh1@4h1D4n1401OPB002`3k0?d1<00^PC00?X5?P?n1000_P@1?PA0_PB0_0C00<00;0@/100
0]PB00GX4>PAn0Oh2OP000`00004/16X4:P?f1<2l0l2n0040004X142X102f1@01MPCn0gh0>P0f1H0
1=PE00?`3oP0ool01_oo00<00?ooool0@_oo00<00?ooool0:?oo000Uool00`00ooooo`0Qool00`00
ooooo`0=ool2/1800h0;n0Gh0005n00^ool00gP8P0W05002`1@01P00X0c84lPCb1CP50CP5@Ch4@03
n1800;0?00;@4`;X4`03j1Ch3oP@00;h40Ch4@;h4P;`4`03002`4;0@00;H4P05j13X4OP7n0Wh000<
00001[0AZ12X3mPCf1;`3`;h00@000BP4@:P40;H5005f1?h3OP0j03H5P04f1D00o0?n03oo`06ool0
0`00ooooo`13ool00`00ooooo`0Wool001Goo`@000?oo`8000Koo`03003ooooo02?oo`03003ooooo
00coo`:`4P03P0_h1OP000Gh02koo`03N0S04l0D00;05006002P3<PCb1?85>0D1>0E1?PA00Gh4P00
/0o@4]0C00;X4`03j1Ch3oP@00;h40Ch4@;h4P;`4`03002`4;0@00;H4P05j13X4OP7n0Wh000<0000
1[0AZ12X3mPCf1;`3@;h00@000BP4@:P40;H5005f1?h3OP0j02P4P04f1D00o0?n03oo`06ool00`00
ooooo`13ool00`00ooooo`0Wool001Ooo`05003oooooool00002ool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`0:ool01JP@/1:`4X0;n0D01_P0;_oo00=h2<0C`1@00/0D00H00:0<b1?84lPD
h1@4h1D4n1401OPB002`3m0Bd1<00^PC00?X5?P?n1000_P@1?PA0_PB0_0C00<00;0@/1000]PB00GX
4>PAn0Oh2OP000`00006/16X4:P?f1?H4_0=0_P010001:0A0Z0@0]PD00GH4oP=n03X0:0B00CH5@03
l0oh0?oo00Koo`03003ooooo04Coo`03003ooooo02Koo`005ooo00D00?ooooooo`0000;oo`03003o
oooo00?oo`03003ooooo02Goo`03003ooooo00Woo`05Z12`4[0BP0_h1@06n00^ool00gP8`1?05002
`1@01P00X0c84lPCb1CP50CP5@Ch4@05n1800;0>d1;@4`02j1<00nPDn0oh4002n104n142n182l1<0
0`00/12`4002f1801NP@j17h1oP9n000300000F`4JP@Z0oH4mPB00;`3@03n0000000008000BP4@:P
40;H5005f1?h3OP0n02P4P04f1D2l0l7ool00`00ooooo`15ool00`00ooooo`0Uool000ooo`@000Co
o`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`0Vool00`00ooooo`08ool01JP@/1:`
4X0;n0D01_P0;_oo00=h2<0C`1@00/0D00H00:0<b1?84lPDh1@4h1D4n1401OPB002`3]0Bd1<00^PC
00?X5?P?n1000_P@1?PA0_PB0_0C00<00;0@/1000]PB00GX4>PAn0Oh2OP000`00005/16X4:P?f1?H
4P02l0d00oP0000000020004X142X102f1@01MPCn0gh0>P0X1801=PE0_0?1ooo00<00?ooool0AOoo
00<00?ooool09Ooo000Gool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool09ooo00<0
0?ooool01ooo00FX4;0B/1:02oP500Kh02goo`03001h2<0C00?05006002P3<PCb1?85>0D1>0E1?PA
00Gh4[0>/0k@4]0C00;X4`03j1Ch3oP@00;h40Ch4@;h4P;`4`03002`4;0@00;H4P;X4003n0Oh2OP0
00`00005/16X4:P?f1?H4P02l0d00oP0000000020004X142X102f1@2f1<00oP0j02P4P04f1D2l0l0
0oP0ooooo`05ool00`00ooooo`15ool00`00ooooo`0Tool001Goo`<000?oo`04003ooooo0005ool0
0`00ooooo`0Xool00`00ooooo`06ool01JP@/1:`4X0;n0D01_P000?`0?ooool0:_oo00<007P8`1<0
0l0D00@00:0<b1?84`;P50CP5@Ch4@05n02`3[0>d1;@4`02j1<00nPDn0oh4002n104n142n182l1<0
0`00/12`3P02f182j1000oP7n0Wh000<00001K0AZ12X3mPCf1800_0=00?h000000000P001:0A0Z0@
0]PD0]PC00?h0>P0X1801=PE0_0?00?h0?ooool01Ooo00<00?ooool0A_oo00<00?ooool08ooo000G
ool00`00ooooo`02ool20006ool00`00ooooo`0Yool00`00ooooo`05ool01JP@/1:h4h0;n0D01_P0
00?`0?ooool0:_oo00<007P8`1<00l0D00@00:0<b1?84`;P50CP5@Ch4@05002`3[0>d1;@4`02j1<0
0nPDn0oh4002n104n142n182l1<00`00/12`3P02f182j1000oP7n0Wh000<00001K0AZ12X3mPCf180
0_0=00?h000000000P001:0A0j0@00?H5=PCf1<00_P000>P4]PFf1D00mPE00?`3oP0ool01_oo00<0
0?ooool0A_oo00<00?ooool08ooo000Tool00`00ooooo`0Zool00`00ooooo`04ool01JP@/1:h4h0;
n0D01_P000?`0?ooool0:_oo00<007P8`1<00l0D00@00<PCb1?84`;P50CP5@Ch4@05002`3[0>d1;@
4`02j1<00oP>n0oh4002n104n142n182l1<00`00/12`3P02f182j1000oP7n0Wh000<00001K0AZ12X
3mPCf1800_0=00?h000000000P001:0A0j0@00OH5=PCf1?h2oP0X1;H5P04f1D00o0?n03oo`06ool0
0`00ooooo`17ool00`00ooooo`0Rool002?oo`03003ooooo02_oo`03003ooooo00Coo`05Z12`4[PC
P0_h1@06n0000o00ooooo`0Zool00`00N0S04`02`1@20003b1<2h1@4h1D4n1401@00/0j`3]0Bd1<0
0^PC00?h3_P?n1000_P@1?PA0_PB0_0C00<00;0@/0h00]PB0^P@00?h1oP9n000300000F`4JP@Z0oH
4mPB00;`3@03n0000000008000BP4@>P4007f1CH4mPCn0_h0:0Bf1H01=PE00?`3`00ool01_oo00<0
0?ooool0B?oo00<00?ooool08Ooo000Sool00`00ooooo`0/ool00`00ooooo`03ool01JP@/1:h4iP>
n0D01_P000?`0?ooool0:_oo00<007P8`1<00/0D0P000lPC0^0D1>0E1?PA00D00;0>/0k@4]0C00;X
4`03n0kh3oP@00;h40Ch4@;h4P;`4`03002`4;0>00;H4P;X4003n0Oh2OP000`00005/16X4:P?f1?H
4P02l0d00oP0000000020004X143X1001mPDf1?H4oP;n02P4]PF00CH5@03l0l00?oo00Koo`03003o
oooo04Soo`03003ooooo027oo`008ooo00<00?ooool0;Ooo00<00?ooool00_oo00FX4;0B^1>H3_P5
00Kh0003l03ooooo02[oo`9h2003`1?05<0D008000?84`;P50?P5@Gh4@05002`3[0>d1;@4`02j1<0
0oP>n0oh4002n104n142n182l1<00`00/12`3P02f182j1000oP7n0Wh000<0002Z1000jP?f1;H4P02
l0d00oP0000000020004X143X1001mPDf1?H4oP;n03X0=PF00CH5@03l0l00?oo00Koo`03003ooooo
04Woo`03003ooooo023oo`008ooo0P00;ooo00@00?ooooooo`:`4P03^1>H3_P500Kh0003l03ooooo
02[oo`03N0S04l0C00;05003002P3<PC00;84`;P50?P5@Gh4@04002`3[0>d183j1<00oP>n0oh4002
n104n142n182l1<00`00/12`3P02f182j1000oP7n0Wh000=00001:P@Z0oH4]PB0_0=00?h00000000
0P001:0A0j0@00OH5=PCf1?h2oP0j03H5P04f1D00o0?n03oo`06ool00`00ooooo`1:ool00`00oooo
o`0Oool002?oo`03003ooooo02ooo`03003ooooo00:`4P03^1>H3_P500Oh013oo`KH5@;P5@?P5003
j1Cooooo00koo`03N0S04l0C00;05003002P3<PC00;84`;P50?P5@Gh4@05002`3[0>d1;X4P02j1<0
0oP>n0oh4002n104n142n182l1<00`00/12`3P02f182j1000oP4n0Oh000=00001:P@Z0oH4]PB0_0=
00?h000000000P001:0A0j0@00OH5=PCf1?h2oP0j03H5P04f1D00o0?n03oo`06ool00`00ooooo`1:
ool00`00ooooo`0Oool002?oo`03003ooooo033oo`07003ook0B/1:h4iP>n0D01oP02_oo00C@5]PF
f1KH5PSH5@;P5@?P5004j1C`4o0Bl18<ool01000N0S04l0C0/0D00<00:0<b1<00/PC0^0D0n0E1OPA
00D00;0>/0k@4^PB00;X4`03n0kh3oP@00;h40Ch4@;h4P;`4`03002`3[0>00;H4P;X4003n0Ch1oP0
00d00004Z12X3mPBf182l0d00oP0000000020004X143X1001mPDf1?H4oP;n03X0:0B00CH5@03l0o`
3_oo00Koo`03003ooooo04_oo`03003ooooo01koo`008ooo00<00?ooool0<Ooo00JX4;0B/1:h4iP>
n0D7n006ool5d1H3f1H8f1D2h1D3h1@01>PDl1?`4_0B0_P?00?h2?ooool01ooo00@007P8`1?04`;0
5003002P3<PC00;84`;P50?P5@Gh4@05002`3[0>d1;X4P02j1<00oP>n0oh4002n104n142n182l1<0
0`00/0j`3P02f182j1000oP4n0Oh000=00001:P@Z0oH4]PB0_0=00?h000000000P001:0A0j0@00OH
5=PCf1?h2`00n02P4P04f1D00o0?l0koo`06ool00`00ooooo`1;ool00`00ooooo`0Nool002;oo`03
003ooooo03;oo`06Z12`4[0B^1>H3_P51oP00ooo0m0E1M0F0mPF2=PE0^0E0n0D00CX5?0Cl1;`4P;h
3`;h20Soo`04001h2<0C`1<2`1@00`00X0c84`02b1<2h1@3h1D5n1401@00/0j`3]0Bj1800^PC00?h
3_P?n1000_P@1?PA0_PB0_0C00<00;0>/0h00]P@00GX3^P@n0Ch1oP000d00004Z12X3mPBf182l0d0
0oP0000000020004X143X1001j0?f1?H4oP;003h0:0B00CH5@03l0o`3_oo00Koo`03003ooooo04co
o`03003ooooo01goo`008_oo00<00?ooool0<_oo00NX4;0B/1:h4iP>l0C`0006n002b1D4d1D5d1H3
f1H8f1D2h1D3h1@01>PDl1?`4_0B0_P?0_P800?h0?ooool01Ooo00@007P8`1?04`;05004002P3<PC
b1<3h1@3h1D5n1401@00/0j`3]0Bj1800^PC00?h3_P?n1000_P@1?PA0_PB0_0C00<00;0>/0h00]P@
00GX3^P@n0Ch1oP000d00004Z12X3mPBf182l0d00oP0000000020004X143X1001j0?f1?H4mPBn0_h
0:0B00CH5@03l0o`3_oo00Koo`03003ooooo04goo`03003ooooo01coo`008_oo00<00?ooool0<_oo
00NX4;0B/1:h4j0Al0C`0007n0000lPEd1G@5@02d1D5d1H3f1H8f1D2h1D3h1@01>PDl1?`4_0B0_P?
0_P80_P01_oo00@007P8`1?04`;05004002P3<PCb1<3h1@3h1D5n1401@00/0j`3]0Bj1800^PC00?h
3_P?n1000_P@1?PA0_PB0_0C00<00;0>/0h00]P@00GX3^P@n0Ch1oP000d00006Z12X3mPBf1;H4?0=
0_P00`001:0A0j0@00NP3mPCf1?H4_P;n02P4P05f1D00o0>ooooo`05ool00`00ooooo`1=ool00`00
ooooo`0Lool002;oo`03003ooooo03;oo`07Z12`4[PC^1>P4O04l0001oP000?85M0Ed1D00]0E1M0F
0mPF2=PE0^0E0n0D00CX5?0Cl1;`4P;h3`;h20?h00Goo`04001h2<0C`1<2`1@01000b1?84lPC0n0D
0n0E1OPA00D00;0>d1;@4^PB00;X4`03n0kh3oP@00;h40Ch4@;h4P;`4`03002`3[0>00;H4005j0kX
4?P4n0Oh000=00001ZP@Z0oH4]PBf13`2`;h00<000BP4@>P4007X0oH4mPCf1;h2oP0X1801MPE00?`
3P00ool01Ooo00<00?ooool0C_oo00<00?ooool06ooo000Rool00`00ooooo`0bool01jP@/1:h4kPC
X17`1?0000Oh0003b1G@5M0E00;@5@G@5P?H5PWH5@06h1GP5>0Dh1CX5?0C0_0B00Ch3oP>n0Sh20?h
00Goo`04N0Ih2<0C`1<2`1@01000b1;84lPC0n0D0n0E1OPA00D00;0>d17@4^PB00;X4`03n0kh3oP@
00;h40Ch4@;h4P;`4`03002`3[0>00;H4005j0kX4?P4n0Oh000=00001ZP@Z0oH4]PBf13`2`;h00<0
00BP4@>P4007X0oH4mPCf1;h2oP0X1801MPE00?`3P00ool01Ooo00<00?ooool0Cooo00<00?ooool0
6_oo000Rool00`00ooooo`0bool01jP@/1:h4iP>X17`1?0000Oh0003b1G@5M0E00;@5@G@5P?H5PWH
5@06h1GP5>0Dh1CX5?0C0_0B00Ch3oP>n0Sh1P?h00Goo`05N0Ih2<0C`1?0500200000lPBb1?84`02
h1@4h1D4n14200001:P;d17@4^PB0^PC00?h3_P?n1000_P@1?PA0_PB0_0C00<00;0>/0h00]P@0^P>
00?h1?P7n0003@0000JX4:P?f1;H4]P@l0/2n0040004X142X1001j0?f1?H4mPBn0_h0:0B00GH5@03
l0kh0?oo00Goo`03003ooooo04ooo`03003ooooo01[oo`008_oo00<00?ooool0<_oo00NX4;0B^1>H
3Z0Al0C`0007n0000lPEd1G@5@02d1D5d1H3f1H9f1D01^0Eh1CP5>0Dj1C`4`;`4P04n0oh3_P8n0H3
n005ool027P6N0S04l0C`1@009P:b182b1<2h1@4h1D4n1401P00Z0^X2m0Ad1;X4P;X4`03n0kh3oP@
00;h40Ch4@;h4P;`4`03002`3[0;00;H40;X3P03n0Ch1oP000d00003Z12X3mPB00;H4003l0_h0?P0
00@000BP4@:P4007X0oH4mPCf1;h2oP0X1801MPE00?`3_P0ool01Ooo00<00?ooool0D?oo00<00?oo
ool06Ooo000Rool00`00ooooo`0bool01jP@/1:h4iP>X17`1?0000Oh0003j03@5M0E00;@5@G@5P?H
5PWH5@03h1GP5>0D00;X5005l1?`4_0An0oh3P02n0H3n004ool00`00N0Ih2002`1<01<0D002H2/PB
0/PC0^0D1>0E1?PA00H00:P;Z0_@4M0Bj182j1<00oP>n0oh4002n104n142n182l1<00oP0/0j`2`02
f102j0h00oP4n0Oh000=00000jP@Z0oH4P02f1000o0;003h00040004X142X1001j0?f1?H4mPBn0_h
0:0B00GH5@03l0kh0?oo00Goo`03003ooooo057oo`03003ooooo01Soo`008Ooo00<00?ooool0<ooo
0[0B00Fh4iP>X17`1?0000Oh0003j03@5M0E00;@5@G@5P?H5PWH5@?P5005j1CX4o0Bl1;`4@02n0h0
0oP=n0Kh0002n004ool00`00N0Ih2002`1<01<0D002H2/PB0/PC0^0D1>0E1?PA00H00:P;Z0_@4M0B
j182j1<00oP>n0oh4002n104n142n182l1<00`00/0j`2`02f102j0h00oP4n0Oh000=00000jP@Z0oH
4P02f1000o0;003h00040004X142X1001j0?f1?H4mPBn0_h0>P000GH5@03l0kh0?oo00Goo`03003o
oooo057oo`03003ooooo01Soo`008Ooo00<00?ooool0<ooo0[0B00Fh4iP>X17`1?0000Oh0003j03@
5M0E00;@5@G@5P?H5PWH5@04f1CP5>0Dj1@2j1<01_0Bl17`4OP>n0gh1P?h0006003oooooool007P6
0/0C0/0D00<009P:b1800/PC0^0D1>0E1?PA00X00:P;Z0_@4M0Bj1;X4oP=n0kh3`?h40Ch4@;h4P;`
4`03002`3[0;00;H40;X3P03n0Ch1oP000d00003Z12X3MPB00;H4003l0_h0?P000@000BP4@:P4007
X0oH4mPCf1;h2oP0j0001MPE00?`3_P0ool01Ooo00<00?ooool0DOoo0P006Ooo000Qool2000dool2
/1801KPCV0jP4O04l0001oP000?X0=0Ed1D00]0E1M0F0]PF2]PE00CH5>0Dh1CX50;X4`06l1;`4O0A
n0kh3OP60oP000H00?ooooooo`00N0H2`1<2`1@00`00V0[84P02b1<2h1@4h1D4n1402P00Z0^X2m0A
d1;X4^PCn0ch3_P?0oP@1?PA0_PB0_0C00<00;0>/0/00]P@0^P>00?h1?P7n0003@0000>X4:P=f100
0]P@00?`2oP0n00010001:0A0Z0@00NP3iP>f1?H4_P;n03X0005f1D2l0h6ool00`00ooooo`1>ool3
00000ooo003oo`0Hool0027oo`03003ooooo03?oo`:`4P05^1>H3Z0Al0C`0007n0000nP0d1G@5@02
d1D4d1H3f1H:f1D01=PDh1CP5>PD0^PC00K`4_0Al17h3_P=n0H3n0001P00oooooooo001h1P;04`;0
5004002H2/PBb1<3h1@4h1D4n1401000Z0^X2m0A0^PB00CX4oP<n0kh3`?h40Ch4@;h4P;`4`03002`
3[0;00;H40;X3P03n03h1?P000d00003Z0nX3J0:00;H4003l0_h0?P000@000BP4@:P4007X0nH3]PC
f1;h2oP8j0001MPE0_0>1ooo00<00?ooool0B_oo0`001?oo00<00?ooool05ooo000Qool00`00oooo
o`0bool02:P@/1:`4[PCV0jP4O04l007n0001>P0d1G@5M0E1M0F0mPF2]PE00CH5>0Dh1CX50;X4`07
l1;`4O0An0kh3OP6n0<00_P000@00?ooooooo`9h1P;04`;05004002H2/PBb1<3h1@4h1D4n1402P00
Z0^X2m0Aj13X4^PCn0ch3_P?0oP@1?PA0_PB3IPO300000>X3jP=X0X00]P@00?`2oP0n00010001:0A
0Z0@00RP3iP>f1?H4_P;n0SX0:0B1=PE0_0>00?h0?ooool01?oo00<00?ooool0Aooo0`001ooo00<0
0?ooool05ooo000Qool00`00ooooo`0bool02:P@/1:`4[PCV0jP4O04l008n0000`00d1G@5@05d1H3
f1H:f1D01=PDh1CP5>PD0^PC00O`4_0Al17h3_P=n0Kh0`02n0001000oooooooo0WP60/0C0/0D00@0
09P:b1;84`?P50CP5@Ch4@07002X2jP;d17X4>PBj1<0:YPO00?`2oP0n00010001:0A0Z0@00RP3iP>
f1?H4_P;n0SX0:0B1=PE0_0>00?h0?ooool01?oo00<00?ooool0A?oo0`002_oo00<00?ooool05ooo
000Qool00`00ooooo`0bool02:P@/1:`4[PCV0jP4O04l008n0000`00d1G@5@05d1H3f1H:f1D01=PD
h1CP5>PD0^PC0o0A00Ch3_P=n0Kh0`;h0004003oooooool2N0H2`1<2`1@01000V0[84/PC0n0D1>0E
0_PA?9PO0Z0A0Z0@00RP3iP>f1?H4_P;n0SX0:0B1MPE00?`3_P0ool01Ooo00<00?ooool0@Ooo0`00
3_oo00<00?ooool05_oo000Qool00`00ooooo`0bool01ZP@/1:h4kPCV0jP4@?X0003l03h0?P000Ch
0003003@5M0E00G@5P?H5P[H5@03f1CP5>0D00?X4`03j1;`4O0A00;h3@;h0`;h0004003oooooool2
N0H2`1<2`1@2V0X00lPBb1?P5002h1@2h1E4V1l02:0?V0kH4mPBn0_h2>P0X185f1D00o0>003oo`05
ool00`00ooooo`0nool3000Aool00`00ooooo`0Fool0023oo`03003ooooo03?oo`04Z12`4[PC^1<2
X143j002l005n0000`00d1G@5@05d1H3f1H:f1D00mPDh1CP5003j1<01nPBl17`4O0@n0gh2oP300;h
0004003ooooo0002N0H2`1<2`1@00iP7V1nH7`1BV1l5f1D00o0>003oo`05ool00`00ooooo`0kool3
000Dool00`00ooooo`0Fool0023oo`03003ooooo03?oo`04Z12`4[PC`1@2X143j002l006n002d1D5
d1H3f1H:f1D00mPDh1CP5003j1<01nPBl17`4O0@n0gh2oP300;h0004003ooooo0002N0H00l0CV1nH
7`1IV1l2f1D00o0>n03oo`05ool00`00ooooo`0hool3000Gool00`00ooooo`0Fool0023oo`03003o
oooo03?oo`06Z12`4[PC`1BP4K0C0nP00_001_P00]0E1M0F0mPF2]PE00?H5>0Dj1@00nPC00OX4_0A
l17`4?P=n0_h0`02n0001000ooooo`00HYPO1_oo00<00?ooool0=Ooo0`006_oo00<00?ooool05_oo
000Pool00`00ooooo`0cool01ZP@/1:h4l0DX16`4`?X00;`00Kh00;@5@G@5P?H5P[H5@03f1CP5>PD
00?X4`07j1;`4O0Al13h3OP;n0<00_P000=H2oooV1l0IIPO1?oo00<00?ooool0<_oo0`007Ooo00<0
0?ooool05_oo000Pool00`00ooooo`0cool2/1801;PC`1BP4K0C0nP00_001_P00]0E1M0F0mPF2MPE
0]PD00?P5>PDj1<00^PC00OX4_0Al13`4?P=n0_h0`02n01ZV1l2ool00`00ooooo`0_ool3000Pool0
0`00ooooo`0Fool0023oo`03003ooooo03?oo`:`4P04^1?05:0A/1<3j002l007n0000m0Ed1K@5P03
d1H3f1H9f1D2f1@00n0Dj1CX4`02j1<01NPBl17`4?0@n0/0L9PO00<009POool0;?oo0`008ooo00<0
0?ooool05_oo000Pool00`00ooooo`0cool2/1801;PC`1BP4K0C0nP00_001oP000?@5M0Fd1H00m0F
0mPF2MPE0]PD00?P5>PCj1<00^PC00?X4_0AV1l0LYPO00<009POV1l00YPO9ooo0`009_oo00<00?oo
ool05_oo000Oool00`00ooooo`0dool2/1801;PC`1BP4K0C0nP00_001oP000?@5M0Fd1H00m0F0]PF
2]PE00CH5>0Dh1CP50;X4`03j1:H7iPO07>H7`03002H7iPO00BH7b;oo`<002[oo`03003ooooo01Go
o`007ooo0`00<ooo00O85K0B/1:h4l0DX16`4`03j0000o00j03X0006n0000o00d1K@5P03d1H2f1H:
f1D01MPDh1CP5>0Dj1<0MiPO00<009POV1l01YPO7Ooo0`00;Ooo00<00?ooool05Ooo000Oool00`00
ooooo`0cool02<PE/1:`4[PC`1BP4K0Cj004h002j002l003n0000o00d1K@5P02d1H3f1H:f1D00mPD
h1BH7`1iV1l00`00V1nH7`09V1lGool3000`ool00`00ooooo`0Eool001ooo`03003ooooo03?oo`07
b1F`4[0B^1?05:0A/1<00]P00n000^P00o000oP01=0F0mPF2]PE0j0ONIPO00<009POV1l02iPO4_oo
0`00<ooo00<00?ooool05Ooo000Oool00`00ooooo`0cool02LPE/1:h4kPC`1BP4K0CR0gH0003h002
j003l003n0001>P0d1K@5]0F0mPF2=PE0j0O5IPO390OFYPO00<009POV1l039PO3_oo0`00=_oo00<0
0?ooool05Ooo000Oool00`00ooooo`0cool02JP@/1:h4kPC`1BP4K0CR0gH0003h002j003l003n000
1?00d1K@5]0F0mPF1mPE0Z0O49PO590OFIPO00<009POV1l049PO1ooo0`00>Ooo00<00?ooool05Ooo
000Oool00`00ooooo`0cool02JP@/1:h4l0DX16`4kPDR0gH0003h002j003l003n0001?00d1K@5]0F
0mPF1MPE1:0O39PO790O7YPO0i0O=9PO00<009POV1l04YPO0_oo0`00??oo00<00?ooool05Ooo000O
ool00`00ooooo`0cool02JP@/1:h4l0DX16`4kPDR0gH0003h002j003l003n0001?00j03@5]0F0mPF
1=PE0j0O2iPO7i0O6iPO2I0O<IPO00<009POV1l04iPO00<00?ooool0?Ooo00<00?ooool05Ooo000N
ool00`00ooooo`0dool02JP@/1:h4l0DX16`4kPDR0gH0002h003f003h002j0000oP0l03X0002d1H3
f1H2f1D4X1l7V1lUT1lJV1l9T1laV1l00`00V1nH7`0EV1lnool00`00ooooo`0Eool001koo`03003o
oooo03Coo`:`4P07^1?05:0A/1>h59PAf0000m000]P00n000nP00_000]0F0mPF00CH5J0OX1nP7`FH
7bV@7aNH7`n@7bnH7`03002H7iPO01FH7ckoo`03003ooooo01Coo`007_oo00<00?ooool0=?oo0[0B
00Jh4l0DX16`4kPDV142b002d003f002h004j0000o00j03@5P02f1H2X1l4V1l^T1lFV1l?T1l_V1l0
0`00V1nH7`0FV1lmool00`00ooooo`0Dool001koo`03003ooooo03Coo`:`4P05^1?05:0A/1>h5002
V1400lP0d03@0003f002h006j0001=0Ff1JP7j0O0iPO190O0XPO00>@7hPOR1l02hPO7I0O5IPO3i0O
;iPO00<009POV1l05iPO??oo00<00?ooool05?oo000Nool00`00ooooo`0cool02<PE/1:`4[PC`1BP
4K0C^1@2V142b0000m00f0380002b002d003f002j002X1l00iPOT1n@7`02T1l4R1l3P1l4R1l2P1l8
R1lOT1l9V1l3X1l6V1l?T1lHV1l7T1l@V1l00`00V1nH7`0JV1liool00`00ooooo`0Dool001koo`03
003ooooo03?oo`08b1F`4[0B^1?05:0A/1>h50:H4@03Z1?80=0000;000;800;@00CH00:h7`06/1nX
7j0OX1n87h0O1GPO00B07gPON1mh7`F07`R87an@7`JH7`JP7`FH7`>@7`V87`:@7`JH7`JP7`VH7`j@
7`fH7`03002H7iPO01bH7cOoo`03003ooooo01Coo`007_oo00<00?ooool0<ooo00W85K0B/1:h4l0D
X16`4kPDV1400ZPC00?80;P0^0000/0000C80:P0Z02`00:h00:h7`06/1nX7j0OT1n87gPO270O17PO
180O28PO7Y0O0iPO3:0O0YPO0hPO1X0O0XPO0i0O1YPO2J0O1IPO3Y0O3YPO00<009POV1l07IPO=_oo
00<00?ooool05?oo000Nool00`00ooooo`0cool02LPE/1:`4[PC`1BP4K0C^1BH4@02Z1<2Z002^003
R0001YP0b1K05KPD/1BX50>P5006V1N868PHR1QX7f0O0ePO1FPO0gPO180O28PO3Y0O2HPO1Y0O0iPO
2j0O0iPO0X0O0g0O0gPO0X0O0hPO0iPO2j0O1YPO490O39PO00<009POV1l07YPO=Ooo00<00?ooool0
5?oo000Mool3000dool02/PE/1:h4kPC`1BP4K0C^1BH4JPC0[PE0ZP00g0000@008P=L19`4P904`03
0000500B0080000301805@0E00=07@A@7`AX7`A`7`B07`N87`f@7`V87`J@7`>H7`>P7`RX7`>@7`9h
7`EP7`=h7`>87`>H7`FP7`JX7`:P7`>H7`>@7`>87`^@7`bH7`03002H7iPO01nH7cCoo`03003ooooo
01Coo`007Ooo00<00?ooool0=?oo00G85K0B^1>h4l0D00:`4`03^1BH4JPC00:h5@A@0007001X3I0B
Z1E`4XPE@1<00P0D00@04P00000000804`0301H06P0J00<P7`=@7`=X7`Eh7`>07`N87`Z@7`n87`:@
7`JP7`>X7`F`7`>h7`?h0004n10`7@0O01l3H1l3P1l2T1l3X1l8Z1l3X1l3V1l3T1l6R1l7T1l=V1l0
0`00V1nH7`0PV1ldool00`00ooooo`0Cool001goo`03003ooooo03Coo`05b1F`4[PC`1C85@02/1<0
0kPDV16X4`02^1D01IPBZ1Bh5XPAX1@00Y0B00NX5G0BR1E04g0F01@04P04000201<201T201l3<1l3
D1l3J1l3N1l5P1l3R1l=T1l3R1l9P1l2R1l3T1l3X1l2Z1l3/1l5^1l00lPOn03h0003n0001?P@f1H0
500D0dPO0gPO0Y0O0j0O0jPO1K0O0ZPO0iPO0XPO1h0O0hPO190O3YPO00<009POV1l08IPO<ooo00<0
0?ooool04ooo000Mool00`00ooooo`0dool01LPE/1:h4l0Db1D00[0C00>h59PAZ1<00[PE00fH4ZPD
^1J84J0D/1J@4ZPEL1:85D0CL1H0500201L201H401L201`303l2>1l3F1l4J1l3N1l3P1l4R1l=T1l3
P1l3N1l3L1l2N1l3R1l2T1l3X1l2Z1l5^1l00l0On1oh7`06n0001?P@f1Kh0]P00P1o00<@7g0OL1l0
0i0O0j0O1k0O0jPO0YPO0WPO0fPO00A`7gPON1mh7`>07`04R1n@7i0OT1l?V1l00`00V1nH7`0SV1la
ool00`00ooooo`0Cool001goo`03003ooooo03Coo`06b1F`4[PC`1C85K0C0[PD01>H4JPC^1Fh5IPB
Z1Bh5XPAX1B`5Y0BZ1E`4XPE@1=`5P0D@1L05`0201H201L0100I01/06`0N0P1o0PPO0d0O0ePO0g0O
0gPO180O0hPO0i0O1iPO0i0O0h0O1F0O0g0O0X0O0Y0O0j0O0k0O0[PO00C07m0Oh1o`5@Oh0007n13H
5_P2n000000J07l00V0O0i0O0Z0O0k0O1kPO00@00;0OR1F85@<P7`04D1mP7f0OH1l3P1l3R1l00i0O
V1nH7`0>V1l00`00V1nH7`0TV1l`ool00`00ooooo`0Cool001goo`03003ooooo03Coo`:`4P04^1?0
5<PE/1<2^1@03YPAZ1>h5KPEV1:X5;PFR16P5;0FT1:X5G0BR1D2L1H2@1L00`0G01T06@0301X0100L
01h07P1o0P1O0c0O0TPO0f0O0g0O17PO0hPO0i0O1iPO0j0O0i0O0g0O0U0O0dPO0V0O0WPO0i0O0Z0O
0k0O0/0O00C@7n0On1oh7`Oh0007n13H5_P2n03X000B01X00U0O0i0O0ZPO0k0O0/0O0/PO0]PO1P00
00GP000001h@7dPO00=X7`04N1n87hPOR1l2T1l4V1l4X1l7V1l00`00V1nH7`0UV1l_ool00`00oooo
o`0Cool001goo`03003ooooo03Coo`:`4P04^1?05<PE/1<2^1@039PAZ1>h5KPEV1:X5;PFR16P5;0F
T1:X5@:85@04V1M`5X0H@1L261T00`0I01X07@0201d0100O07l0O`1O0PPO0cPO0e0O0fPO0g0O0h0O
0hPO190O0iPO00>P7jPOZ1l00Z0O0ZPO00Vh7K0@003h4OP0n1Gh54P001/00U0O0g0O0Y0O0j0O0[PO
0]0O00CH7oPOn1oh7`Oh0003n13H5_P200;h000400107d0OD1l3T1l2Z1l3`1l2b1l2f1l00o0N0000
000500001?000000000N0T0O00=H7h0OP1l00X0O190O0iPO1j0O19PO00<009POV1l09YPO;_oo00<0
0?ooool04ooo000Lool00`00ooooo`0dool02lPE/1:`4[PC`1C85K0C^1C05IPAZ1<00[PE012H4ZPD
^1J84J0D/1J@4ZPE/1N85IPGL1J0640GH1XH6@806`80700301d07`1O0080G`0403l`7c0O<1l2B1l3
F1l3J1l3N1l3P1l3R1l3V1l3X1l5Z1l2^1l01lPOl1oh7OPAn03h5OPD00;h4P03n140O`1o009X7`>@
7`:X7`?87`;H7`;h7`03n1Kh0?P000Gh0003n13H5_P200;h0004j00H7aPO@1l3T1l2/1l2`1l2d1l2
l1l00o0B0000000600001?00h0004P0K0Q0O00A07gPON1mh7`>@7`>P7`03V1nP7j0O00FP7`FH7`03
002H7iPO02JH7bkoo`03003ooooo01?oo`007?oo00<00?ooool0=?oo00_85K0B/1:h4l0Db1F`4kPD
`1FH4JPC00:h5@0BV1:X5;PFR16P5;0FT1:X5K0GR1FH5g0FP1Q05f0J61U06`0K0`0N00<0?`1o41l0
0Q0O00@P7d0O@1m07`=@7`9P7`=X7`=h7`>07`>@7`>H7`:P7`:X7`:`7`;07`08b1o`7oPOn1gh4OPF
n1Gh50;h4P;h4@0307mH7ePO00>@7`:`7`;87`03d1oH7o0O00;h7`03n0oh0?P000Gh0003n13H5_P2
00?h000301lH7aPO00:@7`>`7`;87`;P7`03l1oh7o0400T00004h000000B01/2H1l2J1l3T1l3X1l3
Z1l8X1l3V1l00`00V1nH7`0WV1l]ool00`00ooooo`0Cool001coo`03003ooooo03Coo`09b1F`4[0B
^1?05<PE/1>h5<0E00:X4`:h5@03V1:X5;PF00:P5006/1JX5JPE/1N85IPG0X0H0V0J0T0K00@06c0M
01h07P88?`0403l`7c0O<1l2>1l2B1l3F1l3J1l3L1l2N1l3P1l3T1l3X1l01:PO/1n`7k0O0/0O00W8
7mPOf1oh7OPHn17h5_PEn1@00_PB0_PA00@04ePOF1mH7`:@7`:`7`?@7`05l1oh7oPOn1_h1P07n000
0oP@f1Kh0P03n0001@0K01lH7iPOT1l00l0O0]PO0^0O0_PO300000<04S0O<1l00V0O0XPO0Y0O0j0O
1ZPO1Z0O0YPO00<009POV1l019PO0Y0O8IPO;Ooo00<00?ooool04ooo000Lool00`00ooooo`0dool0
2LPE/1:`4[PC`1C85K0C^1C05@02Z1<2^1D04IPBZ1Bh5/0GX1B`5[PGZ1F`5hPEV1NX6H0HT1YP6WPK
@1/00S0M0c0O00<8?bPO:1l00d0O0TPO0UPO0f0O0fPO0g0O0WPO0hPO0i0O1:0O00B`7kPO^1o87`;H
7`07n1oh7OPHn1Oh5_PEn1@00_PB0oPA00<04dPOB1l00YPO0l0O00?@7n0Ol1l00_PO00?h5_P6n000
1_P000?h4=PFn0800oP000<05`0K01l00YPO0l0O0]PO0oPO00?h5`0000002@0000<05P0J23l00S0O
18PO0j0O1K0O1:PO0j0O0iPO00<0090OT1l02I0O7iPO;Ooo00<00?ooool04_oo000Lool00`00oooo
o`0dool02LPE/1:`4[PC`1C85K0C^1C05@02Z1<2^1D02IPB^1Jh5/0GX1B`5[PGZ1F`5`02V1L02JPI
P1R@6V0JN1]06f0L<1e@7`04<1l3B1l4D1l5H1l3J1l2L1l3N1l3R1l3V1l2X1l00jPO^1nh7`02b1l0
2M0On1oh7OPMn17h5oPFn1Gh5002n183n1400m00>1lh7`02V1l3`1l2h1l2n1l00oPMn0oh1P07n000
0oP@f1Kh0P03n0001@0B01/06j0OV1l00lPO0^0O0_PO00?h5`0000002P0000D05P0J23l8?c0O00>8
7`>P7`R`7`>P7`BH7`03T1l0090O00^@7anH7bcoo`03003ooooo01;oo`007?oo00<00?ooool0=?oo
00G85K0B^1>h4l0D00:`4`03^1C05JPC00>h5@0@Z1Bh5[PF`1NP5;0F^1NX5K0G`1RH5jPIP1R@6V0J
N1/2H1`2D1l3B1l00c0OD1m87`02F1l0150OH1mP7f0O26PO0W0O0gPO0hPO0iPO00>X7k0O/1l00/PO
0]0O0_PO00Kh7?PJn1Oh5_PEn1@2n184n142>1l2X1l3b1l00n0Ol1oh7`02n1d00oP?n0Kh0006n000
0oP@f1Kh0P03n0001@0B01/06j0O00000lPO0^0O0_PO00?h0P0000002P0000@05P0J01X8?`B87`:X
7`Jh7`>`7`:X7`>H7`>@7`03002@7i0O00b@7ajH7b_oo`03003ooooo01;oo`007?oo00<00?ooool0
=?oo00G85K0B^1>h4l0D00:`4`03^1C05JPC00:h5@0?`1JX5;PF^1K05j0D/1Jh5jPE/1O069PGZ1V0
690J009h6`05R1aP770ND1mX7`02B1l2D1l3F1l2H1l2J1l4L1l7J1l3N1l3R1l2V1l2/1l2`1l2d1l3
n1l01_PLn1[h5oPFn1Gh50;h4PCh4@03d00P7j0O00:P7`;87`;`7`;h7@03n1_h1_P600Oh0003n13H
5_P200?h000500005`0K/1nP7`02f1l3h1l00oPOn1Oh3P0<000201H00`0JR1n87`02R1l2/1l00jPO
^1nh7`03`1l2^1l3/1l2V1l5R1l00`00R1n87`0:T1lQV1lZool00`00ooooo`0Bool001coo`03003o
oooo03Coo`05b1F`4[PC`1C85@02/1<00kPD`1FX4`02^1D03L0FZ1Bh5[PF`1NP5;0F^1NX5K0G`1RH
5jPI00:@6P07X1]h6hPLH1a`7U0OJ1l01F0O1FPO00=`7gPON1l00gPO0fPO0f0O00AX7g0OL1m`7`>8
7`:P7`?07`03b1oP7oPO00;h7`06n1ch6_PGn1Kh5OPC0_PB1OPA00@@720OZ1nX7`;H7`;`7`05j1gh
7OPKn1Oh1P07n0000oP@f1Kh0P03n0001@0001L06k0O00000]PO0_PO00@00?PLn1Oh0Pd0000301H0
6Y0O00>87`03^1n`7k0O00:h7`;87`;07`:h7`:P7`=`7`05P1mh7gPON1l00002P1l2R1l8T1lRV1lY
ool00`00ooooo`0Bool001_oo`04003oo`00000dool01LPE/1:h4l0Db1D00[0C00>h5<0EZ1<00[PE
01;05ZPD^1Jh5/0GX1B`5[PGZ1F`5l0HV1NX6K0JT1ZP6gPKR1`2L1h2J1l01G0OH1mP7g0OH1l0170O
0WPO180O0WPO0fPO0UPO0V0O0g0O0XPO00BP7k0O/1o07`;87`?h7`;h7005n1[h5oPFn1Ch4`02n185
n140110Ln0bX7jPO0]PO00K`7nPMj1gh7OPIn1L8n0000oP@f1Kh0P03n0000`0001800002/1l2f1l2
n1l2n1`00oP>0000000<00000`0FX1nP7`02R1l3^1l6b1l01?0O0000000C0P000P0K00<`7ePOJ1l0
0W0O00<0080OR1l00hPO1i0O8IPO:Ooo00<00?ooool04_oo000Kool2000fool01LPE/1:h4l0Db1D0
0[0C00>h5<0EZ1<00[PE00S05ZPD^1Jh5/0GX1B`5[PG0[0G00K06:PIZ1V`6Y0JX1/2R1`019PML1j8
7fPO1W0O00=h7g0OP1l00h0O18PO0gPO0V0O0T0O0U0O0fPO00B87k0O/1n`7`;87`05f1oX7oPOn1oh
7002n1X01?PGn1Kh5?PC0_PB1OPA0Q0L0ZPO0]PO0nPM00?h6oPIn1L02?P000?h4=PFn0800oP000<0
000B00000[0O0^0N0_0N0_PL00?h3P000000300000H05ZPMX1n@7hPO`1l2^1l2d1l01=POh1oP7o0G
0`0000`04`0G00006@0K07l`7e0OJ1m`7`00P1l3R1l6T1lTV1lXool00`00ooooo`0Bool001;oo`80
00Ooo`03003ooooo03Goo`05b1F`4[PC`1C85@02/1<00kPD`1FX4`02^1D01/0FZ1Bh5[PF`1N`5P:h
5`0=`1R`5l0Hb1VX6K0JT1ZP6jPLR1bH7G0NR1l00g0O00>07g0ON1l00WPO0X0O18PO0i0O0YPO0WPO
0aPo00<0?d0O@1l00VPO0Y0O0kPO0]PO00[X7oPOn1oh7?PJn1Wh5oPFn1Ch4`;h4PGh4@04n00@7;PN
^1h2h1d2j1d01>PLn1_h6OPG2?P000?h4=PFn0800oP000D0000B002h7K0O00;P7P;`7P03n1ch6OP>
00h000:X7@:P7`?07`?@7`04j1oh7nP7Z1D300003@0C01L0000I01l0GbPOB1mP7g0O001h7h0O00:8
7`B@7bNH7bOoo`03003ooooo01;oo`004Ooo00@00?ooool000Koo`03003ooooo03Goo`06d1F`4[PC
`1C85K0C0[PD00K05JPC^1Fh5L0FZ1@2^1H02/0G/1Jh5kPG`1R`5l0Hb1VX6K0J0Z0K00>X78PLV1d0
0XPO00B@7g0OP1n07`9h7`03R1mh7hPO00>87`>@7`>H7`:P7`06Z1n`7oPOn0_h600L0Q0O00EP7i0O
T1n@7kPO00;87`03f1oX7nPM00;h7006n1[h5oPGn1Kh5?PC0_PB1_PA00<06KPN^1h00^0M00CX7NPL
j1ch6`;h5`Sh0003n13H5_P200?h00<00004^1d00>0Nh1h2l1h00oPLn1Wh0P0>00001K0KZ1fP7j0O
d1l00/0O0^0O0^PO00?h7JPEZ1D00`0000L04`0G01XH7P0O05lX7`02B1l0160O00207h0O0XPO0Y0O
:IPO9ooo00<00?ooool04_oo000Aool01000ooooo`001_oo00<00?ooool0=?oo00O85M0E/1:h4l0D
b1F`4`02^1@01/0EZ1>h5KPE`1JX50:h5P0=`1N`5[PG^1O06;0G`1S86JPI/1Zh6j0KZ1`00YPM00>P
7XPOT1l00h0O00>@7gPOR1l00XPO190O0YPO0ZPO0[0O00JX7k0Of1oh7oPLn1P2n1T00`1oH1n@7`02
T1l3b1l01nPOj1gX7NPLn1ch6_PG00;h5P04n1Ch4oPBn186n1400`0I^1jh7P02h1d3j1`00oPIn1Oh
5`08n0000oP@f1Kh0P03n00200000kPK^1fh7@02h1h2l1h2n1T00oP00000000<00001;0KZ1fX7J0O
0]0O0n0O0_PO00Ch5ZPEZ1FX5@80000801<05`0J61hP7d0OD1mP7`9`7`0300207h0O00F@7bVH7bOo
o`03003ooooo017oo`004Ooo00@00?ooool000Koo`03003ooooo03Coo`07b1G@5K0B^1?05<PE/1<0
0[PD00K05JPC^1Fh5L0FZ1@2^1H04<0G/1Jh5kPG`1R`5l0Hb1VX6K0J^1^P6jPL/1bH7J0N0Y0O00BH
7h0OT1n@7`:87`>@7`BH7`03X1nX7k0O00:h7`06b1oH7oPOn1oh7?PK0_PI0P1o00AH7j0OX1nP7`;8
7`04j1oX7NPMj1`2n1X01OPGn1Kh5OPDn1<00_PB1_PA00Ch0?P>^1kP7@;H6`;X7003n1Wh5oPE00Sh
0003n13H5_P200?h00800003^1^h7KPM00;P70;`70;h6@03n000000000`00006/1VX7JPMX1oP7m0O
1?PO00?h5Z0DZ1D00jPE00@0000C01L06P8H7P0681m07e0OH1m`7`001I0O:iPO9ooo00<00?ooool0
4Ooo000Aool01000ooooo`001_oo00<00?ooool0=?oo00S85M0E/1:h4l0Db1F`4kPD0/0E00JX4kPE
^1G05ZPD^1H2`1L01k0F^1Nh5l0H/1O06<PI00:`6P09^1^X7:PL/1bH7J0N/1n@7iPO00>@7`03V1n@
7i0O00>H7`BP7`04Z1nh7l0Ob1l2f1l01?0On1oh7?PK0_PI00Ch5`0JB1m87`:P7`04b1o@7nPMj1d2
j1`01n0Kn1[h5oPFn1Gh5?PC00;h4PKh4@0301Ch0;PL00?H6`;X7003n1Wh5oPE00Sh0003n13H5_P2
00?h008000:h6`03^1gP7>0L00;`7003n1Wh5oP000h00003/1VX7JPM00?P7`;h7`;h7P03n0VP5:PE
00>X5@04^1L04`0G01X261h00b0O@1m@7`02R1l00`00T1n@7`03X1l3V1l2X1lWV1lVool00`00oooo
o`0Aool0017oo`04003ooooo0006ool00`00ooooo`0dool02<PEd1F`4[PC`1C85K0C^1@2`1D01:PC
^1Fh5L0F0[PF0/0G00>`5[PG^1L00/0H0/PI00K86[0J^1_06jPL/1`2X1h01;0OV1nH7j0O0Y0O00BH
7j0OT1nH7`BP7`>X7`04^1o07m0Of1l2l1l02OPOn1gh6oPIn1Sh5oPE01Y87`02X1l2d1l02mPMj1gX
7>PLh1_h6OPGn1Kh5OPDn1<00_PB1_PA00@0500I^1bh70;H6`05j1cX6_PIn1Oh5@08n0000oP@f1Kh
0P03n0020002^1/00kPMh1cP7002l1`00oPIn03h000=0002/1T00k0KZ1gX7@02h1l2n1l01?PNn0VP
4j0D1:PE00Bh5k0I01L06P8H7P>87`03P1n87`0000FP7`03V1nP7j0O00FP7bBH7bKoo`03003ooooo
017oo`004_oo0P001_oo00<00?ooool0=Ooo00[85M0E/1:h4l0Db1F`4kPD`1G85P>h5@03`1K85kPF
00;05`03/1Jh5kPG00;060;86@0;b1Z`6[PK`1^X7;0L^1fP7[0O^1nH7`02X1l2V1l01Z0OV1nH7j0O
Z1nP7`:X7`:h7`;07`0=d1oH7o0Ol1oh7_PMn1_h6OPHn1Oh5@00B1l00k0O00?@7mPMj1d00^PL00OP
6oPIn1Oh5_PEn1Ch4`02n186n140100001Vh7;PL0]PK00GX7>PJn1Oh5oPE00Sh0003n13H5_P200?h
00800003`1Vh6n0L00;P70;`7003n1Oh0?P000d00005^1N`6K0KZ1gX7@02h1l01_0Nn1_h6oP9X1>P
50BX5@05^1N`6JPKZ1bP7`02T1l2R1l00h0OR1l00004X1l2Z1l7X1lUV1lUool00`00ooooo`0Aool0
01[oo`03003ooooo03Goo`09b1G@5KPC^1?05<PE/1>h5<0E00;85P:h5@03`1O85kPF00;05`:h5`?0
60;86@04b1Z`6[PK`1/2/1`01;PM/1n`7kPO0j0O00BX7j0OX1nX7`:P7`BX7`05^1o07lPOd1oH7`02
l1l02OPOn1kh7OPKn1Wh6?PGn1GP5`02B1l2/1l2f1d2j1`2h1/01_PIn1Oh5_PEn1Ch4`;h4PKh4@04
00005;PL^1`2f1/2j1X2n1L00oPEn03h0006n0000oP@f1Kh0P03n00200002<0I^1_P6n0Kh1c`7?0J
n1L2n00=00001;PG/1V`6jPM0^PM00GP7o0Nn1_h6oP000:P4`BX5@05^1N`6JPKZ1bP7`02T1l2R1l2
Z1l00`00X1nP7`02/1l6Z1l4X1lTV1lUool00`00ooooo`0Aool001[oo`03003ooooo03Goo`09b1G@
5KPC^1?05<PE/1>h5<0E00;85P05^1G05/0Gb1Nh5P02`1L00lPI^1O06002`1P2b1T02LPJ^1^h6l0K
`1b`7;PM`1j`7`02^1l01j0OZ1nX7k0OX1nX7k0O00:X7`:`7`:h7`04`1o87m0Of1l2j1l01oPOn1kh
7OPKn1Wh6?PG00;P5`987`06/1n`7MPMf1gH6nPL0^0K0_PG00?h5_PEn1@00oPB1_PA00@0000D`1Zh
70;H6`;X6P03n1Oh5OPE00Sh0003n13H5_P200?h00800003`1Vh6n0K00;P6`;`6P03n1Oh0?P000`0
00:h5`:`6@?X7@;`7P03n1_h0?P000:P4`BX5@04^1N`6JPKZ1`2X1l01Y0OR1n`7k0OZ1l000N`7`BX
7`:P7bJH7bCoo`03003ooooo017oo`006_oo00<00?ooool0=Ooo00W85M0E^1?05<PEb1J`4kPD`1D0
0/PF00Fh5L0F`1O85kPF00;05`03b1Vh5l0H00;0600;b1W86/PJd1Zh6l0K`1b`7;PM`1j`7`02^1l3
Z1l00k0OZ1nX7`02/1l01JPO/1n`7kPO`1l00/PO00C@7mPOj1oX7`;h7P04n1gh6oPIn1P3h1L01@00
@1^`7K0Mf1d00]PK00SX7>0Kh1_P6?PGn1Kh5OPD0oPB1_PA00@0000D`1[06P;H6`;X6P03n1Oh5OPE
00Sh0003n13H5_P200?h008000;06@?P6`;`6P03n1Ch0?P000`00005/1Jh5k0I/1WP7002j1d01?0L
l1kh6oP00j0C1:PE00>h5k0IZ1/00ZPL00RP7i0O`1o07k0OZ1l00;PO0[0O0[PO0k0O00>X7j0OX1l0
0Z0O9YPO9?oo00<00?ooool04Ooo000Jool00`00ooooo`0eool02LPEd1Fh4l0Db1G85[0C^1C05@02
b1H01KPE`1K05lPG^1H00/0G00C86KPG`1S060;86@;86P04d1Zh6l0K`1`2^1d01L0N^1nh7kPO`1l0
0ZPO00>`7kPO/1l01;0O0[PO00O07lPOd1o@7mPOj1oh7`02n1h01?PMn1_h6OPH0n0G00GP5T0K@1^`
7MPM00;H6`08j1cP6n0Ih1Sh5oPFn1Gh50?h4PKh4@0400005<0J`1X2f1/01NPJj1Wh5oPEn1<02?P0
00?h4=PFn0800oP00P000/0I0n0K0_0J00?h5?P00000300000F`5[PG/1V`6N0L00;X7@;`7003n1Oh
0:0C00:P4`BX5@06^1N`6K0IZ1^X7:0O0/PO00C07k0O`1l000:h7`;07`:h7`03/1nX7jPO00>P7bNH
7bCoo`03003ooooo017oo`006_oo00<00?ooool0=Ooo00W85M0E^1?05<PEb1J`4kPD`1D00/PF00Fh
5L0F`1O85kPF00;05`04b1Vh5l0H`1P2b1T2b1X02=0J^1_06l0Lb1bh7L0Nb1h2^1l2`1l2/1l2^1l2
/1l3^1l2`1l00lPOd1oH7`02j1l01oPOn1kh7_PMn1_h6N0H00?P5`04h1I06d0K/1d3f1/2h1/01>0I
h1Sh5oPF0_PD0oPB1_PA00Ch0000n0306P;H6`05j1[X6OPGn1Gh4`02n0000o0Cn03h0003n0000oP@
f1Kh0P03n00200000kPG`1WP6`02h1/2l1X00oPDn000000<00001;0F^1N`6K0I0^0L00GX7O0Ll1`0
0?P000>P4`BX5@:h5`03/1VX6jPL00;H7`05b1o07m0Od1l00003b1l2`1l2/1l00jPOV1nH7`04V1l5
T1l3V1l2T1lKV1lUool00`00ooooo`0@ool001[oo`03003ooooo03Goo`09b1G@5KPC`1C85LPF/1>h
5<0E00;85P09^1G05/0Gb1Nh5/0G`1S86KPG00;060;86@;86P08d1[06l0K`1c87;PM`1k87P:h7`?0
7`03/1nh7kPO00:`7`03^1o07l0O00;07`05b1o@7mPOh1oh7`02n1h01OPMn1_h6N0Ih1P00n0G00?P
5]P0@1P00[PK0mPK00?P6n0Ih1P00_PF0_PD0oPB1_PA00Ch4P00`1[06P;H6`05j1[X6OPEn1Gh4`08
n0000oP@f1Kh0P03n00200000kPG`1WP6`02h1/01?0Jn1Ch5?P03@0000B`5[PG^1N`6@;P7005j1g`
7?0Ln1Oh0003X1<01:0DZ1FX5JPE0[PG00Z`6JPKZ1cP7MPOb1o07n0Od1l000C@7`:h7`>H7`>87`b@
7a^H7bGoo`03003ooooo013oo`006Ooo00<00?ooool0=Ooo00[85M0Ed1Fh4l0Db1G85[0C^1C05@;8
5P0:^1G05/0Gb1Nh5/0G`1S86KPG`1P3b1T2b1X01M0Jf1_06l0Lb1`00/0N00?87/PO^1l00l0O1[PO
0l0O0/PO00C@7mPOh1oX7P;X7@05h1cP6n0Jh1WP6003h1L2h1H2@1P02KPKf1_H6mPKh1_P6N0Hh1Oh
5P02n1@3n186n1401?PB00306<0J0]PK0^PI00?X6?PEn1<02?P000?h4=PFn0800oP00P0000>h5l0I
h1X00^0K00C`6?PDn1Ch00d00006/1Jh5kPG/1WP6n0L0o0L00?h4j0BX1<00Z0C00>P5:PEZ1D00ZPE
00>h5k0IZ1/00^0M00OH7lPOh1oP7nPO003X7`02j1T00lPIX1JP5P02N1l00h0OR1n87`02P1l2R1l;
T1lJV1lTool00`00ooooo`0@ool001Woo`<003Goo`0:b1G@5M0E^1?05<PEb1J`4kPD`1D2b1H02;PE
`1K05lPG^1K05l0Hb1T2`1P2b1T2b1X2d1X02=PK`1_07<PLd1g07/PNb1l5`1l3^1l5`1l01/POd1o@
7mPOh1oX7P;X7@05h1cP6n0Jh1WP6003h1L2h1H2@1P02KPKf1_H6mPKh1_P6N0Hh1Oh5P02n1@3n186
n1401_PBn0306?P@f1_H6@;X6@03j1Sh5OPC00Sh0003n13H5_P200?h00800004^1O06N0Jh1X2l1P0
0oPDn17h000=00001[0F^1Nh5k0Ih1_P70;`6P;h4`05X1:P4j0CX1>P5004Z1D03;PG/1VX6mPKh1gH
7lPOl1oP7oPO003h7`9@7P08B1l0Ob0O21m07f0OL1mh7`:07`B87`V@7aZH7bCoo`03003ooooo013o
o`006Ooo00<00?ooool0=Ooo00O85M0Ed1Fh4l0Db1G85P02^1@01l0Eb1K85[PE`1K05lPG00;05`04
`1S86M0I`1P2b1T01M0Jb1[@6]0Jf1/00/0L00K87=0Mb1k87/POd1l4`1l00lPO^1nh7`05`1l2b1l2
f1l02N0Oj1kX7NPMh1cP6n0Jh1WP6003h1L2h1H2@1P01KPKf1_H6mPKh1T00^0H00CP5oPFn1Ch4`?h
4PKh4@04n1;h0<0H`1P2f1T2j1T00nPHn1Gh4`08n0000oP@f1Kh0P03n00200001;PG`1WP6^0J0_0H
00?h5?PAn0003@000[0F00Bh5k0Ih1_P70;`6P03n1?h0:0B00>P4`03X1BX5JPE00:X5@06^1N`6MPK
f1_P7MPO0_0O0_PO00L004PLD1i@7TPOF1lP7`02@1l01F0OL1m`7gPOP1l018PO290O6iPO9?oo00<0
0?ooool04?oo000Iool00`00ooooo`0eool01lPEd1G@5KPC`1C85LPF00:h500=`1G85/PF^1G05/0G
b1O@6<0G`1S86M0I`1P00/PI00C@6/PJd1[@6P;H6`06`1c87=0Md1g87/PO0]0O0l0O0/PO00>h7l0O
`1l00l0O0/PO00G@7n0Oh1oX7^PM00;P7004h1_P6^0Ih1P3h1L2h1H00nP0@1Rh6`03f1/01n0Ih1SP
6>0Gn1Gh5?PC00?h4PKh4@04n1800<0H`1P2f1T2j1T01>PHn1Gh4oP@1oP000?h4=PFn0800oP00P00
0[PG0^0J0_0H00?h5?PAn0003@000[0F00Bh5k0Ih1_P6`;`6P03n1?h0:0B00>P4`03X1BX5JPE00:X
5@0<^1N`6MPKf1_P7MPOl1k`7oPNn1l00:PL0U0N00A87ePOH1m07`9H7`03J1m`7gPO00:07`:87`V@
7a^H7bCoo`03003ooooo013oo`006Ooo00<00?ooool0=Ooo00O85M0Ed1Fh4l0Db1G85P02^1@03L0E
b1K85[PE`1K05lPGd1S05l0Hb1W@6L0H00;86@03d1[86]0J00?H6`04`1c87=0Md1d2b1l3d1l2`1l2
b1l5`1l3b1l01]0Of1oX7^PNj1gP70;P6`03h1[P6N0H00?P5`?P5P03>1C06L0I00;H6`07h1WP6>0H
h1Oh5OPDn1<00oPB1_PA00Ch4P00`1S060;H6@06j1WX6>PHn1Gh4_P@1oP000?h4=PFn0800_P00`00
0[PG0^0J0_0H00?h5?PAn0003@000[0F00Bh5k0Ih1_P6`;`6P03n1?h0:0B00>P4`03X1BX5JPE00:X
5@05^1N`6MPKf1_P7@02l1h02O0On1kh1@00Z1bX7Z0OB1mH7`02H1l01FPOL1mh7g0ON1l00X0O0XPO
1i0O7IPO9?oo00<00?ooool04?oo000Iool00`00ooooo`0eool02<PEd1Fh4kPC`1C85LPF^1@2`1D2
b1H02[PE`1K05lPGd1S05l0Hb1W@6L0H0/PI00?@6/PJd1X00mPK0/PL0]0M00?H7/POd1l00m0O1<PO
1L0O0/PO00O@7mPOf1kX7^PMh1cP6`02h1X00n0Ih1SP5`02h1L3h1H00cPD`1W06@02f1/01n0Ih1SP
6>0Gn1Gh5?PC00?h4PKh4@04n1800<0H`1P2f1T01^PIj1SX6?PEn1;h40Oh0003n13H5_P200;h00<0
00:h5`;P6P;`6003n1Ch4OP000`000>`5P04^1OP6n0Kh1/2l1X00oPCn02P4P03X1<00j0DZ1FX5@02
Z1D01kPGf1_H6mPKh1g`7O0N00;h7P800005Z1bX7Z0OT1n87`02H1l00fPOL1mh7`02P1l2R1l9T1lM
V1lTool00`00ooooo`0@ool001Woo`03003ooooo03Goo`08b1G@5KPC^1?05<PEb1Jh50;05@;85P06
`1K05l0Gb1O@6<0G0/PI00C@6L0Hb1W86@?@6P?H6`05h1c87=0Md1gH7P06d1l4b1l5`1l2d1l01]PO
f1kX7NPMh1cP6`;P6P03h1WP6>0G00;P5`?P5P06>1C06L0If1_@6^0I0^0H00CP5oPEn1Ch4`?h4PGh
4@;h4P0300306<0H00;H6@06j1WX6>PHn1?h4_P@1oP000?h4=PFn0800_P00`000[PG0^0J0_0H0_PA
00?h000000002P0000FX5K0F/1Jh5mPI00;P6`;`6P03n0jP4Z0B00>P4`03X1BX5JPE00:X5@0?^1OH
6]PKf1_P7O0Ml1kh6_P0/1/00:PLZ1jP7i0O00F87`04N1n07h0OR1l4T1lSV1lTool00`00ooooo`0@
ool001Woo`03003ooooo03Goo`09b1G@5KPC^1?05<PEb1Jh5<0E00?85P06`1K05l0Gb1O@6<0G0/PI
00C@6LPIb1W86@?@6P?H6`04h1c@7M0Md1d2f1h5d1l4b1l6`1l01=0Of1oH7]PL0^0L00GP6n0Jh1[P
6N0H00?P5`?P5P06>1C06L0If1_@6^0I0^0H00CP5oPEn1Ch4`?h4PGh4@;h4P0300306<0H00;H6@06
j1WX6>PHn1?h4_P@1oP000?h4=PFn0800_P00`000[PG0^0J0_0H0_PA00?h000000002P0000FX5K0F
/1Jh5mPI00;P6`03l1S`6_P>00>P4P:P4`03X1BX5JPE00:X5@0?^1OH6]PKf1_P7O0Ml1kh6_P0/1^X
7000Z1jP7i0O00F87`R@7b>H7bGoo`03003ooooo00ooo`006?oo00<00?ooool0=_oo00C85M0E^1?0
50;85@03b1Jh5<0E00?85P06`1K05l0Gb1O@6<0G0/PI00C@6M0Jb1W86@?@6P?H6`;P70;@7@;H7PK@
7`?87`K07`;H7`05f1kH7=PKh1cP6`02h1X00n0Ih1SP5`02h1L3h1H01@00`1W06MPKd1X00^0H0^0G
00?h5OPDn1<00oPB1OPA0_PB0P0000?06=PIf1T00nPH00?h4oPBn1001oP000?h4=PFn0800_P00`00
0[PG00CH6>0Jl1S`5`;h4@03n000000000X00005Z1F`5[0F/1KH6@02h1/00o0Hn0kh3P03X182X1<0
0j0DZ1FX5@02Z1D01;PGf1[H6mPK0_0M0_PJ00Nh6K0KZ1`00:PNX1n@7`05R1l3T1l00j0OV1nH7`0U
V1lUool00`00ooooo`0?ool001Soo`03003ooooo03Koo`05b1G@5KPC`1C85@02b1H00kPD`1G85P02
b1H01/0F`1O85lPGd1S05`;86@04d1W@6/PIb1T2d1X4f1/2h1`2d1d2f1h2h1l5d1l2b1l6`1l01LPO
f1kH7]PLf1/00^0K0^0J00CP6N0Hh1OP5`CP5P03n0306L0I00;@6P07d1SP6>0Gh1Oh5OPDn1<00_PB
1_PA0_PB0P0000?06=PIf1T00nPH00?h4oPBn1001oP000?h4=PFn0800_P00`000[PG0]PH00G`6?0G
n17h4OP000`00005Z1F`5[0F/1KH6@02h1/00o0Hn0kh3P03X182X1<00j0DZ1FX5@02Z1D02KPGf1[H
6mPKl1_`7OPEn03H6P02f1/01`00d1o87lPO^1n`7jPO00JP7bNH7bGoo`03003ooooo00ooo`006?oo
00<00?ooool0=_oo00G85M0E^1?05<PE00;85P03^1C05LPF00;85P06`1K05lPGb1O@6<0H0/PI00C@
6M0Jb1W86@;@6PCH6`;P70;@7@;H7P?P7`G@7`C07`0:^1o07l0Ob1o07]PNf1cH6m0Jh1/2h1X01>0I
h1SP5n0G1>0F00Oh0;PG^1Nh5m0Jd1SP6002h1L2n1@00oPCn1;h4P06n142n18200000l0Hf1WH6003
j1P00oPCn1;h4007n0000oP@f1Kh0P02n0030002^1L2f1P2l1L00oPAn0oh000<00001:PE/1J`5[0F
0]PI00CP6o0Hn0kh3P>P4P:P4`03X1BX5JPE00:X5@;H6P;H6`05l1_`7OPEn03H6P02f1/01`00d1o8
7lPO^1n`7jPO00BP7`>X7`BP7b:H7bGoo`03003ooooo00ooo`006?oo00<00?ooool0=Ooo0/PE00C@
5KPC`1C85@;85P03^1C05LPF00;85P06`1K05lPGb1O@6<0H0/PI00C@6M0Jb1W86@;@6PCH6`?P70?H
7PCP7`C@7`;87`;07`05^1n`7l0Ob1o07P02f1`00mPKd1[P6P02h1X01>0Ih1SP5n0G1>0F00Oh0000
^1Nh5m0Jd1SP6002h1L00n0Fn1Ch4`02n186n142n18200000l0Hf1SH6002j1P01>PGn1?h4_P@1oP0
00?h4=PFn0800_P00`000[PG0]PH0_0G00?h4OP?n000300000BX5K0F/1J`5P;H6@04h1_`6?P>n003
X182X1<00j0DZ1FX5@02Z1D02MPIf1[H6mPKl1_`7OPEf1WH6P02f1/01`00d1o87lPO^1n`7jPO00:h
7`:`7`>X7`JP7b2H7bGoo`03003ooooo00ooo`006?oo00<00?ooool0=Ooo00K85M0Ed1Fh4l0Db1D2
b1H00kPD`1G85P02b1H01l0F`1O85lPGd1S06<PI00;@6@03d1[86LPI00;@6PCH6`?P7003j1gH7]PN
00GP7`?@7`;87`04`1nh7kPO/1l2b1l01<0N`1cH7=PK0]0J0^0J00CP6N0Hh1OP5`CP5P07n0000;PG
^1O@6]0Hh1P00^0G00?P5_PDn1<00_PB1_PA0_PB00?h0000`1P00]PH0^PH00CX5oPCn1;h40Oh0003
n13H5_P200;h00<000:h5`;H60;`5`03n17h3oP000`00004Z1F`5[0F/1H2f1T01>0Kl1Sh3_P00j0B
0Z0C00>P5:PEZ1D00ZPE00?H6MPJf1/00_0K0_PE00KH6MPJf1_H6`00d1l2b1l00kPOb1o07`02^1l3
/1l3Z1l5X1lPV1lUool00`00ooooo`0?ool001Soo`03003ooooo03Goo`06b1G@5M0E^1?05<PE0/PF
00>h5<0Eb1H00/PF00?05/0Gb1L00]0H00O06<PId1W@6M0Jf1[86@02d1X4f1/3h1`00nPMf1kH7P06
h1l2d1l2b1l02/0O^1n`7k0OZ1o87l0N`1cH7=PK0]0J0^0J00CP6N0Hh1OP5`GP5P06002h5kPGd1[@
6>0H0^0G00?P5_PDn1<00_PB1_PA0_PB00?h0000`1P00]PH0^PH00CX5oPCn1;h40Oh0003n13H5_P2
00;h00<000:h5`;H60;`5`03n17h3oP000`00004Z1F`5[0F/1H2f1T01>0Kl1Sh3_P00j0B0j0C1:PE
00WH6MPJf1_h6O0Kn0kh5MPIf1X00]PK00L00=0Ob1o87mPOb1o07`04^1l01;0OZ1nX7jPO1:0O8IPO
9Ooo00<00?ooool03ooo000Hool00`00ooooo`0eool01/PEd1G@5KPC`1C85@;85P03^1C05LPF00;8
5P03`1K05lPG00;@6007`1S86M0Id1W@6]PJb1T00]0J1=PK0n0L0^PM1n0O0]PO0/PO00G07kPOZ1n`
7jPO00;07P03`1cH6mPK00?@6P03h1[P6N0H00;P5`GP5P06002h5kPGd1[@6>0H0^0G00?P5_PDn180
0_PB1_PA0_PB00?h0000`1P00]PH0^PH00CX5oPCn17h40Oh0003n13H5_P200;h00<000:h5`;H60;`
5`03n17h3oP000`00006Z1B`5[0F/1KH6=PI0_0H00?h3_P0X1800Z0B0j0C1:PE00WH6MPJf1_h6O0K
n0kh0=PIf1X00]PK00L00=0Oj1oX7mPOb1o@7`02`1l2^1l01;0OZ1nX7jPO0j0O8YPO9Ooo00<00?oo
ool03ooo000Hool00`00ooooo`0eool02/PEd1G@5KPC`1C85LPFd1Jh5<0E0lPF00?05/0Gb1L00]0H
00O06<PId1W@6M0Jf1[86@02d1X3f1/4h1`2j1d2j1h5h1l3f1l00l0O^1nh7`03Z1l01J0O`1k07;PK
f1/00m0J0^0I00?P6>0Gh1L01N0F00H00;PG^1O@6]0Hh1P2h1L00n0Fn1Ch4P02n186n142n1800oP0
00306002f1P01^PHj1OX5oPCn17h40Oh0003n13H5_P200;h00<000:h5`;H60;`5`03n17h3oP000`0
000:Z1B`5[0F/1KH6=PIl1O`6?P>n003X183X1<3Z1D2f1T01MPJf1_h6O0Kn0h00]PI00CH6]PKf1/0
00;h7`04j1oH7n0Od1l2b1l00l0O^1nX7`04X1lTV1lUool00`00ooooo`0?ool001Ooo`<003Koo`0:
b1G@5M0E^1?05<PEb1K@5[PD`1D3b1H00l0F`1O85`02d1P01/0Hb1W@6M0Id1[H6P?@6P?H6`CP70;X
7@;X7P03l1kP7n0O00;P7`?H7`05d1o87jPOZ1n87`02X1l2`1`00kPKf1_@6P02d1X00m0Ih1WP6002
h1L5h1H01P00^1Nh5m0Jd1SP60;P5`03h1Kh5?PB00;h4PKh4@;h4P03n0000<0H00;H6006j1SX5nPG
n1?h4OP@1oP000?h4=PFn0800_P00`0000Bh5[PGf1SH60;`5`03n17h3oP000`00006Z1B`5[0F/1KH
6=PI0_0G00?h2_P0X1800Z0B0j0C0jPE00OH6=PIf1[H6oPIl1_h3P02f1T01=PJf1_H6`000_PO00CX
7oPOh1oX7`;87`04`1nX7jPOT1lWV1lVool00`00ooooo`0>ool001Ooo`03003ooooo03Koo`0:b1G@
5M0F^1?05<PEb1K@5[PD`1D3b1H2`1L00lPGd1S@6002b1T2d1T00m0Jf1[H6P02d1X3f1/4h1`2j1d2
j1h2l1h3h1l3f1l00m0Ob1nh7`02R1l01UPOX1n87L0L^1_H6`?@6P03d1WP6N0H00;P5`GP5P03002h
5kPG00;@60?P5`03h1Kh5?PB00;h4PKh4@;h4P03n0000<0H00;H6006j1SX5nPGn1;h4OP@1oP000?h
4=PFn0800_P00`0000Bh5[PGf1SH60;`5`;h3`03n000000000X00006Z1BX5K0F/1KH6=PI0_0G00?h
2_P0X1800Z0B0j0C00ZP5:PEZ1GH6=PIf1[H6oPIl1_h3P;H6@04f1[H6mPK0002n1l01^POn1oh7=P<
^1307@:H7`:@7bJH7bOoo`03003ooooo00koo`005ooo00<00?ooool0=_oo00[85M0Ed1Jh4l0Db1G8
5]0F^1C05@?85P03d1O05lPG00;@6003f1S86M0I00;@6P;H6P;@6P?H6`CP70;X7@;X7P;`7P;`7`?H
7`05d1o87kPO^1nX7`02F1l01:0OR1g07;PK1=0J00?@6N0Ih1P00^0G1N0F00<00;PG^1L00]0H0n0G
00?P5_PDn1800_PB1_PA0_PB00?h0000^1L00]PH00KX6>PGj1Oh4_PAn107n0000oP@f1Kh0P02n003
00001;PF^1OH6=PH0_0G0_P?00?h000000002P0000JX5:PE/1J`5]PHf1T2l1L00oP:n02P4P02X183
X1<01Z0DZ1FX5MPHf1WH6P;h6@;h3P;H6@04f1[H6mPK0004n1l01D0O:1m87dPOH1l00W0O0XPO1i0O
7YPO9ooo00<00?ooool03_oo000Gool00`00ooooo`0fool02<PEd1G@5[PC`1C85LPFd1H2`1D2b1H2
d1L01l0Gb1O@6=0Hf1S86M0I00;@6P;H6P;@6P?H6`CP70;X7@;X7P;`7PK`7`?X7`0300107d0O00:8
7@:h6`05`1W@6]0Jd1[@6@02h1P2h1L5h1H00`00^1Nh5`02d1P3h1L00n0Fn1?h4P02n186n142n180
0oP0002h5`02f1P3j1L00oPBn17h4007n0000oP@f1Kh0P02n00300001;PF^1OH5mPH0_0G0_P?3@00
00JX5:PE/1J`5]PHf1T2l1L00oP:n02P4P02X183X1<02Z0DZ1FX5MPHf1WH6_PGn1Wh1o000]PI00CH
6]PKl1`000?h7`05n0iH7ePOJ1mP7`02L1l00gPOP1n07`02R1l8T1lKV1lWool00`00ooooo`0>ool0
01Ooo`03003ooooo03Koo`04b1G@5M0F`1@2b1D01<PFd1K05L0E0/PF0]0G00O05lPGd1S@6=PHb1W@
6@02d1X2f1X2d1X3f1/3h1`3j1d2j1h2l1h6l1l2j1l00oP3`0Sh1P02n1L018PMP1Zh6l0I0m0J00?@
6M0Gh1P00^0G1N0F0P0000>h5m0Hd1P00n0G00?P5_PCn1800_PB1_PA0_PB00?h0000^1L00]PH00KH
5nPGj1Oh4_PAn107n0000oP@f1Kh0P02n00300001[PF^1OH5mPHl1O`5P;h3`03n000000000X00004
Z1BX5K0F/1H2f1P2l1L00`00n02P4P02X183X1<02Z0DZ1FX5MPHf1WH6_PGn1Wh1o000]PI00WH6]PK
l1`00?POn1_h7g0ON1l00VPO00E`7gPON1mh7h0O00>87`N@7abH7bOoo`03003ooooo00koo`005ooo
00<00?ooool0=_oo00C85M0Ed1K050;85@03b1K@5/0E00?85P;@5`07`1O85m0Hd1SH6<PId1T00]0J
0mPJ00?@6]PKf1/01>0L0nPM0^PN0_0N1_0O00_X7oPJn03h0?P6n1O`6hPMP1Zh6l0I00?@6P03d1W@
5n0H00;P5`GP5P800003^1O@6=0H00?P5`03h1Kh4oPB00;h4PKh4@;h4P04n0000;PGf1P2f1L2j1L0
0oPBn17h4007n0000oP@f1Kh0P02n00300001[PF^1OH5mPGl1O`5P;h3`03n000000000X00004Z1BX
5K0F/1H2f1P2l1L00oP:X1:P4P02X183X1<04:0DZ1FX5MPHf1WH6_PGn1Wh1`00f1SH6MPJf1_`7000
0_PK00?h090ON1l00WPO00>07gPOP1l018PO2I0O6iPO9ooo00<00?ooool03_oo000Gool00`00oooo
o`0eool2b1D01=0Ed1K05<PE0/PF00?@5/0Eb1H00/PF0]0G00G05lPGd1S@6=PH00;@6@03d1[H6]PJ
00;H6P03d1[H6mPK00CP70;X7@?X7P;`7PC`7`?h7`06n1Ch0?P>n1Sh5o0K0X0J00Bh6l0Id1[@6P;@
6@04d1OP6>0Gh1L5h1H200000kPGd1S@6003h1L00n0Fn1?h4P02n186n142n1801?P0002h5mPH0]PG
0^PG00?h4_PAn1001oP000?h4=PFn0800_P00`0000Bh5[PGf1OH5`;`5P03n0oh3OP000`00004Z1BX
5K0F/1H2f1P2l1L00oP:X1:P4P02X183X1<04Z0DZ1FX5MPHf1WH6_PGn1Wh1o00f1SH6MPJf1_`7000
n1Kh6`B@7`05P1n87hPOR1n@7`02R1l:T1lJV1lXool00`00ooooo`0>ool001Koo`03003ooooo03Ko
o`;85@04d1G@5/0Db1D2b1H00m0F`1G85P02b1H2d1L02<0Gb1O@6=0Hf1SH6M0Id1X4f1X3f1/4h1`4
j1d2l1h3l1l4n1l2n1@01oP9n0kh6?PLl1_`6X0J00;06@06^1O@6]0Id1W@5n0H0^0G1N0F0P0000>h
5m0Hd1L00n0G00?P5_PCn1800_PB1_PA0_PB00?h0000^1L00mPG0^PG00?h4_PAn1001oP000?h4=PF
n0800_P00`0000Bh5[PGf1OH5`;`5P03n0oh3OP000`00004Z1BX5K0F/1H2f1P2l1L00oP:X1:P4P02
X183X1<04j0DZ1GH6=PHf1WH6_PGn1T00?00f1SH6MPJl1[`7000n1Kh6k0O00F@7`:87`^@7abH7bSo
o`03003ooooo00koo`005_oo00<00?ooool0=_oo00K85M0Ed1G@5/0Db1D2b1H00m0F`1G85P02b1H2
d1L02<0Gd1S@6=0Hf1SH6M0Id1X4f1X00n0Kf1_H6`04h1`4j1d3l1h6n1l00oPDn0Wh3P02n1P02?PL
l1_`6X0JL1G06KPGd1X2d1T01=0Gh1SP5n0G1^0F00@00;PGd1S@5`?P5`03h1Kh4oPB00;h4PKh4@;h
4P;h00:h5`;H5`;X5`03n1;h4OP@00Oh0003n13H5_P200;h00<00004^1Jh5mPGf1L2l1H00oP?n0gh
000<00000jPDZ1F`5P03f1P2l1L00oP:X1:P4P02X183X1<02J0DZ1GH5mPHf1WH6_PGn1Wh1`02f1P0
2]PIf1[`6_0L003h5_00/1nX7j0O1I0O0YPO1i0O7IPO:_oo00<00?ooool03Ooo000Fool00`00oooo
o`0fool01/PEd1G@5M0F`1C85@;85P03d1K05LPF00;85P;@5`08`1O@6=0Hd1SH6=PId1W@6PCH6P03
h1_H6mPK00CP70CX7@?`7PGh7`05n1[h5?P9n0kh6002n1`01o0Kl1Z06W0E`1Vh5m0J00;@6@04d1OP
5n0Gh1L6h1H01000^1O@6=0G0n0G00?P5_PCn1800_PB1_PA0oPB00?h0;PG^1L00]PG0^PG00?h4_PA
n1001oP000?h4=PFn0800_P00`000[PF0]PG0_0F00?h3oP=n0002`000ZPD00>X5K0Ff1L00]PH0_0G
00?h1Z0BX1800Z0B0j0C00VP5:PEf1OH6=PIf1[h5oPIn0L00]PH00KH6MPJl1[`7000n1H2/1l00jPO
X1nP7`03X1lWV1lZool00`00ooooo`0=ool001Koo`03003ooooo03Koo`06b1G@5M0Ed1K05<PE0/PF
00?@5/0Eb1H00/PF0]0G00S85m0Hd1S@6=PHf1W@6M0J1=PJ0^0K00?H6n0Lh1`00^0L1>PM0o0N1?PO
00Kh7?PJn1Ch2OP>n1P2n1`01o0Kl1Y`5G0E`1Vh5m0J00;@6@04d1OP5n0Gh1L6h1H01?P0^1O@6=0G
0n0G00?P5_PCn1800_PB1_PA0oPB00?h0;PG^1L00]PG00GX5nPFn1;h4OP@00Oh0003n13H5_P200;h
00<000:h5P;H5`;`5P03n0oh3OP000/00005Z1>X5:PE/1KH5`02f1P00o0El1Oh1P04X183X1<01j0D
Z1GH5mPHf1WH6_PG00;h1`;H6007f1WH6_0Jl1`00?PF`1l00ZPO1Z0O9IPO:ooo00<00?ooool03Ooo
000Fool00`00ooooo`0fool01/PEd1G@5M0F`1C85@;85P03d1K05LPF00;85P;@5`08b1O@6=0Hd1SH
6=PId1W@6PCH6P;P6`GP70CX7@?`7P;h7`;h7@06n1ch6_PDn1;h3_PH0_PL00O`6mPKd1Y`5L0I^1O@
6P02d1T00m0Gh1OP5`07h1H01?P0^1O@6=0G0n0G00?P5_PCn1800_PB1_PA0oPB00?h0;PG^1L00]PG
00GX5nPFn1;h4OP@00Oh0003n13H5_P200;h00<000:h5P;H5`;`5P03n0oh3OP000/00005Z1>X5:PE
/1KH5`02f1P00o0El1Oh1P04X183X1<01J0DZ1GH5mPHf1T00_PG00_h0?00f1SH6=PIl1S`6_0L003h
5/0O00>`7`>X7`03X1nH7iPO02BH7b_oo`03003ooooo00goo`005_oo00<00?ooool0=_oo00O85M0E
d1G@5/0Db1G85P02d1H01<0Eb1K85/PF0]0G00K85m0Hd1S@6=PHf1T2d1X4f1X3h1/4h1`4j1d3l1h0
2?POn1gh7OPMn1ch6?PDn182n1P2n1`01_0Kf1_@6W0E`1Vh5`;@6@;@5`;P5`OP5P04002h5m0Gd1L2
h1L2h1H01?PCn1;h4_PB1_PA0oPB00?h0;PG^1L00]PG00?X5nPFn1800_P@1oP000?h4=PFn0800_P0
0`000[PF0]PG0_0F00?h3oP=n0002`0000FX4jPDZ1F`5]PG00;H6003l1Gh1_P600BP4P>P4`03X1BX
5MPG00;H6004n1Kh5oP0l002f1P01mPIl1S`6_P?00387l0O00:`7`>X7`JP7b:H7b_oo`03003ooooo
00goo`005_oo00<00?ooool0=_oo00O85M0Ed1K@5/0Db1G85P02d1H01<0Eb1K85/PF0]0G00G85m0H
d1S@6=PH00;H6@03d1[H6]PJ00;H6P?P6`CP70CX7@?`7PCh7@;h6003n1Kh4_PH00?h7004h1cH6m0J
L1D2^1L01;0Fd1W@5m0G0^0G1n0F00H00;PG/1K@5m0Fh1L2h1H01?PCn1;h4_PB1_PA0oPB00?h0;PG
^1L00]PG00?X5nPFn1800_P@1oP000?h4=PFn0800_P00`000[PF0]PG0_0F00?h3oP=n0002`0000FX
4jPDZ1FX5MPG00;H6003l1Gh1_P600BP4P>P4`03X1BX5MPG00;H6004n1Kh5oP0l002f1P02MPIl1S`
6_P6n0l00<PO`1nh7`02/1l2Z1l4X1lRV1l/ool00`00ooooo`0=ool001Koo`03003ooooo03Koo`07
b1G@5M0Fd1K05<PEb1H00]0F00C05LPFb1K85P;@5`05b1O@6=0Hd1SH6002f1T00m0Jf1[H6P02f1X3
h1/2j1/2h1`4j1d00o0Nn1gh7@04n1d01OPHn1Kh5_PGn1P00oPL00SP7=PKd1Y`5DP?^1N`5]0I0]0G
0^0G1n0F00H00;PG/1K@5m0Fh1L2h1H01?PCn1;h4_PB1_PA0oPB00?h0;PG^1L00]PG00?X5nPFn180
0_P@1oP000?h4=PFn0800_P00`0000Bh5KPFf1OH5`;`5P03n0oh3OP000/00005Z1>X5:PEZ1GH5`02
f1P00o0En0Kh1P04X183X1<00j0DZ1GH5`02f1P01?PFn1Oh0?000]PH00SH6O0Hl1[h1_P?00307kPO
0[0O0ZPO1Z0O8IPO;?oo00<00?ooool03Ooo000Eool00`00ooooo`0gool00lPEd1G@5P02`1@01LPE
b1K@5]0F`1D00lPF0]0G00G85m0Hd1S@6=PH00;H6@03d1[H6]PJ00;H6P?P6`;X6`03j1cX7NPM00;X
7@03l1kh7OPM00Ch7@03n1[h6?PF00;h5`07n1Sh7?PLl1kP7=PKd1X00TP?00>h5k0Fd1T00]0G0^0G
1n0F00H00;0F/1K@5m0Fh1L2h1H01?PCn1;h4_PB1_PA0oPB00?h0;PG^1L00]PG00?X5nPFn1800_P@
1oP000?h4=PFn0800_P00`0000Bh5KPFf1OH5`;`5P03n0oh3OP000/00005Z1>X5:PEZ1GH5`02f1P0
0o0En0Kh1P04X183X1<00j0DZ1GH5`02f1P01?PFn1Oh0?000]PH00OH6O0Hl1[h1_P?00307`02/1l0
0jPOX1nP7`04X1lRV1l]ool00`00ooooo`0=ool001Goo`03003ooooo03Ooo`04b1G@5M0F`1@2b1D0
1<PFd1K@5/0E0/PF0m0G00?85m0Hd1P00]PH0]PI1MPJ0n0K0^PK0^PL0o0L00?`7OPMn1d01?PM00?h
6_PHn1H00_PG00Kh6oPLl1k`7^0Lf1/2d1X014P?^1N`5]0I0]0G0^0G1n0F00H00;0F/1K@5m0Fh1L2
h1H4n186n143n1800oP0^1Nh5`02f1L00nPGj1Kh4@02n107n0000oP@f1Kh0P02n00300001;PE^1KH
5mPG0_0F0_P=00?h000000002@0000FX4jPDZ1FX5MPG00;H6003l1Gh1_P600BP4PBP4`08Z1GH5mPH
f1Sh5_PGn03`00;H6006f1W`6?0Jn0Kh3`001J0O00BH7j0OX1nP7b:H7bkoo`03003ooooo00goo`00
5Ooo0`00=ooo00C85M0Ed1K050;85@04b1K@5]0F`1D2b1H3d1L00lPGd1S@6002f1P2f1T00n0If1[H
6P02f1X3h1/2j1/2j1`3l1`00o0Mn1gh7@03n1d01?PKn1[h6?PF0_PG00Kh6oPLl1k`7^0Lf1/2d1X0
14P?^1N`5]0I0]0G0^0G1n0F00H00;0F/1K@5m0Fh1L3h1H3n186n143n1800`00^1Fh5`02f1L00nPG
j1Kh4@02n107n0000oP@f1Kh0P02n00300001;PE^1KH5mPG0_0F00?h3OP000002`0000BX4jPDZ1FX
5@;H5`04f1S`5OP6n0H5X183X1<01:PEf1OH6=PH0_PF00_h0?00f1SH6=PIl1S`6_P6n0l008PO00:@
7`03X1nH7iPO02BH7c3oo`03003ooooo00coo`005Ooo00<00?ooool0=_oo0/PE00?@5M0F`1@00/PE
00?85]0Fd1H00lPF0m0G0m0H0]PH0]PI00?P6MPJf1X00]PJ0n0K0^PK0^PL0o0L00?`7OPMn1d00_PM
0_PK00Oh6_PHn1Kh5oPJn1_h7`02l1h02>0Lf1_@6]0JB0nh5k0Fd1T2d1L00lPFh1OP5P06h1H01P00
/1J`5]0Gd1KP5`?P5P?h4PKh4@?h4P03002h5KPG00;H5`03j1OX5_PA00;h40Oh0003n13H5_P200;h
00<00004^1Fh5]PGf1L2l1H00oP=n000000;00001:PCZ1BX5JPE0]PG00CH6?0En0Kh1PFP4P>P4`;H
5`;H60;h5P0:n03`0=PHf1S`5o0Hl1[h1WPO0002P1l3T1lUV1l`ool00`00ooooo`0<ool001Goo`03
003ooooo03Koo`;85@03d1G@5/0D00;85@03b1K@5]0F00?85P?@5`03f1S@6=0H00;H60;H6@03h1WH
6]PJ00;H6P?P6`;X6`;X70?`7004l1gh7OPMn1d3n1/01oPJn1Sh5oPGn1[h6oPO00;`7P08h1cH6m0J
d1Y83kPG/1K@6@;@5`03b1KP5n0F00KP5P06002`5[0Fd1O@5^0G0n0F0oPB1_PA0oPB00<00;PE^1L0
0]PG0^PF00?h4OP@n1001oP000?h4=PFn0800_P00`0000Bh5KPFf1OH5`;`5P03n0gh000000/00004
Z1>X5:PEZ1D2f1L01=PHl1Gh1_P01J0B0j0C0]PG0]PH0_PF00Kh0?00f1SH6?0Fl1P2n0H01GPO0020
7h0OR1l00i0O8iPO<Ooo00<00?ooool03?oo000Eool00`00ooooo`0fool01/PEd1G@5M0F`1C85@;8
5P;@5P?85P?@5`03f1S@6=0H00;H60;H6@;P6@?H6P?P6`;X6`;X70?`7003l1gh7OPM00Ch6`03n1Wh
6?PG00;h6P;h7`;`7P08h1cH6m0Jd1Y83kPG/1K@6@;@5`03b1KP5n0F00KP5P06002`5[0Fd1O@5^0G
0n0F0oPB1_PA0oPB00<00;PE^1L00]PG0^PF00?h4OP@n1001oP000?h4=PFn0800_P00`0000Rh5KPF
f1OH5o0Fl1Gh3OP0300000BX4jPDZ1FX5@;H5`04f1S`5OP6n005X183X1<2f1L2f1P2n1H02_P0l03H
6=PHl1K`6?P0n0J07`000XPO290O7YPO<_oo00<00?ooool03?oo000Eool00`00ooooo`0fool01/PE
d1G@5M0F`1C85@;85P;@5P?85P?@5`04f1S@6=0Hf1P3f1T2h1T3f1X3h1/2j1/2j1`3l1`00o0Mn1gh
7@03n1/2n1T00oPHn1Oh6P03n1l01?0Nh1cH6mPK0]0J00=83k0F/1H00]0G00?85lPFh1L01n0F00H0
0;0F/1K@5m0Fh1L3h1H3n186n143n1800`00^1Fh5@02f1L2j1H00oPAn13h4007n0000oP@f1Kh0P02
n00300002;PE^1KH5mPGl1K`5OP=n00<00001:PCZ1BX5JPE0]PG00CH6?0En0Kh00FP4P>P4`;H5`;H
60;h5P0:n03`0=PHf1S`5_0Hn03h1XPO0002R1l7T1lNV1lcool00`00ooooo`0<ool001Goo`03003o
oooo03Koo`06b1G@5M0Ed1K05<PE0/PF0]0F0lPF0]0G00GH5mPHd1S@6=PH00?H6@;P6@?H6P?P6`;X
6`;X70?`7003l1gh7OPK00;h6`?h6@;h5`08n1[h7oPOn1nX7j0LX1SH6`;@6P08B0l00;0FZ1C@5lPG
b1KP5`OP5P06002`5[0Fd1O@5^0G0n0F0oPB1_PA0oPB00D00;PE^1GH5mPF00;X5P03n17h4?P@00Oh
0003n13H5_P200;h00<00008^1Fh5]PGf1O`5_0En0gh00`00004Z1>X5:PEZ1D2f1L01=PHl1Gh1_P0
1J0B0j0C0]PG0]PH0_PF00[h0?00f1SH6?0Fl1Sh0?P6T1l000^@7abH7c?oo`03003ooooo00coo`00
5?oo00<00?ooool0=ooo00K85M0Ed1G@5/0Db1D2b1H2d1H3b1H2d1L01MPGf1S@6=0Hf1P00mPI0^0I
00?P6]PJf1X00n0K0^PK0^PL0o0L1OPK0oPI00?h5oPHn1X00_PO00?07jPOX1`00Z0H0]0J0P0000J`
5ZPDd1O85lPFh1L7h1H01P00/1J`5]0Gd1KP5`?P5P?h4PKh4@?h4P05002h5KPEf1OH5P02j1H00oPA
n13h4007n0000oP@f1Kh0P02n00300001;PE^1KH5mPG0_0E00?h3OP000002`0000BX4jPDZ1BX5@;H
5`04f1S`5OP6n005X183X1<2f1L2f1P2n1H02?P0d1OH6=PHl1K`6?P0n0H20009T1lMV1ldool00`00
ooooo`0<ool001Coo`03003ooooo03Ooo`06b1G@5M0Fd1K05<PE0/PF0]0F0lPF0]0G00GH5mPHd1S@
6=PH00?H6@;P6@;P6PCP6`;X6`;X70;`70Kh6`;h6@;h5`07n1Sh7?POl1o07jPOX1`00Z0H00ZH4m0J
b1P00;0FZ1C@5lPGb1KP5`OP5P06002`5[0Fd1O@5^0G0n0F0oPB1_PA0oPB00<00;PE^1D00]PF0^PF
00?h4OP@n1001oP000?h4=PFn0800_P00`0000Bh5KPFf1OH5`;`5@03n0gh000000/00004Z1>X5:PD
Z1D2f1L01=PHl1Gh1_P01J0B0j0C0]PG0]PH00Ch5?PFn03@5`;H6004l1H000000002T1l00`00T1n@
7`07T1lKV1leool00`00ooooo`0<ool001Coo`03003ooooo03Ooo`07b1G@5M0Fd1K05<PEb1H00m0F
0lPF0]0G00GH5mPHd1S@6=PH00?H6@;P6@;P6P04j1[P6n0Kh1/2j1/2j1`7n1/00oPJn1Wh5`02n1L0
1oPHn1c`7o0O`1nX7j0L00:P600:V1?@6/PH002`5ZPDd1O85lPFh1L7h1H01P00/1J`5]0Gd1KP5`?P
5P?h4PKh4@?h4P03002h5KPE00;H5P;X5P03n17h4?P@00Oh0003n13H5_P200;h00<00004^1Fh5]PG
f1L2l1D00oP=n000000;00001ZPCZ1BX5:PEf1KH5`;`5@03n0Kh0:0B00BP4P>P4`?H5`04f1Sh5?PF
n00400000o0Hn02H7`03V1l00`00V1nH7`03T1lMV1lfool00`00ooooo`0<ool001Coo`03003ooooo
03Ooo`07b1G@5M0Fd1K05<PEb1H00m0F0lPF0]0G00GH5mPHf1S@6=PH00?H6@;P6@;P6P;X6P;P6`;X
6`03j1c`6oPK00Kh6`03n1[h6OPG00;h5`07n1Sh7?0Ol1mX0000X1`00Z0H00ZH4lPHb1P00;0FZ1C@
5lPGb1KP5`OP5P06002`5[0Fd1O@5^0G0n0F0oPB1_PA0oPB00<00;PE^1D00]PF0^PF00?h4OP@n100
1oP000?h4=PFn0800_P00`0000Bh5KPFf1OH5`;`5@03n0gh000000/0000:Z1>X5:PDZ1GH5]PGl1C`
5OP6n005X183X1<3f1L01MPH00000000d1L00]PH00?`5Q02n0001IPO00<009POV1l07YPO>?oo00<0
0?ooool02ooo000Dool00`00ooooo`0gool01lPEd1G@5]0F`1C85LPF00?@5P?85P;@5`05f1OH6=PH
d1SH6003f1T2h1T2h1X3j1X2j1/00nPLl1_`6`06n1/2n1X00oPIn1Oh5`02n1P00oPI00385`02b1L0
3@00X1RP69PCP1386000/1JX5=0Gb1O85^0G00OP5P06002`5[0Fd1O@5^0G0n0F0oPB1_PA0oPB00?h
0;PE^1D00]PF0^PF00?h4OP@n1001oP000?h4=PFn0800_P00`000[PE0]PG0_0E00?h3OP000002`00
00ZX4jPDZ1BX5MPFf1O`5?0En0Kh00FP4P>P4`08f1L00000003h5?PFn03@5`;H6003l1H@0_P000FH
7`03002H7iPO01fH7cWoo`03003ooooo00_oo`005?oo00<00?ooool0=ooo00C85M0Ed1K@5P;85@04
b1K@5]0Fd1H3b1H2d1L01MPGf1SH6=0Hf1P00mPI0^0I0^0J0nPJ0_0J0o0K1OPK0oPJ0oPG0_PH00?h
6LPGb1L00/PG00d00:0HX1RH4h0@b1P00;0FZ1C@5lPGb1KP5`07h1H00`00/1J`5P02d1H01>0Gh1KP
5^0F0oPB1_PA0oPB00?h0;PE^1D00]PF0^PF00?h4OP@n1001oP000?h4=PFn0800_P00`000[PE0]PG
0_0E00?h3OP000002`0000JX4jPDZ1BX5MPFf1L2l1@00oP6n02P4P04X1840002f1L01]PHn1Ch5_P0
d1OH60;`5P;h00JH7`03002H7iPO01ZH7c_oo`03003ooooo00_oo`005?oo00<00?ooool0=_oo0/PE
00?@5M0Fd1H00/PE00C85]0Fd1K@5P;85P?@5`05f1OH6=PHd1SH6002f1T3h1T2h1X3j1X2l1X3l1/5
n1/3n1X3n1L00oPHn0K85`05b1L2X1P02IPCP1386000/1JX5=0Gb1O85P08h1H00`00/1J`5P02d1H4
h1H2n187n143n1800oP0^1Fh5@02f1H00nPFj1Gh4@02n107n0000oP@f1Kh0P02n0030002^1D2f1L2
l1D00oP=n000000;00001ZPCZ1BX5:PEf1KH5`;`5004n0;h0:0BX1830003X1<3f1L02=PHn1Ch5_P0
d1OH6?0El1H2n007V1l00`00V1nH7`0HV1llool00`00ooooo`0;ool001?oo`03003ooooo03Ooo`;8
5@03d1G@5]0F00;85@04b1K@5]0Ff1L2b1H3d1L01MPGf1SH6=0Hf1P00]PI0n0I0^0J0nPJ0_0J0o0K
1?PK0oPJ00Kh6?PGn1Gh5oPHn0H6b1L03000X1RH4h0@b1P00;0FZ1C@5lPGb1K85@OP5P03002`5[0D
00;@5PCP5P;h4POh4@?h4P03n02h5KPE00;H5P03j1KX5OPA00;h40Oh0003n13H5_P200;h00<000:h
5@;H5`;`5@03n0gh000000/00006Z1>X5:PDZ1GH5]PG0_0D00Ch0P00000000>P4P>P4`?H5`08f1Sh
5?PFn03@5mPHl1G`5P;h00RH7`03002H7iPO01JH7cgoo`03003ooooo00_oo`004ooo00<00?ooool0
=ooo0/PE00?@5M0Fd1H00/PE00C85]0Fd1KH5`;85P?@5`03f1OH6=PH00;H60;H6@?P6@;P6P?X6P;`
6P?`6`?h6`Ch6P04n1Sh5oPEn182n0H6b1L03000X1RH4h0@b1P00;0FZ1C@5lPGb1K85@OP5P03002`
5;0D00;@5PCP5P;h4POh4@?h4P03n02h5KPE00;H5P03j1KX5OPA00;h40Oh0003n13H5_P200;h00<0
00:h5@;H5`;`5@03n0gh000000/00005Z1>X5:PDZ1GH5P0400000oP0X1:P4P03X183X1<3f1L02=PH
n1Ch5^P0d1OH6?0El1H2n009V1l00`00V1nH7`0DV1lnool00`00ooooo`0;ool001?oo`03003ooooo
03Ooo`03b1G@5M0E00;@5P;85@03b1K@5]0F00;H5`05b1K@5m0Gd1OH5`02f1P01>0Hf1SH6MPI0n0I
0^0J0nPJ0_0J0o0K0_PK1?PJ0_PH00Gh5?PEn1;h0=0G00K85`06d1RP69PCP1385`000ZPD00C@5lPG
b1K85@OP5P03002`5;0D00;@5PCP5P;h4POh4@?h4P03n02h5KPE00;H5P03j1KX5OPA00;h40Oh0003
n13H5_P200;h00<000:h5@;H5`;`5@03n0gh000000/00003Z1>X500000800005f1O`5?0Dn0;h0005
X183X1<3f1L02=PHn1Ch5^P0d1OH6?0El1H2n00:V1l00`00V1nH7`0BV1loool00`00ooooo`0;ool0
01?oo`8003Soo`03b1G@5M0E00;@5P03b1G85/PF00;@5P;H5`05b1K@5m0Gd1OH5`02f1P01>0Hf1SH
6MPI0n0I0^0J0nPJ0_0J0o0K0_PK1?PJ0_PH00Gh5?PEn1;h0=0G00K85`05d1RH4iPCP11h3P020000
1JPDb1O85lPFb1D01n0F00<00;0D/1@00]0F1>0F0_PB1oPA0oPB00?h0;PE^1D00]PF00?X5^PEn140
0_P@1oP000?h4=PFn0800_P00`000[PE0]PG0_0E00?h3OP000003@0000BX5:PEf1KH5`;`5003n0;h
0:0B00BP4P>P4`?H5`08f1Sh5?PFj03@5mPHl1G`5P;h00^H7`03002H7iPO012H7d3oo`03003ooooo
00_oo`004ooo00<00?ooool0=ooo00?85M0Ed1D00]0F00?85LPFb1H00]0F0]PG00C85]0Gd1OH5`?H
6004h1SH6=PIf1T3h1T2h1X3j1X2l1X3l1/2n1/4n1X01OPHn1Ch5?PEn0000]0G1/PG00W@6000V1>0
47P>b1L00:PDb1L00/PF00?85N0Fh1H01N0F00<00;0D/1@00]0F1>0F0_PB1oPA0oPB00?h0;PE^1D0
0]PF00?X5^PEn1400_P@1oP000?h4=PFn0800_P00`0000Bh5;PEf1OH5`;`5@03n0gh000000/000:X
4`04Z1BX5MPFf1L2l1@00oP2n02P4P04X183X1<3f1L02=PHn1Ch5^P0d1OH6?0El1H2n00;V1l00`00
V1nH7`0>V1m2ool00`00ooooo`0;ool001?oo`03003ooooo03Ooo`03b1G@5M0E00;@5P03b1G85/PF
00;@5P;H5`04b1K@5m0Gf1L3f1P01>0Hf1SH6MPI0n0I00?P6^PJj1X00^PJ00?`6_0Kl1/00_0K00?h
6oPJn1X00_PJ0_PH0_PD00Ch3]0Gd1O@5`K85`09d1P009PCP11h3/PG002X5<PG00;85P03b1GP5^0F
00GP5P03002`5;0D00;@5PCP5P;h4POh4@?h4P03n02h5KPE00;H5P03j1KX5OPA00;h40Oh0003n13H
5_P200;h00<00004^1Bh5MPGf1L2l1D00oP=n000000;0002Z1<01:PDZ1GH5]PG0_0D00?h0_P0X180
1:0B0j0C00_H5]PGf1OH6?PDn1KX0=0Gf1S`5O0F00;h00bH7`03002H7iPO00^H7dGoo`03003ooooo
00[oo`004ooo00<00?ooool0=ooo00?85M0Ed1H00]0F00?85LPFb1H00]0F0]PG00C85]0Gd1OH5`?H
6004h1SH6MPIf1T3h1T00n0Jj1[X6P02j1X00o0Jl1_`6`02l1/00oPKn1[h6P02n1X2n1P2n1@01?P0
d1O@5m0G1/PG00W@6000V1>047P>b1L00:PDb1L00/PF00?85N0Fh1H01N0F00<00;0D/1@00]0F1>0F
0_PB1oPA0oPB00?h0;PE^1D00]PF00?X5^PEn1400_P@1oP000?h4=PFn0800_P00`0000Bh5;PEf1OH
5`;`5@03n0gh000000/000:X4`04Z1BX5MPFf1L2l1@00oP2n02P4P04X183X1<03=PFf1OH5mPHn1Ch
5^P0d1OH6?0El1Kh00jH7`03002H7iPO00VH7dKoo`03003ooooo00[oo`004ooo00<00?ooool0=ooo
00?85M0Ed1H00]0F00?85LPFb1H00]0F0]PG00C85]0Gd1OH5`?H60;P60;H6@?P6@03h1[X6^PJ00;X
6P03l1[`6o0K00;`6`Ch6P?h6003n1Ch2oP000?@5`G85`;@6008002H4h0@N0k85`00Z1C85`;85P03
b1GP5^0F00GP5P03002`5;0D00;@5PCP5P;h4POh4@?h4P03n02h5;PE00;H5P03j1KX5OP@00;h40Oh
0003n13H5_P200;h00<00005^1Bh5MPGf1O`5@0?0002Z1<01:PDZ1GH5]PF0_0D00?h0_P0X1801:0B
0j0C00cH5]PGf1OH6?PDn1KX0=0Gf1S`5O0Fn00?V1l00`00V1nH7`06V1m8ool00`00ooooo`0:ool0
01;oo`03003ooooo03Soo`03b1G@5M0F00;@5P03b1G85]0F00;@5P;H5`04b1K@5m0Gf1L3f1P2h1P2
f1T3h1T00n0Jj1[X6P02j1X01?0Jl1_`6o0K1?PJ0oPH0_PD0_P00m0G1LPG0m0H00NH4h0@N0k85`00
Z1C85`02b1H00lPEh1KP5P05h1H00`00/1B`5002d1H4h1H2n187n143n1800oP0^1Bh5@02f1H00nPF
j1Gh4002n107n0000oP@f1Kh0P02n00300000kPD^1D0000200000o0En0ch000<0002Z1<01:PDZ1GH
5]PF0_0D00?h0Z0AX1801:0B0j0C00cH5]PGf1OH6?PDn03X0=0Gf1S`5O0Fn00@V1l00`00V1nH7`04
V1m9ool00`00ooooo`0:ool001;oo`03003ooooo03Soo`04b1G@5M0Fd1H2b1D01<PFd1K@5]0F0]PG
00C85]0Gd1OH5`?H60;P60;H6@?P6@03h1[X6^PJ00;X6P03l1[`6o0K00Gh6P?h6003n1Ch2oP000C@
5`G85`?@6007V1>047P>b1L00:PDb1L00/PF00?85N0Fh1H01N0F00<00;0D/1@00]0F1>0F0_PB1oPA
0oPB00<00;PD^1D00]PF00?X5^PEn1000_P@1oP000?h4=PFn0800_P01@000]PG0_0E00?h3?P00000
2`000ZPC00BX5:PEf1KH5P;`5003n0:P4J0B00BP4P>P4`06f1KH5mPGf1Sh5?P00]0G00CH6?0El1Kh
016H7`03002H7iPO00:H7d[oo`03003ooooo00[oo`004_oo00<00?ooool0=ooo0/PE00?@5M0Fd1H0
0/PE00C85]0Fd1K@5P;H5`04b1K@5m0Gf1L3f1P3h1P01MPIh1WP6N0Ih1X01>PJ00?`6_0Kl1/01OPJ
0_PH0_PD00?h2oP0d1L00m0G1LPG0m0H00NH4h0@N0k85`00Z1C85`02b1H00lPEh1KP5P06h1H2/1@2
d1H4h1H2n187n143n1800`00^1Bh5@02f1H00nPFj1Gh4002n107n0000oP@f1Kh0P0500001;PD^1GH
5]PG0_0E00?h3?P000002`000ZPC00BX5:PEf1KH5P;`5003n0:P4J0B00BP4P>P4`06f1KH5mPGf1Sh
5?P00]0G00CH6?0El1Kh01:H7`03003ooooo04_oo`03003ooooo00[oo`004_oo00<00?ooool0=ooo
0/PE00?@5M0Fd1H00/PE00C85]0Fd1K@5P;H5`04b1K@5m0Gf1L3f1P3h1P01MPIh1WP6N0Ih1X01>PJ
00?`6_0Kn1X01OPJ0_PH0_PD00?h2oP0d1L00m0G1LPG0m0H0X0@00Eh3/PF002X5<PG00;85P03b1GP
5^0F00KP5P:`50;@5PCP5P;h4POh4@?h4P03002h5;PE00;H5P;X5@?h40Oh00<000;h00<00004^1Bh
5MPFf1L2l1D00oP<n000000;0002Z1<01:PDZ1GH5]PF0_0D00?h0Z0AX1801:0B0j0C00?H5]PGf1L0
0_PD00Oh0=0Gd1OH6?0El1Kh000BV1l00`00ooooo`1;ool00`00ooooo`0:ool001;oo`03003ooooo
03Ooo`;85@03d1G@5]0F00;85@03b1K@5]0F00?H5`?@5`04f1OH6=PHf1P3h1P4h1T00n0Jj1[X6P02
j1X7n1X2n1P2n1@00oP:n0/00004d1L5b1L3d1P01`00P11h3/PF002X5<PG00;85P03b1GP5^0F00KP
5P:`50;@5PCP5P;h4POh4@?h4P03002h5;PE00;H5P;X5@?h40Ch00<00003n13H5_P200;h00<00004
^1Bh5MPFf1L2l1D00oP<n000000;0002Z1<01:PDZ1GH5]PF0_0D00?h0Z0AX1801:0B0j0C00KH5]PG
f1Oh4oPDn002d1L2l1D00o0Fn02H7`0@V1l2ool00`00ooooo`1:ool00`00ooooo`0:ool001;oo`03
003ooooo03Ooo`;85@03d1G@5]0F00;85@03b1K@5]0F00?H5`?@5`04f1OH6=PHf1P3h1P01NPIh1WP
6N0Ih1X00nPJ00?`6OPJn1X01OPJ0_PH0_PD00?h2P00d1L01=0G1LPG0m0H00L0080@N0k85P00Z1C8
5`02b1H00lPEh1KP5P06h1H2/1@2d1H4h1H2n187n143n1800`00^1Bh5002f1H2j1D3n1040003n000
0oP@f1Kh0P02n00300002;PD^1GH5]PGl1G`5?P<n00<0002Z1<01:PDZ1GH5]PF0_0D00?h0Z0AX180
1J0B0Z0C00KH5]PGf1Oh4oPDn002d1L2l1D00o0Fn02H7`0=V1l6ool00`00ooooo`19ool00`00oooo
o`0:ool001;oo`03003ooooo03Ooo`;85@03d1G@5]0F00;85@03b1K@5]0F00?H5`?@5`04f1OH6=PH
f1P3h1P01NPIh1WP6N0Ih1X00^PJ0_0I1_PJ0oPH00Ch5?P:n0[85PG@5`G85`?@6007002047P>b1H0
0:PDb1L00/PF00?85N0Fh1H01^0F0[0D0]0F1>0F0_PB1oPA0oPB00<00;PD^1@00]PF0^PE0`001oP0
00?h4=PFn0800_P00`0000Rh5;PEf1KH5_0El1Ch3?P030000ZPC00BX5:PEf1KH5P;`5003002P4J0B
00FP4P:P4`06f1KH5mPGn1?h5?P00]0G0_0E00?`5_P0V1l02YPO2_oo00<00?ooool0BOoo00<00?oo
ool02Ooo000Bool00`00ooooo`0gool00lPEd1G@5@02d1H2b1D00lPFd1K@5P03f1L3d1L00mPGf1SH
6004h1P3j1T00n0Jj1[`6@03l1T5n1X4n1P00oPDn0[h2P06d1L4b1L4d1P01`00P11h3/PF002X5<PG
00;85P03b1GP5^0F00KP5P:`50;@5PCP5P;h4POh4@?h4P04002h5;PDf1H30003n107n0000oP@f1Kh
0P02n00300002;PD^1GH5]PFl1G`5?P<n00<0002Z1<01:PDZ1GH5]PF0_0D00<00:0AX1801J0B0Z0C
00KH5]PGf1Oh4oPDn002d1L2l1D00o0Fn02H7`09V1l<ool00`00ooooo`18ool00`00ooooo`09ool0
017oo`03003ooooo03Soo`03b1G@5M0E00;@5P03b1G85/PF00;@5P?H5`;@5`;H5`;H60CP60CX6@G`
6@Gh6PCh6003n1Ch2_P000K@5`C85`C@6007002047P>b1H00:PDb1L00/PF00?85N0Fh1H01^0F0[0D
0]0F1>0F0_PB1oPA0oPB100000?H5^PEj1D00oP@1oP000?h4=PFn0800_P00`0000Rh5;PEf1KH5_0E
l1Ch3?P030000ZPC00BX5:PEf1KH5P;`5003002P4J0B00FP4P:P4`06f1KH5mPGn1?h5?P00]0G0_0E
00?`5_P0V1l01iPO3ooo00<00?ooool0Aooo00<00?ooool02Ooo000Aool00`00ooooo`0hool00lPE
d1G@5@02d1H00lPEb1K85P02d1H3f1L2d1L2f1L2f1P4h1P4j1T5l1T5n1X3n1P2n1@00oP:h03@5`05
d1L4b1L5d1P01X0@N0k85P00Z1C85`;85P03b1GP5^0F00KP5P:`50;@5PCP5P;h4PKh4@03n1800000
008000:h50;H5P;X5@?h40Oh0003n13H5_P200;h00<00008^1Bh5MPFf1K`5O0Dn0ch00`000:X4`04
Z1CH5]PFf1H2l1@00`00X16P4P05X182X1<01]PFf1OH5oPCn1Ch00;@5`;`5@03l1Kh09PO00BH7a?o
o`03003ooooo04Koo`03003ooooo00Woo`004Ooo00<00?ooool0>?oo00?85M0Ed1H00]0F00?85LPF
b1H00]0F0mPG0]0G0]PG0]PH1>0H1>PI1O0I1OPJ0oPH0_PD00?h0>00d1L01M0G1<PG1M0H00J047P>
b1H00:0Bb1L2b1H00lPEh1KP5P06h1H2/1@2d1H4h1H2n184n1430003n1800`00^1Bh5002f1H2j1D3
n107n0000oP@f1Kh0P02n00300001;PD^1GH5]PF0_0D00?h3?P000002`000ZPC00BX5=PFf1KH5P;`
5003002P4J0B00FP4P:P4`06f1KH5mPGn1?h5?P00]0G0_0E00C`5_P0V1nH7aOoo`03003ooooo04Go
o`03003ooooo00Woo`004Ooo00<00?ooool0>?oo00?85M0Ed1H00]0F00?85LPFb1H00]0F0mPG0]0G
00CH5mPHf1SH60CP60CX6@G`6@Ch6P?h60;h5003n0[h0<PF00K@5`C85`G@6006P11h3/PF002P4/PG
0/PF00?85N0Fh1H01^0F0[0D0]0F1>0F0_PB00Ch4@00000000;h4@Ch4P03002h5;PD00;H5P;X5@?h
40Oh0003n13H5_P200;h00<00004^1Bh5MPFf1H2l1@00oP<n000000;0002Z1<02:PDf1KH5]PFl1?`
5000X146X182X1<01]PFf1OH5oPCn1Ch00;@5`;`5@03l1Kh0?oo01Soo`03003ooooo04Goo`03003o
oooo00Woo`004Ooo0`00>?oo00?85M0Ed1H00]0F00?85LPFb1H00]0F0mPG0]0G00CH5mPHf1SH60CP
60CX6@G`6@Ch6P?h60;h5003n0[X0<PF00K@5`C85`G@6006P11h3/PF002P4/PG0/PF00?85N0Fh1H0
1^0F0[0D0]0F0n0F10001OPA1?PB00<00;PD^1@00]PF0^PE0oP@1oP000?h4=PFn0800_P00`0000Bh
5;PEf1KH5P;`5003n0ch000000/000:X4`08Z1CH5]PFf1K`4o0D002P4@JP4P:P4`06f1KH5mPGn1?h
5?P00]0G0_0E00?`5_P0ool06Ooo00<00?ooool0A?oo00<00?ooool02Ooo000Aool00`00ooooo`0g
ool2b1D01]0Ed1K@5]0Fb1G85P?@5P?H5`;@5`04f1OH6=PHf1P4h1P4j1T5l1T3n1X3n1P3n1@00oP:
j0385P06d1L4b1L5d1P01H0@N0kh3P00X1800lPF00?85N0Fh1H01^0F0[0D0]0F0`0000?P5_PBn180
1_PA1?PB00<00;PD^1@00]PF0^PE0_P@00?h3oP0n0001OP000?h4=PFn0800_P00`0000Bh5;PEf1KH
5P;`5003n0ch000000/00003Z1:X4jPD00?H5P;`4`03002P4J0B00FP4P:P4`06f1KH5mPGn1?h5?P0
0]0G0_0E00?`5_P0ool06_oo00<00?ooool0@ooo00<00?ooool02Ooo00000ooo000000020003ool2
0007ool00`00ooooo`0gool2b1D01]0Ed1K@5]PFb1G85P?@5P?H5`03h1O@5mPG00?H60CP60CX6@G`
6@;h6PCh60;h5004n0_h2^P0b1H6d1L4b1L5d1P2N0h01?P>002P4Z0A0/PF00?85N0Fh1H01^0F00B`
5000000000CP5P;h4PKh4@Ch4P03002h5;PD00;H5P;X5@;h4003n0oh0?P000Gh0003n13H5_P200;h
00<00004^1Bh5MPFf1H2l1@00oP<n000000;00000jPBZ1>X5003f1H2l1<00`00X16P4P05X182X1<0
0mPFf1OH5`02n1<00oP0d1O@5`02l1D00bP5ooooo`0Kool00`00ooooo`12ool00`00ooooo`09ool0
00?oo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`0hool2b1D01]0Ed1K@5]PFb1G8
5P?@5P?H5`03h1O@5mPG00?H60CP60CX6@G`6@;h6PCh60;h5004n0_h0<PFb1H6d1L4b1L5d1P01`00
N0kh3P00X1:P4LPF00;85@GP5P@00003/1C@5]0F00CP5P;h4PKh4@Ch4P03002h5;PD00;H5P;X5@;h
4003n0oh0?P000Gh0003n13H5_P200;h00<000:h50;H5P;`5003n0ch000000/00003Z1:X4jPD00?H
5P;`4`03n02P4J0B00FP4P:P4`03f1KH5mPG00;h4`03n03@5m0G00;`5@03:0Gooooo01coo`03003o
oooo04;oo`03003ooooo00Soo`000ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo
03Soo`;85@06d1G@5]0Ff1K85LPF0]0F1=PG00?P5m0Gf1L00mPH1>0H1>PI1O0I0_PJ1?PH00Gh5?P;
n0_h0<PF00O@5`C85`G@6007001h3_P>002P4Z0Ab1H00/PE0^0F0`000n0F00B`5;0Cd1K@5PCP5P;h
4PKh4@Ch4P03002h5;PD00;H5P;X5@;h4003n0oh0?P000Gh0003n13H5_P200;h00<000:h50;H5P;`
5003n0ch000000/00003Z1:X4jPD00?H5P;`4`03n02P4J0B00FP4P:P4`03f1KH5mPG00;h4`03n03@
5m0G00;`5@03:0Gooooo01goo`03003ooooo047oo`03003ooooo00Soo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00?oo`03003ooooo03Soo`;85@06d1G@5]0Ff1K85LPF0]0F1=PG00?P5m0Gf1L0
0mPH1>0H1>PI1O0I0_PJ1?PH00Gh5?P;n0_h0<PF00O@5`C85`G@6008001h3_P>002P4Z0Ab1K85@<0
00KP5P:`4`;@5PCP5P;h4PKh4@Ch4P03002h5;PD00;H5P;X5@;h4003n0oh0?P000Gh0003n13H5_P2
00;h00<000:h50;H5P;`5003n0ch000000/00003Z1:X4jPD00?H5P;`4`03n02P4J0B00FP4P:P4`03
f1KH5mPG00;h4`03n03@5m0G00;`5@03:0Gooooo01koo`03003ooooo043oo`03003ooooo00Soo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo03Soo`;85@06d1G@5]0Ff1K85LPF
0]0F1=PG00?P5m0Gf1L00mPH1>0H1>PI1O0I00?h6_PHn1P00_PH00Kh5OPDn0_h0<PGb1H7d1L3b1L6
d1P00`00N0i`2`0500000lPEh1KP5P06h1H2/1<2d1H4h1H2n186n144n1800`00^1Bh5002f1H2j1D2
n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP<n000000;00000jPBZ1>X5003
f1H2l1<00oP0X16P4P05X182X1<00mPFf1OH5`02n1<00oP0d1O@5`02l1D00bP5ooooo`0Nool00`00
ooooo`10ool00`00ooooo`08ool00004ool000000003ool01000ooooo`001Ooo00<00?ooool0>?oo
00?85M0Ed1D00]0F00?H5/PEb1H00]0F1=PG00?P5m0Gf1L00mPH1>0H1>PI1O0I00?h6_PHn1P00_PH
00Kh5OPDn0_h0<PGb1H7d1L3b1L6d1P400000j0BX1785P02b1D8h1H2/1<2d1H4h1H2n186n144n180
0`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP<n000
000;00000jPBZ1>X5003f1H2l1<00oP0X16P4P05X182X1<00mPFf1OH5`02n1<00oP0d1O@5`02l1D0
0bP5ooooo`0Oool00`00ooooo`0oool00`00ooooo`08ool000?oo`03003ooooo00;oo`8000Koo`03
003ooooo03Soo`03b1G@5M0E00;@5P03f1K85LPF00;@5PCH5`03h1OH5mPG00;H60CP60CX6@K`6@Gh
6006n1Gh5?P;n0385lPF1m0G0lPG1=0H0`0000Ih3W0;002P4Z0Ab1H2b1D8h1H2/1<2d1H3h1H00n0E
n1;h4P06n144n1800`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2
f1H2l1@00oP<n000000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4P05X1801J0Cf1KH5]PFf1L00_PC
00?h0=0Gd1L00_0E00<X1Oooool08?oo00<00?ooool0?_oo00<00?ooool02?oo000@ool00`00oooo
o`0hool00lPEd1G@5P02d1H00mPFb1K85P02d1H4f1L2h1L00mPGf1SH6004h1P4j1T5l1T5n1P2n1D0
1OP<n03`0<PGb1H01m0G0lPG10000]0H00L007P>L0/00:0BX1785P02b1D8h1H2/1<2d1H3h1H00n0E
n1;h4P06n144n1800`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2
f1H2l1@00oP<n000000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4P05X1801J0Cf1KH5]PFf1L00_PC
00?h0=0Gd1L00_0E00?h0?ooool08Ooo00<00?ooool0?Ooo00<00?ooool02?oo000@ool00`00oooo
o`0hool00lPEd1G@5P02d1H00mPFb1K85P02d1H4f1L2h1L00mPGf1SH6004h1P4j1T5l1T5n1P2n1D0
1OP<n03`0<PGb1H01m0G0`001]0H00L007P>L0/00:0BX1785P02b1D8h1H2/1<2d1H3h1H00n0En1;h
4P06n144n1800`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2
l1@00oP<n000000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4P05X1801J0Cf1KH5]PFf1L00_PC00?h
0=0Gd1L00_0E00?h0?ooool08_oo00<00?ooool0??oo00<00?ooool02?oo000?ool00`00ooooo`0i
ool00lPEd1G@5P02d1H00mPFb1K85P02d1H4f1L2h1L00mPGf1SH6004h1P4j1T5l1T4n1P3n1D01OP<
n03`0<PGb1H01=0G0`000lPG1]0H00L007P>L0/00:0BX1785P02b1D8h1H2/1<2d1H3h1H00n0En1;h
4P06n144n1800`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2
l1@00oP<n000000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4P05X1801J0Cf1KH5]PFf1L00_PC00?h
0=0Gd1L00_0E00?h0?ooool08ooo00<00?ooool0>ooo00<00?ooool02?oo000?ool00`00ooooo`0i
ool00lPEd1G@5P02d1H00mPFb1K85P02d1H4f1L2h1L00mPGf1SH6004h1P4j1T4l1T5n1P3n1D01OP<
l0385lPGb1H010000]0G0lPG1m0H00L007P>L0/00:0BX1785P02b1D8h1H2/1<2d1H3h1H00n0En1;h
4P06n144n1800`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2
l1@00oP<n000000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4P05X1801J0Cf1KH5]PFf1L00_PC00?h
0=0Gd1L00_0E00?h0?ooool09?oo00<00?ooool0>ooo00<00?ooool01ooo000?ool00`00ooooo`0h
ool2b1D01M0Ed1K@5]0Ff1H00/PF0]0F1=PG0^0G00?H5mPHf1P01>0H1>PI1?0I1OPH0_PE00?h3OP0
n0000`001]0G0lPG1m0H00L007P>L0/00:0BX1785P02b1D8h1H2/1<2d1H3h1H00n0En1;h4P06n144
n1800`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP<
n000000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4P05X1801J0Cf1KH5]PFf1L00_PC00Kh0=0Gd1O`
5?0En00Vool00`00ooooo`0kool00`00ooooo`07ool000ooo`03003ooooo03Soo`;85@06d1G@5]0F
d1KH5/PF0m0F0mPG0n0G0mPH1>0H1>PI0o0I1OPH0oPE0`000/PG00?85]0Gd1L01=0G0lPG1]0H00SH
6@00N0i`2`00X1:P4LPF0/PE2>0F0[0C0]0F0n0F00?P5OPBn1801_PA1?PB00<00;PD^1@00]PF0^PE
0_P@00?h3oP0n0001OP000?h4=PFn0800_P00`000[PD0]PF0_0D00?h3?P000002`0000>X4ZPCZ1<0
0mPF0_0C00?h0:0AX1801J0B00FP4mPFf1KH5]PG00;h4`06n03@5m0Gl1C`5OP09ooo00<00?ooool0
>_oo00<00?ooool01ooo000?ool00`00ooooo`0hool2b1D00m0Ed1K@5P02f1H01<PFd1K@5]0F0mPG
1>0G0]PH1>0H1>PI0_0I1OPH100000?h3OP0n0000/PG00?85]0Gd1L01=0G0lPG1]0H00SH6@00N0i`
2`00X1:P4LPF0/PE2>0F0[0C0]0F0n0F00?P5OPBn1401_PA1?PB00<00;PD^1@00]PF0^PE0_P@00?h
3oP0n0001OP000?h4=PFn0800_P00`000[PD0]PF0_0D00?h3?P000002`0000>X4ZPCZ1<00mPF0_0C
00?h0:0AX1801J0B00FP4mPFf1KH5]PG00;h4`06n03@5m0Gl1C`5OP0:?oo00<00?ooool0>Ooo00<0
0?ooool01ooo000?ool00`00ooooo`0hool2b1D00m0Ed1K@5P02f1H00lPFd1K@5P04f1L4h1L2f1P4
h1P4j1T2l1T2n1P30003n1D00oP=n03h0003b1L7d1L3b1L6d1P02=PI001h3W0;002P4Z0Ab1H2b1D8
h1H2/1<2d1H3h1H00n0En1;h4@06n144n1800`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@
f1Kh0P02n0030002^1@2f1H2l1@00oP<n000000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4P05X180
1J0Cf1KH5]PFf1L00_PC00Kh0=0Gd1O`5?0En00Yool00`00ooooo`0hool00`00ooooo`07ool000oo
o`03003ooooo03Soo`;85@03d1G@5]0F00;H5P03b1K@5]0F00CH5`CP5`;H60CP60CX6@04l1T00000
0003n1P3n1D00oP=n03h0003b1L7d1L3b1L6d1P02=PI001h3W0;002P4Z0Ab1H2b1D8h1H2/1<2d1H3
h1H00n0En1;h4@06n144n1800`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n003
0002^1@2f1H2l1@00oP<n000000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4P05X1801J0Cf1KH5]PF
f1L00_PC00Kh0=0Gd1O`5?0En00Zool00`00ooooo`0gool00`00ooooo`07ool000koo`<003Woo`;8
5@03d1G@5]0F00;H5P03b1K@5]0F00CH5`CP5`;H60CP6003j1T00000008000Kh60?h5@03n0gh0?P0
00?85`O@5`;85`O@6008f1T007P>L0/00:0BX1785P;85@SP5P:`4`;@5P?P5P03h1Gh4_PA00Kh4@Ch
4P03002h5;PD00;H5P;X5@;h4003n0oh0?P000Gh0003n13H5_P200;h00<000:h50;H5P;`5003n0_h
000000/00003Z1:X4jPC00?H5P;`4`03n02P4J0B00FP4P05X1?H5]PFf1KH5`02n1<01_P0d1O@5o0D
l1Gh02_oo`03003ooooo03Koo`03003ooooo00Ooo`003_oo00<00?ooool0>Ooo00?85M0Ed1D00]0F
0]PF00?85]0Fd1H01=PG1>0G00CP6=PHh1SP60<000?X6@03l1Sh6?PH00Ch60;h5@04n0kh3OP0n003
b1L7d1L2b1L7d1P02=PI001h3W0;002P4Z0Ab1H2b1D8h1H2/1<2d1H3h1H00n0En1;h4@06n144n180
0`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP;n000
000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4P06X183f1H01=PGn1?h4oP00]0G00?`5?0En000;?oo
00<00?ooool0=Ooo00<00?ooool01ooo000>ool00`00ooooo`0iool00lPEd1G@5@02d1H2f1H00lPF
d1K@5P04f1L4h1L01>0H000000000^0H0nPI0_0H1_PH0_PE00?h3_P=n0001<PG1m0G0/PG1m0H00SH
6@00N0a`2`00X1:P4LPF0/PE2>0F0[0C0]0F0n0F00?P5OPBn1401_PA1?PB00<00;PD^1@00]PF0^PE
0_P@00?h3oP0n0001OP000?h4=PFn0800_P00`000[PD0]PF0_0D00?h2oP000002`0000>X4ZPCZ1<0
0mPF0_0C00?h0:0AX1801Z0B0mPF00CH5oPCn1?h00;@5`03l1C`5OP002coo`03003ooooo03Koo`03
003ooooo00Koo`003_oo00<00?ooool0>Ooo00?85M0Ed1H00]0F0]PF00?85]0Fd1H01=PG0^0G0`00
1N0H0nPI0_0H1OPH00Kh5_PEn1Gh3_P=n004b1L7d1L2b1L7d1P01MPI001h370;00000Z0A00?85/PE
b1D02>0F0[0C0]0F0n0F00?P5OPBn1401_PA1?PB00<00;PD^1@00]PF0^PE0_P@00?h3oP0n0001OP0
00?h4=PFn0800_P00`000[PD0]PF0_0D00?h2oP000002`0000>X4ZPCZ1<00mPF0_0C00?h0:0AX140
1Z0B0mPF00CH5oPCn1?h00;@5`03l1C`5OP002goo`03003ooooo03Goo`03003ooooo00Koo`003_oo
00<00?ooool0>Ooo00?85M0Ed1H00]0F0]PF00?85]0Fd1H00]PG10000^0G00?P6>PHh1P00n0H0^PI
0o0H1OPH00Kh5_PEn0kh3_P=n004b1L7d1L2b1L7d1P01MPI001h370;00000Z0A00?85/PEb1D02>0F
0[0C0]0F0n0F00?P5OPBn1401_PA1?PB00<00;PD^1@00]PF0^PE0_P@00?h3oP0n0001OP000?h4=PF
n0800_P00`000[PD0]PF0_0D00?h2oP000002`0000>X4ZPCZ1<00mPF0_0C00?h0:0AX1401Z0B0mPF
00CH5oPCn1?h00;@5`03l1C`5OP002koo`03003ooooo03Coo`03003ooooo00Koo`003_oo00<00?oo
ool0>Ooo00?85M0Ed1H00]0F0]PF00?85]0F00000P000]PG1>0G00?P6>PHh1P00n0H1O0H1OPH00Ch
5_PEn0kh3P;h00C85`O@5`;85`O@6005f1T007P<L0/00002X1400lPFb1G85@08h1H2/1<2d1H3h1H0
0n0En1;h4@06n144n1800`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002
^1@2f1H2l1@00oP;n000000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4@06X183f1H01=PGn1?h4nP0
0]0G00?`5?0En000;ooo00<00?ooool0<ooo00<00?ooool01_oo000>ool00`00ooooo`0hool2b1D0
1M0Ed1K@5]0Ff1H00`0000?@5]PGf1L00]PG1>0G00GP6>PHj1SX6>0H00K`60Ch60;h5P03n1Gh3_P>
00;h00C85`O@5`;85`K@60;H6@04001h370;0002X1400lPFb1G85@08h1H2/1<2d1H3h1H00n0En1;h
4@06n144n1800`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2
l1@00oP;n000000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4@06X183f1H01=PGn1?h4nP00]0G00?`
5?0En000<?oo00<00?ooool0<_oo00<00?ooool01_oo000>ool00`00ooooo`0hool2b1D00m0E0000
000200001=PFb1K@5]0F1=PG1>0G00?P6>PHj1P00^PH1_0H1?PH0_PF00?h5OP>n0h00_P01<PG1m0G
0/PG1]0H00KH6=PI001h370;0002X1400lPFb1G85@08h1H2/1<2d1H3h1H00n0En1;h4@06n144n180
0`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP;n000
000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4@06X183f1H01=PGn1?h4nP00]0G00?`5?0En000<Ooo
00<00?ooool0<Ooo00<00?ooool01_oo000=ool00`00ooooo`0iool30003d1H2f1H3d1H4f1L4h1L0
0n0Hj1SX6002j1P6l1P3n1P3n1H01?PEn0kh3_P01LPG1m0G0/PG1]0H00KH6=PI001h370;0002X140
0lPFb1G85@08h1H2/1<2d1H3h1H00n0En1;h4@06n144n1800`00^1Bh5002f1H2j1D2n1000oP?n03h
0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP;n000000;00000jPBZ1>X4`03f1H2l1<00oP0
X16P4@06X183f1H01=PGn1?h4nP00]0G00?`5?0En000<_oo00<00?ooool0<?oo00<00?ooool01_oo
000=ool00`00ooooo`0fool30002b1D01=0Ed1K@5]0F0]PF0m0F0mPG1N0G00?P6>PHj1P00^PH1_0H
0oPH0oPF00Ch5OP>n03h00C85`S@5`;85`K@6006f1SH6@00N0a`2`000Z0A0lPE2>0F0[0C0]0F0n0F
00?P5OPBn1401_PA1?PB00<00;PD^1@00]PF0^PE0_P@00?h3oP0n0001OP000?h4=PFn0800_P00`00
0[PD0]PF0_0D00?h2oP000002`0000>X4ZPCZ1<00mPF0_0C00?h0:0AX1401Z0B0mPF00CH5oPCn1?h
00;@5`03l1C`5OP003;oo`03003ooooo033oo`03003ooooo00Koo`003Ooo00<00?ooool0<_oo1000
0ooo0/PE00?@5M0Fd1H00mPF0]0F1=PG1N0G00?P6>PHj1P00^PH1_0H0oPH0oPF00Ch5OP>n03h00C8
5`S@5`;85`K@6006f1SH6@00N0a`2`000Z0A0lPE2>0F0[0C0]0F0n0F00?P5OPBn1401_PA1?PB00<0
0;PD^1@00]PF0^PE0_P@00?h3oP0n0001OP000?h4=PFn0800_P00`000[PD0]PF0_0D00?h2oP00000
2`0000>X4ZPCZ1<00mPF0_0C00?h0:0AX1401Z0B0mPF00CH5oPCn1?h00;@5`03l1C`5OP003?oo`03
003ooooo02ooo`03003ooooo00Koo`003Ooo00<00?ooool0;ooo0`001ooo0/PE00?@5M0Fd1H00mPF
0]0F1=PG1N0G00?P6>PHj1P00^PH1_0H0_PH1?PF00Ch3oP>n03H00C85`S@5`;85`K@6006f1SH6@00
N0a`2`000Z0A0lPE2>0F0[0C0]0F0^0F0^0E00?h4_PAn1401OPA1?PB00<00;PD^1@00]PF0^PE0_P@
00?h3oP0n0001OP000?h4=PFn0800_P00`000[PD0]PF0_0D00?h2oP000002`0000>X4ZPCZ1<00mPF
0_0C00?h0:0AX1401Z0B0mPF00CH5oPCn1?h00;@5`03l1C`5OP003Coo`03003ooooo02ooo`03003o
oooo00Goo`003Ooo00<00?ooool0;?oo0`002_oo0/PE00?@5M0Fd1H00mPF0]0F1=PG1>0G0^0H1>PH
1_0H0_PH1?PF00Ch3oP>n03H00C85`S@5`;85`K@6006f1SH6@00N0a`2`000Z0A0lPE2>0F0[0C0]0F
0^0F0^0E00?h4_PAn1401OPA1?PB00<00;PD^1@00]PF0^PE0_P@00?h3oP0n0001OP000?h4=PFn080
0_P00`000[PD0]PF0_0D00?h2oP000002`0000>X4ZPCZ1<00mPF0_0C00?h0:0AX1401Z0B0mPF00CH
5oPCn1?h00;@5`03l1C`5OP003Goo`03003ooooo02koo`03003ooooo00Goo`003Ooo00<00?ooool0
:?oo10003Ooo00?85M0Ed1D00]0F0mPF0]0F1=PG1>0G0^0H1>PH1O0H0oPH1?PF00?h3oP0n0001LPG
2=0G0/PG1]0H00KH6=PI001h370;0002X143b1D8h1H2/1<2d1H2h1H2h1D00oPBn17h4@05n144n180
0`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP;n000
000;00000jPBZ1>X4`03f1H2l1<00oP0X16P4@06X184f1H2n1<01_P0d1O@5o0Dl1Gh03Koo`03003o
oooo02goo`03003ooooo00Goo`003Ooo00<00?ooool09Ooo0`004Ooo00?85M0Ed1D00]0F0mPF0]0F
1=PG1>0G0^0H1>PH1O0H0_PH1OPF00?h3oP0n0001LPG2=0G00?85mPHd1P01M0H00KH6=PI001h370;
0002X143b1D8h1H2/1<2d1H2h1H2h1D00oPBn17h4@05n144n1800`00^1Bh5002f1H2j1D2n1000oP?
n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP;n000000;00000jPBZ1>X4`03f1H00o0B
l1?h0002X146X184f1H2n1<01_P0d1O@5o0Dl1Gh03Ooo`03003ooooo02coo`03003ooooo00Goo`00
3Ooo00<00?ooool08_oo0`005?oo00?85M0Ed1H00]0F0mPF0]0F1=PG1>0G0^0H1>PH1O0H0_PH1?PF
00Ch4?P?n00000G85`S@5`03b1OH6=0H00G@6006f1SH6@00N0a`2`000Z0A0lPE2>0F0[0C0]0F0^0F
0^0E00?h4_PAn1401OPA1?PB00<00;PD^1@00]PF0^PE0_P@00?h3oP0n0001OP000?h4=PFn0800_P0
0`000[PD0]PF0_0D00?h2oP000002`0000BX4ZPCZ1>X4`;H5P03l1;`4oP000:P4@JP4PCH5P;h4`06
n03@5m0Gl1C`5OP0>?oo00<00?ooool0:ooo00<00?ooool01Ooo000<ool00`00ooooo`0Oool4000G
ool00lPEd1G@5P02d1H3f1H2d1H4f1L4h1L2h1P4j1P5l1P2n1P4n1H01?P@n0oh0?P01LPG2=0G00?8
5mPHd1P01M0H00KH6=PI001h370;0002X143b1D8h1H2/1<2d1H2h1H2h1D00oPBn17h4@05n144n180
0`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP;n000
000;00001:PBZ1>X4jPC0]PF00?`4_0Cn0000Z0A1Z0B1=PF0_PC00Kh0=0Gd1O`5?0En00hool00`00
ooooo`0[ool00`00ooooo`05ool000coo`03003ooooo01coo`<001[oo`;85@04d1G@5]0Fd1H3f1H2
d1H4f1L4h1L2h1P4j1P5l1P2n1P4n1H01?P@n0oh0=P01LPG2=0G00?85mPHd1P01=0H0]PH00GH6@00
N0a`2`0000:P4@?85@SP5P:`4`;@5P;P5P;P5@03n1;h4OPA00Gh4@Ch4P03002h5;PD00;H5P;X5@;h
4003n0oh0?P000Gh0003n13H5_P200;h00<000:h50;H5P;`5003n0_h000000/00004Z1:X4jPCZ1<2
f1H00o0Bl1?h0002X146X184f1H2n1<01_P0d1O@5o0Dl1Gh03Woo`03003ooooo02[oo`03003ooooo
00Goo`003?oo0`006Ooo0`007Ooo0/PE00C@5M0Fd1K@5P;H5P03f1O@5]0F00CH5`CP5`03h1SX6>PH
00?X60G`60;h60?h5P;h40;h0003d1O85lPG00?85`S@5`03b1OH6=0H00C@60;H6005f1T007P<L0/0
0002X143b1D8h1H2/1<2d1H2h1H2h1D00oPBn17h4@05n144n1800`00^1Bh5002f1H2j1D2n1000oP?
n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP;n000000;00001:PBZ1>X4jPC0]PF0_0B
00?h0:0AX1401Z0B1=PF0_PC00Kh0=0Gd1O`5?0En00jool00`00ooooo`0Yool00`00ooooo`05ool0
00coo`03003ooooo01Goo`@0023oo`;85@04d1G@5]0Fd1H2f1H00mPGd1K@5P04f1L4h1L00n0Hj1SX
6002j1P6l1P00oPHn1Oh5P02n1H2n102n0000m0Gb1O85`03b1L8d1L00lPGf1S@6004d1P2f1P01MPI
001h370;00000Z0A0lPE2>0F0[0C0]0F0^0F0^0E00?h4_PAn1401OPA1?PB00<00;PD^1@00]PF0^PE
0_P@00?h3oP0n0001OP000?h4=PFn0800_P00`000[PD0]PF0_0D00?h2oP000002`0000BX4ZPCZ1>X
4`;H5P;`4P03n02P4J0A00JP4PCH5P;h4`06n03@5m0Gl1C`5OP0>ooo00<00?ooool0:?oo00<00?oo
ool01Ooo000<ool00`00ooooo`0Bool3000Tool2b1D01=0Ed1K@5]0F0]PF00?H5m0Fd1H01=PG1>0G
00?P6>PHj1P00^PH1_0H00?h6?PGn1H00_PF0_P@00?h0=P0d1L01LPG2=0G00?85mPHd1P01=0H0]PH
00GH6@00N0a`2`0000:P4@?85@SP5P:`4`;@5P;P5P;P5@03n1;h4OPA00Gh4@Ch4P03002h5;PD00;H
5P;X5@;h4003n0oh0?P000Gh0003n13H5_P200;h00<000:h50;H5P;`5003n0_h000000/00004Z1:X
4jPCZ1<2f1H2l1800oP0X16P4@06X184f1H2n1<01_P0d1O@5o0Dl1Gh03coo`03003ooooo02Soo`03
003ooooo00Coo`003?oo00<00?ooool03ooo0`009ooo0/PE00C@5M0Fd1K@5P;H5P03f1O@5]0F00CH
5`CP5`03h1SX6>PH00;X60K`6003n1Sh5oPF00;h5P;h4003n03P0=0G00G85`S@5`03b1OH6=0H00C@
60;H6005f1T007P<L0/00002X143b1D8h1H2/1<2d1H2h1H2h1D00oPBn17h4@05n144n1800`00^1Bh
5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP;n000000;0000
1:PBZ1>X4jPC0]PF0_0B00?h0:0AX1401Z0B1=PF0_PC00Kh0=0Gd1O`5?0En00mool00`00ooooo`0W
ool00`00ooooo`04ool000coo`03003ooooo00_oo`@002[oo`;85@04d1G@5]0Fd1H2f1H00mPGd1KH
5`03f1L5h1L00n0Hj1SX6002j1P6l1P2n1L2n1H01_PAn13h0?P0h03@5`G85`S@5`03b1OH6=0H00C@
60;H6005f1T007P<L0/00002X143b1D8h1H2/1<2d1H2h1H2h1D00oPBn17h4@05n144n1800`00^1Bh
5002f1H2j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP;n000000;0000
1:PBZ1>X4jPC0]PF0_0B00?h0:0AX1401Z0B1=PF0_PC00Kh0=0Gd1O`5?0En00nool00`00ooooo`0V
ool00`00ooooo`04ool000coo`03003ooooo00Soo`<002koo`;85@03d1G@5]0F00?H5P03f1O@5]PG
00?H5`GP5`03h1SX6>PH00;X60K`60;h5`;h5P06n17h4?P0n03P0=0G1<PG2M0G0]PH1M0H0]PH00OH
6@00N0a`2`00X16H4003b1D8h1H2/1<2d1H2h1H2h1D00oPBn17h4@05n144n1800`00^1Bh5002f1H2
j1D2n1000oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP;n000000;00001:PBZ1>X
4jPC0]PF0_0B00?h0:0AX1401Z0B1=PF0_PC00?h0=0Fd1L00_0D00?h0?ooool0?Ooo00<00?ooool0
9Ooo00<00?ooool01?oo000;ool00`00ooooo`06ool3000aool2b1D00m0Ed1K@5P03f1H00mPGd1KH
5`03f1L4h1L2h1P4j1P6l1P2n1L2n1H01?PAn13h0?P00]0G1<PG2M0G0]PH1M0H0]PH00OH6@00N0a`
2`00X16H4003b1D8h1H2/1<2d1H2h1H2h1D00oPBn17h4@05n144n1800`00^1Bh5002f1H2j1D2n100
0oP?n03h0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP;n000000;00001:PBZ1>X4jPC0]PF
0_0B00?h0:0AX1401Z0B1=PF0_PC00?h0=0Fd1L00_0D00?h0?ooool0?Ooo00<00?ooool09Ooo00<0
0?ooool01?oo000;ool00`00ooooo`02ool4000dool00lPEd1G@5@02d1H3f1H00mPGd1KH5`03f1L4
h1L2h1P4j1P5l1P3n1L01?PFn17h4OP@0_P00]0G1<PG2M0G0]PH1M0H0]PH00OH6@00N0a`2`00X16H
4003b1D8h1H2/1<2d1H2h1H2h1D00oPBn17h4@05n144n1800`00^1Bh5002f1H2j1D2n1000oP?n03h
0005n0000oP@f1Kh0P02n0030002^1@2f1H2l1@00oP;n000000;00001:PBZ1>X4jPC0]PF0_0B00?h
0:0AX1401Z0B1=PF0_PC00?h0=0Fl1@00_0D00?h0?ooool0?_oo00<00?ooool09?oo00<00?ooool0
1?oo000;ool00`00ool00002000hool00lPEd1G@5P02d1H3f1H00mPGd1KH5`03f1L4h1L2h1P4j1P5
l1P3n1L01?PFn17h4OP@0_P00]0G1<PG2M0G0]PH1M0H0]PH00OH6@00N0a`2`00X16H4003b1D8h1H2
/1<2d1H2h1H2h1D00oPBn17h4@05n144n1800`00^1Bh5002f1H2j1D2n1000oP?n03h0005n0000oP@
f1Kh0P02n00300000kPD0000000200000o0Dn0[h000<00001:PBZ1>X4jPC0]PF0_0B00?h0:0AX140
1Z0B1=PF0_PC00?h0=0Fd1L00_0D00?h0?ooool0?ooo00<00?ooool08ooo00<00?ooool01?oo000;
ool2000kool00lPEd1G@5P02d1H3f1H00mPGd1KH5`03f1L4h1L2h1P4j1P5l1P3n1L01oPFn17h4OP3
n03P0=0G00G85`W@5`;H60G@60;H6007f1T007P<L0/00:0AV1000lPE2>0F0[0C0]0F0^0F0^0E00?h
4_PAn1401OPA1?PB00<00?P0n1400oPA00Ch4_P@n0oh3`Oh0003n13H5_P200;h00X00003n0000000
00X00004Z1:X4jPCZ1<2f1H2l1800oP0X16P4@06X184f1H2n1<00oP0d1K@5`02l1@00oP0ooooo`10
ool00`00ooooo`0Rool00`00ooooo`04ool000coo`800003ool00?oo03Koo`;85@04d1G@5]0Fd1H2
f1H2f1L00m0Ff1OH5`02f1L4h1L2h1P4j1P4l1P4n1L01oPFn17h4OP3n03P0=0G00G85`W@5`;H60G@
60;H6007f1T007P<L0/00:0AV1000lPE2>0F0[0C0]0F0^0F0^0E00?h4_PAn1401OPA1?PB0_P01?PA
0oPB00?h3oP0n0001OP000?h4=PFn0800_P02P0000?h000000002P0000BX4ZPCZ1>X4`;H5P;`4P03
n02P4J0A00JP4PCH5P;h4`03n03@5]0G00;`5003n03ooooo047oo`03003ooooo027oo`03003ooooo
00Coo`003_oo0P00=ooo0/PE00C@5M0Fd1K@5P;H5P;H5`03d1KH5mPG00;H5`CP5`;P60CX60C`60Ch
5`05n1;h4OPAn0?h0002d1L5b1L9d1L2f1P5d1P2f1P02=PI001`2g0;002P4IP@h1D2b1D8h1H2/1<2
d1H2h1H2h1D00oPBn17h4@05n145n1800oP0n17h4@02n144n187n0000oP@f1Kh0P02n00:00000oP0
0000000:00001:PBZ1>X4jPC0]PF0_0B00?h0:0AX1401Z0B1=PF0_PC00?h0=0Fd1L00_0D00?h0?oo
ool0@_oo00<00?ooool08Ooo00<00?ooool00ooo000?ool00`00ooooo`0eool2b1D01=0Ed1K@5]0F
0]PF0]PG00?@5]PGf1L00]PG1>0G0^0H1>PH0o0H1OPG00Gh4_PAn17h0oP000;@5`G85`W@5`;H60G@
60;H6008f1T0070;L0/00:0AV13P5@;85@SP5P:`4`;@5P;P5P;P5@03n1;h4OPA00Gh4@Ch4P;h00Ch
4@Ch4P03l1?h0?P000Ch0003n13H5_P200;h01L00004Z1:X4jPCZ1<2f1H2l1800oP0X16P4@06X184
f1H2n1<00oP0/1C@5`02l1@00oP0ooooo`13ool00`00ooooo`0Pool00`00ooooo`03ool0013oo`80
03Goo`;85@04d1G@5]0Fd1H2f1H2f1L00m0Ff1OH5`02f1L4h1L2h1P4j1P3l1P5n1L01OPBn17h0oP3
n0000]0G1LPG2=0G0mPH1=0H0mPH00SH6@00L0]`2P00X16H4>0E0/PE2>0F0[0C0]0F0^0F0^0E00?h
4_PAn1401OPA1?PB0_P01?PA1?PB00?`4oP0n0001?P000?h4=PFn0800_P05`0000>X4ZPC00001000
00C`4_P0X16P4@JP4PCH5P;h4`03n03@5]0G00;`5003n03ooooo04?oo`03003ooooo023oo`03003o
oooo00?oo`004_oo00<00?ooool0<_oo0/PE00C@5M0Fd1K@5P;H5P;H5`03d1KH5mPG00;H5`CP5`;P
60?X60C`60Gh5`05n1;h4OP3n0?`0002d1L5b1L8d1L3f1P4d1P3f1P02=PI001`2g0:002P4IP@h1D2
b1D8h1H2/1<2d1H01N0Fh1GP5N0En1801oPA1OPB00?h0?PAn1400_PA1?PB00?`4oP0n0001?P000?h
4=PFn0800_P080000Z0A1Z0B1=PF0_PC00?h0=0Fd1L00_0D00?h0?ooool0A?oo00<00?ooool07ooo
00<00?ooool00ooo000Cool00`00ooooo`0aool2b1D01=0Ed1K@5]0F0]PF1mPG1>0G00?P6>PHj1P0
0^PH1?0H1?PG0_PB00Ch4OP3n0?`00;@5`G85`S@5`?H60C@60?H6008f1Wh070;L0X00:0AV13P5@;8
5@OP5P03003h4?PA00kh4@Kh4PCh4@Ch4P;`4`Gh0004n13H5_P2n00Q0002X146X184f1H2n1<00oP0
d1K@5`02l1@00oP0ooooo`15ool00`00ooooo`0Nool00`00ooooo`03ool001Coo`80037oo`;85@04
d1G@5]0Fd1H2f1H2f1L00n0Gf1OH5`02f1L4h1L00n0Hj1SX6002j1P4l1P4n1L2n1801?PAn0?h0o00
0]0G1LPG2=0G0mPH1=0H0mPH00SH6OP0L0]`2P00X16H4>0E0/PE1n0F00?h0?P@n1401_PA0_PB1_PA
1_PB1?PA1?PB0_0C1OP000Ch4=PFn0;h020000>P4@JP4PCH5P;h4`03n03@5]0G00;`5003n03ooooo
04Koo`03003ooooo01goo`03003ooooo00?oo`005_oo0P00;ooo0/PE00C@5M0Fd1K@5P;H5P03f1OP
5n0G00?H5`GP5`03h1SX6>PH00;X60?`60Gh5`;h4P04n17h0oP0l002d1L5b1L8d1L3f1P4d1P3f1P0
2=PIn01`2g0:002P4IP@h1D2b1D8h1H8n144n184n147n183n144n182l1<00o0Dn03h0002n0001?P@
f1Kh0_P080000j0A1Z0B1=PF0_PC00?h0=0Fd1L00_0D00?h0?ooool0Aooo00<00?ooool07?oo00<0
0?ooool00ooo000Gool00`00ooooo`0]ool2b1D00m0Ed1K@5P03f1H00mPGh1OP5`03f1L4h1L2h1P4
j1P3l1P5n1L2n1800oP6n0?h0003d1L4b1L9d1L3f1P4d1P3f1P02=PIn01`2g0:002P4IP@h1D2b1D9
h1H7n146n1800oPAn1;h4P07n182n144n182l1<00o0Dn03h0002n0001?P@f1Kh0_P07P001J0A1Z0B
1=PF0_PC00?h0=0Fd1L00_0D00?h0?ooool0B?oo00<00?ooool06ooo00<00?ooool00ooo000Hool2
000]ool00lPEd1G@5@02d1H3f1H00mPGh1OP5`03f1L4h1L2h1P4j1P3l1P5n1L2n1800oP6n0?h0003
d1L4b1L9d1L3f1P4d1P3f1P01MPIn01`2g0:00000YP@00?P5LPEb1D02^0F1_PA4?PB00?h4oPBn180
0oPB0_0C00?`5?P0n0000_P000Ch4=PFn0;h01`000:H4@FP4@JP4PCH5P;h4`03n03@5]0G00;`5003
n03ooooo04Woo`03003ooooo01[oo`03003ooooo00?oo`006_oo00<00?ooool0:_oo00?85M0Ed1H0
0]0F0]PF0]PG0^0G0mPG1>0G0^0H1>PH0_0H1OPG00Kh4oPBn1;h1_P3n003d1L4b1L9d1L3f1P4d1P3
f1P01MPIn01`2g0:00000YP@00?P5LPEb1D03>0F1?PA4?PB00?h4o0Cn1800oPB0_0C0_0D0oP000Ch
4=PFn0;h01/000>H4@FP4@JP4PCH5P;h4`03n03@5]0G00;`5003n03ooooo04Woo`03003ooooo01_o
o`03003ooooo00;oo`006ooo0P00:Ooo00?H5/PEd1D00m0F0]PF0]PG0^0G0mPG1>0G0^0H1>PH0_0H
1OPG00Kh4oPBn1;h1_P3l003d1L4b1L9d1L3f1P3d1P4f1P01MPIn01`2g0:00000YP@00?P5LPEb1D0
3^0F00?h4OPBn1803oPB00?h4o0Cl1<00oPB0_0C0_0D0oP000Ch4=PFn0;h01T000FH4@FP4@JP4PCH
5P;h4`03n03@5]0G00;`5003n03ooooo04[oo`03003ooooo01[oo`03003ooooo00;oo`007Ooo00<0
0?ooool09_oo00?H5/PEd1D00m0F0]PF0]PG0^0G0mPG1>0G0^0H1>PH00?`6?PGn1L01?PG00Kh4oPB
n1;h1_P0l003d1L4b1L9d1L3f1P3d1P4f1P01MPIn01`2g0:00000YP@00?P5LPEb1D04N0F3oPB00Ch
4o0Cl1?`4`;h4P;`4`;`50?h0004n13H5_P2n00G0007V145X14:X18200000oP0d1K@5`02l1@00oP0
ooooo`1;ool00`00ooooo`0Iool00`00ooooo`02ool001koo`03003oo`0002Goo`03f1K85M0E00?@
5P;H5P;H5`;P5`?H5`CP5`;P60CX6003l1Sh5oPG00Ch5`06n1?h4_P6n0Kh0?000m0G1<PG2M0G0mPH
0m0H1=PH00GH6OP0L0]`2P0000:H40?85A?P5Pgh4P05n1?`4o0Cl1?h4P03l1<2l1@01nPEn03h0?P@
f1Kh0_P001D000VH4@FP4@03V16P4Z0B00NP4P<00005d1K@5o0Dl1Ch001>ool00`00ooooo`0Hool0
0`00ooooo`02ool001ooo`8002Goo`03f1K85M0E00?@5P;H5P;H5`;P5`?H5`CP5`;P60CX60Kh5`;h
4`04n1;h1_P6n004d1L4b1L8d1L4f1P3d1P4f1P01mPIn01`2g0:002H4?P?00;P5AGP5P03f1Kh4_PB
00Sh4P;h4`O`4`;`5007j1Gh0?P0n13H5_P2n0004`000YP@2IPA0Z0A19PA2J0B0`0000G@5]0Gl1C`
5?P004ooo`03003ooooo01Ooo`03003ooooo00;oo`008Ooo00<00?ooool08_oo00?H5/PEd1D00m0F
0]PF0]PG0n0G0]PG1>0G0^0H1>PH1_PG0_PC00Ch4_P6n0Kh00C@5`C85`S@5`CH60?@60CH6005f1Wh
070;L0[h0002n0l2h1DEh1H3f1H9n185l1<00o0Dl1?`4`02l1@01nPEn03h0?P@f1Kh0_P000@00003
f000000000X00004T12H49P@V10?V149X1801@00d1K@5]0Fd1L00_0D00?h0?ooool0C_oo00<00?oo
ool05_oo00<00?ooool00_oo000Rool00`00ooooo`0Qool00mPFb1G@5@03d1H2f1H2f1L3h1L2f1L4
h1L2h1P3j1P7n1L2n1<01?PBn0Kh1_P01=0G1<PG2=0G1=PH0m0H1=PH00GH6OP0L0]`2/0E00;h3`;P
5AGP5PGH5PSh4PC`4`G`5007j1Gh0?P0n13H5_P2n0000`0000?`0=P000000P0000?P000000001000
00>@3i0@T1000iP@1IPA00>H49PAV1401iPA2:0B1M0F00C@5o0Dl1Ch057oo`03003ooooo01Goo`03
003ooooo00;oo`008ooo0P008Ooo00?H5/PEd1D00m0F0]PF0]PG0n0G0]PG1>0G0^0H0nPH1oPG0_PC
00Ch4_P6n0Kh00C@5`C85`S@5`CH60?@60CH6004f1Wh070;L0X2`1D00oP@h1GP5@0Eh1H7f1H7n180
0oPCl1?`5005l1@01nPEj1KH5_P@f1Kh0_P000<00003l03H000000800003h0000000008000>@3`:@
40>H40:H4@:@40:H40VH4@FP4PS@5P04d1O`5?0Dn01Aool00`00ooooo`0Eool00`00ooooo`02ool0
02Goo`04003ooooo000Mool00mPFb1G@5@03d1H2f1H2f1L3h1L2f1L4h1L2h1P3j1P6n1L01?PFn1?h
4oPB0_P600?h0=0Gd1L00]0G1<PG2=0G1=PH0m0H1=PH00CH6OP0L0]`2PG05@;P5P03`1CP5^0F00oP
5P_H5PCh4P;h4`G`50;X5@06j1Kh0?P@f1Kh0_P00P0000Oh0?00f0000?00j03P000200000hP>R0n@
3`02T0l2T102V102T0l3T102V109V14=d1H01=0Gl1C`5?P0D_oo00<00?ooool05?oo00<00?ooool0
0_oo000Vool00`00ool0000Mool00mPFb1G@5@03d1H2f1H2f1L3h1L2f1L4h1L2h1P3j1P6n1L01OPF
n1?h4oP9n0H00_P00m0G1<PG00?H5m0Gd1L01]0G1=PH0]0H1MPH00CH6OP0L0]`2PG05@C050;P5P03
`1CP5^0F00oP5PWH5P03n1;h4oPC00;h4`?`50?X5@06j1Kh0?P@f1Kh1_P00P0000_h0?00f03h0?00
j03P0000P0j83XP?00>@3`04T1203XP>R0l2T0l3T102V104V14Bd1H01=0Gl1C`5?P0Dooo00<00?oo
ool05?oo00<00?ooool00Ooo000Wool2000Mool00mPFb1G@5@02d1H2f1H2f1L4h1L00mPGh1OP5`02
h1L2h1P3j1P00o0Gn1Oh5`04n1L01OPFn1?h4oP9n0H00_P00m0G1<PG00?H5m0Gd1L01]0G1=PH0]0H
1MPH00CH6@00L0]`2PG05@W050oP5P_H5P?h4`;`4`?X5@;X5P06f1Kh4=PFl1?h00000_P000c`0?P0
n03`0>P0L0^03H0>R0j83i0?N0`2P0d00h0>R0j83`02T0l3T10Hd1H01=0Gl1C`5?P0E?oo00<00?oo
ool04ooo00<00?ooool00Ooo000Yool00`00ooooo`0Iool00mPFb1G@5@03d1H6ool5b1D3d1D2^1<2
`1<00l0Dn1Oh5`04n1L01_PFn1?h4oP9n0Kh00C@5`C85`03f1O@5m0G00K@5`CH60;@60GH6004f1T0
070;L0X5`1D@`1@8h1H;f1H2d1H3l1<01?0Dj1GP5^0F0]PF00?h4=PFl1<01oP000E01f0:L0^03H0>
009P2P07L0]h380=P0f03XP>R0l07M0F00C@5o0Dl1Ch05Goo`03003ooooo01;oo`03003ooooo007o
o`00:_oo0P009Ooo1LPE0m0E0[PC0/0C0/0D00C85:P?n1Oh5`;h5P;h4`03n0Wh1_P000C@5`C85`03
f1O@5m0G00K@5`CH60;@60GH6004h1T0070;L0X5`1DC`1@4^1@;f1H5d1H3l1@01nPEh1KH5]PFl1CH
5_0C00Gh000700101d07H0X00306D0P00V0:00=`2gP<d1H08M0F00C@5o0Dl1Ch05Koo`03003ooooo
017oo`03003ooooo007oo`00;?oo00D00?ooooooo`00023oo`G85@;@5@>h4`;04`;05006b1BX3k0@
/16h4GP70_PC00?h2OP6n0001=0G1<PG00?H5m0Gd1L01]0G1=PH0]0H1MPH00CP6@00L0]`2PG05A?0
50Nh5003^1>`4k0C00:`4`OH5P;85@:h500:j1GP5/PE`1G85]PFl1?h4oP:n00700000c06d1K@5P0S
d1H3/1@00k0C:0Gh001Gool00`00ooooo`0@ool00`00ooooo`01ool002goo`04003ooooo000Pool5
b1D2d1D3^1<2`1<02L0Db1C85:P?/12`4KPAN0N@2P02n0T00oP6n03@5`03d1L4b1L00mPGd1O@5`05
d1L5f1P2d1P5f1P01N0I001`2g0:`1D00^0F00?05L0D`1@04L0D1kPD00>h4k0C/1<00k0C0jPB00>P
4IP@R0h00m0F00G85K0CN0^83E0700:h5003f1K`4oP>00?h0003h0000<PF02W@5P>`5003/1<X1BP5
05Ooo`03003ooooo013oo`03003ooooo007oo`00;_oo0P008Ooo1LPE0]0E0kPC00?04l0D`1@00/PD
00RX3k0@/16h4HP9T0X002P10_P01=0G1<PG2=0G1MPH0]0H1MPH00GP6@00L0[h3^0E00?P5QC050Zh
5006/1>X4ZPBZ1:P4IP@0XP>00=h2e0700001P0000@h1/PFn0;h00800006X1;05LPFV16`5;PE0/0E
00?85LPFb1H00/PF8=0F0k0D00>`4bP5:0D0F?oo00<00?ooool03ooo00<00?ooool00Ooo000_ool2
000Pool5b1D2d1D2^1<2`1<2`1@2b1@02:P@/12`4KPAR0V@2P00:042n004d1L4b1L8d1L5f1P2d1P5
f1P01N0In03h3_P>h1D00n0F5<0D2[PD0k0C0ZPB0Z0A00BH3h0=F0QH20800009B0L00?P0n0ch3ooo
`1FH480=00800008H0Z@4:PCZ1>h5;PE`1G85@C85R3@5P>`5003/1?ooooo05Woo`03003ooooo00ko
o`03003ooooo007oo`00<Ooo00<00?ooool07Ooo1LPE0]0E0[PC0/0C0/0D0/PD00RX4;0@/16h4HP9
T0X002P10_P01=0G1<PG2=0G1MPH0]0H1MPH0^0I0_P>00CP5N0Fh1KP5Q?050Zh5004^1?05L0E`1@6
^1@00k0CZ1800004n0002000l1Coon0Ff1Kh4oP<b1D2f1H3h1H00kPE`1G05@06b1HHd1H5l1D00o0F
n03oo`1Nool00`00ooooo`0>ool10001ool1ool003;oo`8001goo`G85@;@5@:h4`;04`;0500;b1BX
3jP@/12`4KPAR0V@2P00:0400005d1L4b1L8d1L5f1P00m0Hf1SH6004f1P3h1T00oP?h1KP5P02h1HB
`1@>`1D4^1@700003?0080@00?P2n03oon0Ff1KX5OP<n0_@5P;H5P;P5PKX5P?85QS@5PG`5@03l1Kh
0?oo05ooo`03003ooooo00goo`40007oo`7oo`00=?oo00<00?ooool06_oo1<PE0m0E0[PC0/0C0/0D
00_85:P?Z12`4;0AN0N82I0:000X0@0000G@5`C85`S@5`GH6003d1SH6=PH00CH60OP6@04h1K05<0D
`1@460<2`1D00lPE`1G05@0C`1D:0002<0D01BP560?h0?00n0000_oo00Oh4nPEn1?h2oP:n0WH5P04
h1H9j1H3j1DCd1H5l1D00o0Fn03oo`1Pool00`00ooooo`0<ool10001ool1ool003Goo`03003oo`00
01Soo`G85@?@5@:h4`;04`;0500;b1BX3jP@/12`4GP7R0V@2P00:07oo`05d1L3b1L00mPGd1O@5`06
d1L5f1P00m0Hf1SH6003f1P00n0Hh1WP6@05h1T2j1T00o0I408H0`0360<2`1D00lPE`1G05@0>`1D>
0003<0D3n0002_00n03ooooon1?h4?PCn17h3oP90_P81>0F2>PF2NPE3M0F1O0E00?`5_P0ool0HOoo
00<00?ooool02ooo0@000Ooo0Ooo000fool2000Hool5b1D3d1D2^1<2`1<2`1@02LPDZ0nX4;0@/15h
1hP9T0X00002ool5d1L3b1L00mPGd1O@5`06d1L5f1P00m0Hf1SH6003f1P00n0Hh1WP6@04h1T3j1T0
0oP0408H0`0360<2`1D00lPE`1G05@09`1DA0002<0H2<0D00g09n03h0002l0002OP0ooooooPCn13h
3OPAn0oh3P03n0P2n0L00n0Fj1KX5P06j1H@j1D6d1H5l1D00o0Fn03oo`1Rool00`00ooooo`0:ool1
0001ool1ool003Soo`03003ooooo01Goo`G85@;@5@03^1:h4kPC00;04`;05009b1BX3jP@/12`4GP7
R0V@2P0000;oo`G@5`?85`03f1O@5m0G00K@5`GH6003d1SH6=PH00?H6003h1SP6N0I00CP6@?X6@03
n00@0^PF00<H0`;05@03b1G05L0E00?05@03003h3`00018000@`1P03<0Gh070900;h00;`000<n03o
oooooooh4?P=n0ch3oP>n0gh3?P81?P72NPF4^PE0]PF1O0E00?`5_P0ool0H_oo00<00?ooool02_oo
0@000Ooo0Ooo000iool2000Eool5b1D2d1D00kPB^1>h4`02`1<2`1@02<PDZ0nX4;0@/15h1hP90003
ool5d1L3b1L00mPGd1O@5`06d1L5f1P00m0Hf1SH6003f1P00n0Hh1WP6@04h1T3j1T00oP040;X5P03
60<3`1D00lPE0000000300000oP?0000000?0005<0H01C05n03@5W09L0/00o0000[h0?ooooooooP@
n0gh3?P;n0kh3@;h30Kh1`_X5PkX5@GH5P04`1G`5O0Fn01Tool00`00ooooo`09ool10001ool1ool0
02ooo`<000Woo`03003ooooo01;oo`G85@;@5@03^1:h4kPC00;04`;05006b1BX3jP@/12`4HP91Ooo
1M0G0lPG00?H5m0Gd1L01]0G1MPH00?@6=PHf1P00mPH00?P6>0Ih1T01>0I0nPI00?h010260<00QP3
00?05LPEb1D00/PE1@0000?h3`0000003P001S060_P000?@5W09L0/00o001?oo00Kh4?P=n0ch2oP:
n0d2n0`2n0/7n0L;j1H;j1D5f1H2`1D2N0eUool00`00ooooo`08ool10001ool1ool003;oo`03003o
oooo00Ooo`04003ooooo000@ool5b1D2d1D00kPB^1>h4`02`1<2`1@01LPDZ0nX4;0@N0L01_oo1M0G
0lPG00?H5m0Gd1L01]0G1MPH00?@6=PHf1P00mPH00?P6>0Ih1T01>0I0nPI00?h01P3j1H00^PF1LPE
1@0000?h3`0000000`0000<H0`0000001P001S0600Oh0>0Fn03h0=0Fn01`2`03l005ool01OP=n0ch
2oP:n0d00_P<0_P;00?h2_P7n0L01_P73>PF00?85^PEj1D01NPE1MPF0/0E0WP=I_oo00<00?ooool0
1ooo0@000Ooo0Ooo000bool00`00ooooo`08ool3000@ool5b1D2d1D00kPB^1>h4`02`1<2`1@00lPD
Z0n`4008ool5d1L3b1L00mPGd1O@5`05d1L6f1P00m0Hf1SH6003f1P00n0Hh1WP6@04h1T3j1T00oP0
n0gX5P02j1H5b1D60002408010P1000001P31P001c0600?`0?P0h1H00_P000?@5W09L0/00o001Ooo
00?h3OP<n0/00_P:0_P<0_P;0oP:2?P72^PF00?85_P1n0800_oo0nPE1MPF0/0E00=h3Oooool0I_oo
00<00?ooool01ooo0@000Ooo000Yool40002ool3000=ool00`00ooooo`0>ool5b1D2d1D00kPB^1>h
4`02`1<00l0Db1BX3`0:ool5d1L3b1L00mPGd1O@5`05d1L<f1P00n0Hh1WP6@04h1T3j1T00oP0n0gX
5P02j1H5b1D400001Ooon0l@0Q0220400P0000<H0`0000000P000S051S0600Cooo00n03P5P?h0003
L0U`2o0000;`00Goo`03n0gh3?P;00;h2P04n0Wh3?P;n0/4n0X7n0L:j1H00lPFn07h0P08ool2f1H0
0l0Eooooo`1Yool00`00ooooo`06ool10001ool002ooo`03003ooooo00koo`03003ooooo00goo`G8
5@;@5@05^1:h4kPC`1?0500=ool5d1L3b1L00mPGd1O@5`05d1L;f1P2h1P6h1T3j1T2l1T2j1H6b1D5
ool01?P?408@0PP10P0000@H0`00000X1@<`1@D`1P;oo`03l03h0>0F00;h0003d1I`2G0;00?`00Ko
o`06n0ch2oP:n0[h2O0E0_P;1OP:00?oooP7n0L00oP72^PF00?85_P1n080Mooo00<00?ooool01Ooo
0@000Ooo000_ool00`00ooooo`0?ool2000=ool5b1D2d1D00kPB^1?04`0?ool4d1L4b1L00mPGd1O@
5`05d1L;f1P2h1P6h1T3j1T2l1T3n1T00oPFn0_h2`02n005ool01?P?408@0PP10`0000<H0bP4:0D0
0c0513060ooo00S`0?P0h1Kh0=0Ed1I`2G0;0o001_oo00Gh3?P;n0[h2_P900;`5@03n0_h2_P:00?h
2P;oo`Ch1`GX5P;X5@?X5P03b1Kh0OP207Ooo`03003ooooo00Goo`40007oo`00;ooo10004?oo00<0
0?ooool02_oo1LPE00?@5KPBool04Ooo1=0G1<PG00?H5m0Gd1L01M0G2mPH0^0H1^0I0nPI0_0I0oPI
00Gh5_P;n0?h000000Goo`06n0l@0Q0220400=0F0QP300<X12P5<0D00S050c061?oo00S`0?P0h1Kh
0=0Ed1I`2G0;0o001_oo00Gh3?P;n0[h2_P900;`5@03h1Kh2_P:00?h2PCoo`;h1`GX5P;X5@;H5P;X
5P03n07h0_oo07Ooo`03003ooooo00Coo`40007oo`00A?oo00<00?oo00002Ooo1<PE00?@5Oooool0
4_oo1=0G0lPG0]PG1m0G2mPH0^0H0^0I00CX6N0Ih1WP6@?X6@;`6@?h6@05n1Kh2oP3n0000005ool0
1_P?40880NPFb1G@5P8H0`03:0@X1C05008`1@03<0Kooooo00Coo`08l03h0?P0h1K@5M0FL0U`2`?`
00Ooo`04n0_h2_P:n0T2l1D00n0Fn0[h2P03n0X5ool00oP7j1KX5P03j1H2j1D3f1H00lPFn07h0P1i
ool00`00ooooo`03ool10001ool004Goo`8000Soo`?85AKoo`G@5`?85`03f1O@5m0G00K@5`_H60;P
60;P6@04j1WP6N0Ih1T3j1T2l1T3n1T01OPDn0_h0oP000001Ooo00Kh3a02j1KX5/PEd1H260<01BP4
:0D`1C05<0H01ooo00S`0?P0n03P5]0Ed1I`2G0;0o001ooo00Ch2oP:n0[h2@;`5@;P5PCh2PKoo`GX
5P;X5@?H5P;85P03n0;ooooo07Soo`03003ooooo00;oo`40007oo`00Aooo00<00?ooool07_oo1M0G
0lPG00?H5m0Gd1L01]0G2mPH0^0H0^0I00CX6N0Ih1WP6@;X6@?`6@?h6@04n1Ch2oP3n006ool01^P0
n0oX5^PFb1G@5P8H0`04:0@X1C05<0D8ool02?00n03P5^0Fd1G@5W09L0/2l008ool01?P;n0[h2_P9
0_0E0^0F00C@5_P:n0[h2PSoo`?X5P;X5@?H5P;85P03T13ooooo07Woo`05003oooooool00001ool0
04Soo`8001koo`G@5`?85`03f1O@5m0G00K@5`_H60;P60;P6@04j1WP6N0Ih1T2j1T3l1T3n1T01?PD
n0?h0>P01_oo0_P?0^PF00K85M0F60<H0bP4:0D:ool02?00n03P5^0Fd1G@5W09L0/2l009ool2n0X0
0oP9l1G`5@02h1H2d1H2n0X:ool00nPFj1GX5@03f1H2b1H00i0@ooooo`1jool01000ooooo`000Ooo
001:ool00`00ooooo`0Kool5d1L3b1L00mPGd1O@5`06d1L;f1P2h1P2h1T00nPIh1WP6@03j1T3l1T2
n1T2n1@00oP3H0GX0006ool2n0l2j1H01LPEd1HH0aP3:0D02ooo00S`0?PCh1KP5]0Ed1I`2G0;0_00
2Ooo0_P:00?h2O0El1D00^0F0]0F00>@3oP:ool02ooo00CX5MPFf1KH5P;85Wkoo`03003ooooo0040
0000Booo00@00?ooool001Woo`G@5`?85`03f1O@5m0G00K@5`_H60;P60;P6@03j1WP6N0I00?X6@?`
6@07n1Wh6?PDn1Ch0oP0j0001_oo0_P?0^PF0]0F00<H0oooool02ooo00C`0?PCj1KX5P;@5P04L0U`
2o00l009ool2n0X00oP9l1G`5@02h1H2d1H00i0?n0[oo`2?ool00`00ooooo`01000004coo`<001Wo
o`G@5`?85`03f1O@5m0G00K@5`_H60;P60;P6@03j1WP6N0I00?X6@;`6@?h60;h5003n0?h000001[o
o`04n0;h4nPFj1H2d1H01709L0_`0?002_oo00Ch2_P9l1G`5@;P5P;@5P03T0l00?oo093oo`40007o
o`400000COoo0P006Ooo1M0G0lPG00?H5m0Gd1L01M0G3=PH0^0H0^0I00?X6N0Ih1T00nPI0_0I0oPH
00Gh5?P3n0?h000001[oo`04n0;h4nPFj1H2d1H00g09L0_`000<ool00oP9l1G`5@02h1H2d1H00i0?
003oo`2Aool2000004ooo`03003ooooo01Koo`G@5`?85`03f1O@5m0G00G@5`cH60;P60;P6@03j1WP
6N0I00?X6@;`6@?h6005n1Ch0oP0n000000Jool01?P2n1?X5^PF0]0F00=`2G0;ool03Ooo0_0E0^0F
0]0F00>@3oooool0SOoo00<00?ooool00`00001@ool20003ool00`00ooooo`0@ool5d1L3b1L00mPG
d1O@5`05d1L<f1P2h1P2h1T00nPIh1WP6@03j1T2l1T3n1P01?PDn0?h0?P07?oo00?h4nPFj1H00]0F
00=`2oooool03_oo00?`5N0Fh1H00]0FSooo10000ooo001Bool01000ooooo`004_oo1M0G0lPG00?H
5m0Gd1L01M0G3=PH0^0H0^0I00?X6N0Ih1T00nPI0_0I0oPH00Ch5?P3n03h0;_oo`03003ooooo00Co
o`@000Ooo`00Dooo00<00?oo00004_oo1M0G0lPG00?H5m0Gd1L01M0G3=PH0^0H0^0I00?X6N0Ih1T0
0nPI0_0I0oPH00Ch5?P3n03h0;_oo`03003ooooo00@000_oo`00E?oo0P004_oo1M0G0lPG00?H5m0G
d1L01M0G3=PH0^0H0^0I00?X6N0Ih1T00nPI0_0I0oPH00Ch4_P3n03X0;Woo`D000ooo`00E_oo00<0
0?ooool03ooo1M0G0lPG00?H5m0Gd1L01M0G3=PH0^0H0^0I00?X6N0Ih1T00nPI0_0I0oPH00Ch4_P0
n03X0:ooo`03003ooooo00?oo`@001Coo`00Eooo0P003ooo1M0G0lPG00?H5m0Gd1L01M0G3=PH0^0H
0^0I00?X6N0Ih1T00nPI0_0I0oPH00Ch4_P0n0000:ooo`03003oo`0000<001Soo`00FOoo00<00?oo
ool03?oo1M0G0lPG00?H5m0Gd1L01M0G2mPH0n0H00CP6NPIj1WP6@CX6@;`6@?h6004n1;h0?P0002]
ool4000Lool005[oo`03003oo`0000_oo`G@5`?85`03f1O@5m0G00C@5`03d1SH6=PH00ooo`04b1K0
5/0E^1D2l1T3n1P2n182n02Tool00`00ooooo`02ool5000Pool005_oo`8000_oo`G@5`;85`04f1O@
5m0Gd1LFool02LPF`1K05KPE^1B`4jPBn1Sh5`02n182n02Tool5000Uool005goo`03003ooooo00So
o`C@5`03b1Oooooo01[oo`0:b1K05/0E^1Fh5;0CZ1:@3[0CX103n02Hool00`00ooooo`06ool4000Y
ool005koo`03003ooooo00Koo`;@5b3oo`0;b1K05/0E^1Fh5;0CZ1:@3[0CX1283002n02Hool01000
oooooooo1@00;Ooo001Cool2000:ool2000Xool03LPF`1K05KPE^1B`4jPBT0j`4j0@R0ah2NP009So
o`@003;oo`00D_oo00@00?ooool000_oo`03003oo`0002Goo`0=b1K05/0E^1Fh5;0CZ1:@3[0CX128
37P90000SOoo00<00?ooool01?oo1000=_oo001Bool01000ooooo`003?oo00<00?ooool09?oo00g8
5/0F`1Fh5KPD/1>X4Y0>Z1:P48P<N0T0002=ool00`00ooooo`04000jool005;oo`04003ooooo000=
ool2000Tool03<PF`1K05KPE^1B`4jPBT0jX4Z0@R0ah2Hcoo`D003koo`00D_oo00@00?ooool000oo
o`03003ooooo027oo`0<b1K05/0E^1Fh5;0CZ1:@3ZPBX1283605P_oo00<00?ooool00ooo1000@ooo
001Bool01000ooooo`004?oo0P0000?oo`00ool07_oo00_85/0F`1Fh5KPD/1>X4Y0>Z1:P48P<08?o
o`03003oo`0000<004Ooo`00Dooo0P004ooo0P007ooo00_85/0F`1Fh5KPD/1>X4Y0>Z1:83000087o
o`@004_oo`00JOoo00<00?ooool07Ooo00S85/0F`1Fh5KPD/1>X4X0<0_oo00<00?ooool0M_oo00@0
0?ooooooo`D004ooo`00J_oo0P007Ooo00O85/0F`1Fh5KPD/1>H4003ool00`00ooooo`1fool4001D
ool006coo`03003ooooo01[oo`05b1K05/0E^1B`4`05ool00`00ooooo`1[ool00`00ooooo`04ool4
000Qool3000dool006goo`04003ooooo000Hool00lPF`1Goo`07ool00`00ooooo`1[ool00`00oooo
o`04000Xool00`00ooooo`0aool006koo`<001Ooo`03/1Cooooo00Soo`03003ooooo063oo`03003o
oooo00Koo`D002coo`03003ooooo037oo`00L?oo00<00?ooool08?oo00<00?ooool0H?oo00<00?oo
ool00_oo1000;_oo0`00=?oo001aool00`00ooooo`0Oool00`00ooooo`1Pool5000bool00`00oooo
o`0dool007;oo`8000?oo`03003ooooo01Woo`03003ooooo05Goo`03003ooooo00Coo`D003Koo`03
003ooooo03Coo`00M?oo00@00?ooool001_oo`03003ooooo05Goo`03003ooooo00@003_oo`@003?o
o`00MOoo0P007?oo00<00?ooool0E?oo1000M_oo001fool2000Kool00`00ooooo`1:ool00`00oooo
o`03ool4001jool007Soo`03003ooooo01Soo`03003ooooo04[oo`H007koo`00NOoo0P006?oo00<0
0?ooool0Aooo1000Pooo001kool00`00ool0000Dool00`00ooooo`10ool01000oooooooo1000Qooo
001lool2000Dool00`00ooooo`10ool4002;ool007goo`8001?oo`03003ooooo03Goo`03003ooooo
00?oo`D0023oo`8006goo`00Oooo00<00?ooool04?oo00<00?ooool0:ooo00<00?ooool01ooo00<0
0?oo00000`009?oo00@00?ooool006coo`00P?oo00@00?ooool000koo`03003ooooo02_oo`03003o
oooo00Goo`@002Soo`04003ooooo001/ool007Coo`<000[oo`<000koo`03003ooooo02_oo`04003o
ooooool4000/ool01000ooooo`00K?oo001gool00`00ooooo`09ool00`00ooooo`0<ool00`00oooo
o`0Zool5000`ool01000ooooo`00K?oo001gool00`00ooooo`0:ool2000<ool00`00ooooo`0Pool0
0`00ooooo`03ool4000eool01000ooooo`00K?oo001dool3000?ool00`00ooooo`09ool00`00oooo
o`0Pool00`00ool00003000jool2001]ool007Coo`03003ooooo013oo`03003oo`0000Soo`03003o
oooo01Koo`03003ooooo00Coo`D00:goo`00M?oo00<00?ooool04Ooo0P002?oo00<00?ooool05_oo
00<00?ooool01000/_oo001dool4000Bool00`00ooooo`05ool00`00ooooo`0Eool4002fool008_o
o`03003ooooo00Coo`03003ooooo00coo`03003ooooo00;oo`@00;[oo`00S?oo0P0000Goo`00oooo
o`0000koo`D00;koo`00S_oo0P000_oo00<00?ooool00_oo00<00?ooool00ooo1000`ooo002?ool0
1000ooooo`001?oo00<00?oo00000`009?oo0`00X?oo002@ool30002ool4000[ool00`00ooooo`2M
ool009;oo`<002ooo`03003ooooo09goo`00^ooo10000_oo0`00X?oo0031ool00`00ooooo`2Pool0
0<7oo`03003ooooo0:3oo`00`Ooo1000Wooo003ooomUool00?ooofGoo`00ooooIOoo003ooomUool0
0001\
\>"],
  ImageRangeCache->{{{0, 355.688}, {423.938, 0}} -> {0.0554177, -0.0115909, \
0.00232703, 0.00232703}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`C(z)\)]],
  " over the complex ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  "\[Hyphen]plane"
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .78648 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04955 -0.0800171 1.04955 [
[ 0 0 0 0 ]
[ 1 .78648 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .78648 L
0 .78648 L
closepath
clip
newpath
.52446 .72288 m .52432 .53224 L .52429 .72315 L .5 .5 .5 1 k
F
.52446 .72288 m .52448 .53194 L .52432 .53224 L F
.52727 .72183 m .52448 .53194 L .52446 .72288 L 0 .996 .996 .248 k
F
.52727 .72183 m .52714 .53083 L .52448 .53194 L F
.50236 .72274 m .50356 .5318 L .50455 .53124 L .5 .5 .5 1 k
F
.55036 .72263 m .54899 .53167 L .54972 .53128 L 0 .996 .996 .266 k
F
.55036 .72263 m .54972 .53128 L .55112 .72226 L F
.55112 .72226 m .54972 .53128 L .5522 .53011 L F
.50236 .72274 m .50455 .53124 L .50341 .72222 L .5 .5 .5 1 k
F
.50341 .72222 m .50455 .53124 L .50506 .53046 L F
.52843 .72119 m .52714 .53083 L .52727 .72183 L 0 .996 .996 .52 k
F
.52843 .72119 m .52823 .53014 L .52714 .53083 L F
.48191 .72066 m .48298 .53056 L .48061 .72159 L 0 .555 .996 .009 k
F
.48191 .72066 m .48421 .52957 L .48298 .53056 L F
.50341 .72222 m .50506 .53046 L .50394 .72149 L .5 .5 .5 1 k
F
.50394 .72149 m .50506 .53046 L .50626 .52963 L F
.52927 .72052 m .52823 .53014 L .52843 .72119 L 0 .996 .996 .52 k
F
.52927 .72052 m .52903 .52942 L .52823 .53014 L F
.55112 .72226 m .5522 .53011 L .55375 .72117 L 0 .996 .996 .266 k
F
.55375 .72117 m .5522 .53011 L .55353 .52894 L 0 .996 .996 .773 k
F
.50394 .72149 m .50626 .52963 L .50521 .72071 L .5 .5 .5 1 k
F
.50521 .72071 m .50626 .52963 L .50628 .52911 L F
.48158 .72034 m .48421 .52957 L .48191 .72066 L 0 .555 .996 .009 k
F
.48158 .72034 m .48389 .52923 L .48421 .52957 L F
.58145 .7197 m .57776 .52956 L .58075 .72065 L .5 .5 .5 1 k
F
.58145 .7197 m .57841 .52855 L .57776 .52956 L F
.5306 .71951 m .52903 .52942 L .52927 .72052 L F
.5306 .71951 m .53028 .52835 L .52903 .52942 L F
.48283 .71931 m .48389 .52923 L .48158 .72034 L 0 .529 .996 .019 k
F
.48283 .71931 m .48508 .52814 L .48389 .52923 L F
.50521 .72071 m .50628 .52911 L .50524 .72023 L .5 .5 .5 1 k
F
.50524 .72023 m .50628 .52911 L .50751 .52808 L 0 .996 .996 0 k
F
.55375 .72117 m .55353 .52894 L .55516 .72006 L 0 .996 .996 .773 k
F
.55516 .72006 m .55353 .52894 L .55379 .52863 L F
.55516 .72006 m .55379 .52863 L .55543 .71978 L F
.55543 .71978 m .55379 .52863 L .55484 .52721 L .5 .5 .5 1 k
F
.45987 .71978 m .46335 .52863 L .46375 .52848 L F
.58456 .71896 m .57841 .52855 L .58145 .7197 L 0 .996 .996 .2 k
F
.58456 .71896 m .58136 .52775 L .57841 .52855 L F
.45987 .71978 m .46375 .52848 L .4603 .71963 L .5 .5 .5 1 k
F
.4603 .71963 m .46375 .52848 L .46436 .52733 L F
.53068 .7192 m .53028 .52835 L .5306 .71951 L F
.53068 .7192 m .53036 .52802 L .53028 .52835 L F
.48255 .71909 m .48508 .52814 L .48283 .71931 L 0 .529 .996 .019 k
F
.48255 .71909 m .48481 .5279 L .48508 .52814 L F
.50524 .72023 m .50751 .52808 L .50654 .71926 L 0 .996 .996 0 k
F
.50654 .71926 m .50751 .52808 L .50737 .52775 L F
.53189 .71797 m .53036 .52802 L .53068 .7192 L F
.53189 .71797 m .5315 .52671 L .53036 .52802 L F
.48372 .71797 m .48481 .5279 L .48255 .71909 L 0 .533 .996 .03 k
F
.48372 .71797 m .48592 .5267 L .48481 .5279 L F
.58636 .71789 m .58136 .52775 L .58456 .71896 L 0 .996 .996 .277 k
F
.58636 .71789 m .58305 .52662 L .58136 .52775 L F
.50654 .71926 m .50737 .52775 L .50639 .71895 L 0 .996 .996 0 k
F
.50639 .71895 m .50737 .52775 L .50854 .52655 L 0 .594 .996 .005 k
F
.4603 .71963 m .46436 .52733 L .46094 .71855 L .5 .5 .5 1 k
F
.46094 .71855 m .46436 .52733 L .465 .52706 L F
.55543 .71978 m .55484 .52721 L .55655 .71844 L F
.55655 .71844 m .55484 .52721 L .55504 .52716 L 0 .996 .996 .188 k
F
.55655 .71844 m .55504 .52716 L .55675 .7184 L F
.55675 .7184 m .55504 .52716 L .55519 .52709 L 0 .996 .996 .247 k
F
.55675 .7184 m .55519 .52709 L .55692 .71833 L F
.55692 .71833 m .55519 .52709 L .55901 .52549 L F
.46094 .71855 m .465 .52706 L .46162 .7183 L .5 .5 .5 1 k
F
.46162 .7183 m .465 .52706 L .46532 .52601 L F
.53184 .71788 m .5315 .52671 L .53189 .71797 L 0 .996 .996 0 k
F
.53184 .71788 m .53146 .52661 L .5315 .52671 L F
.48354 .71784 m .48592 .5267 L .48372 .71797 L 0 .533 .996 .03 k
F
.48354 .71784 m .48575 .52657 L .48592 .5267 L F
.58765 .71732 m .58305 .52662 L .58636 .71789 L 0 .996 .996 .277 k
F
.58765 .71732 m .58427 .52601 L .58305 .52662 L F
.5324 .71709 m .53146 .52661 L .53184 .71788 L .5 .5 .5 1 k
F
.5324 .71709 m .53199 .52576 L .53146 .52661 L F
.48461 .71662 m .48575 .52657 L .48354 .71784 L 0 .55 .996 .039 k
F
.48461 .71662 m .48676 .52526 L .48575 .52657 L F
.50639 .71895 m .50854 .52655 L .50762 .71783 L 0 .594 .996 .005 k
F
.50762 .71783 m .50854 .52655 L .5084 .52639 L F
.50762 .71783 m .5084 .52639 L .50747 .71768 L F
.50747 .71768 m .5084 .52639 L .50944 .52504 L 0 .538 .996 .025 k
F
.44105 .71655 m .44437 .52601 L .43982 .71733 L 0 .53 .996 .011 k
F
.44105 .71655 m .44555 .52518 L .44437 .52601 L F
.46162 .7183 m .46532 .52601 L .46195 .71732 L .5 .5 .5 1 k
F
.46195 .71732 m .46532 .52601 L .46613 .52564 L F
.58851 .71628 m .58427 .52601 L .58765 .71732 L F
.58851 .71628 m .58509 .5249 L .58427 .52601 L F
.5343 .71653 m .53199 .52576 L .5324 .71709 L 0 .996 .996 .219 k
F
.5343 .71653 m .53379 .52517 L .53199 .52576 L F
.46195 .71732 m .46613 .52564 L .46281 .71698 L .5 .5 .5 1 k
F
.46281 .71698 m .46613 .52564 L .46624 .52469 L F
.55692 .71833 m .55901 .52549 L .56095 .71684 L 0 .996 .996 .247 k
F
.56095 .71684 m .55901 .52549 L .56042 .52426 L 0 .996 .996 .518 k
F
.48457 .7166 m .48676 .52526 L .48461 .71662 L 0 .55 .996 .039 k
F
.48457 .7166 m .48673 .52524 L .48676 .52526 L F
.4848 .71627 m .48673 .52524 L .48457 .7166 L .5 .5 .5 1 k
F
.4848 .71627 m .48695 .52489 L .48673 .52524 L F
.44053 .71607 m .44555 .52518 L .44105 .71655 L 0 .53 .996 .011 k
F
.44053 .71607 m .44505 .52468 L .44555 .52518 L F
.53527 .71602 m .53379 .52517 L .5343 .71653 L 0 .996 .996 .352 k
F
.53527 .71602 m .5347 .52463 L .53379 .52517 L F
.50747 .71768 m .50944 .52504 L .50857 .71641 L 0 .538 .996 .025 k
F
.50857 .71641 m .50944 .52504 L .50942 .52502 L F
.50857 .71641 m .50942 .52502 L .50855 .7164 L F
.50855 .7164 m .50942 .52502 L .50955 .5248 L .5 .5 .5 1 k
F
.59155 .71556 m .58509 .5249 L .58851 .71628 L 0 .996 .996 .201 k
F
.59155 .71556 m .58795 .52413 L .58509 .5249 L F
.48622 .71537 m .48695 .52489 L .4848 .71627 L 0 .996 .996 .396 k
F
.48622 .71537 m .48829 .52393 L .48695 .52489 L F
.50855 .7164 m .50955 .5248 L .50869 .71618 L .5 .5 .5 1 k
F
.50869 .71618 m .50955 .5248 L .51166 .52367 L 0 .996 .996 .297 k
F
.46281 .71698 m .46624 .52469 L .46292 .71609 L .5 .5 .5 1 k
F
.46292 .71609 m .46624 .52469 L .46718 .52423 L 0 .996 .996 .086 k
F
.44175 .71528 m .44505 .52468 L .44053 .71607 L 0 .532 .996 .011 k
F
.44175 .71528 m .44621 .52383 L .44505 .52468 L F
.53676 .71517 m .5347 .52463 L .53527 .71602 L 0 .996 .996 .352 k
F
.53676 .71517 m .53612 .52371 L .5347 .52463 L F
.56095 .71684 m .56042 .52426 L .56244 .71569 L 0 .996 .996 .518 k
F
.56244 .71569 m .56042 .52426 L .56075 .52397 L F
.46292 .71609 m .46718 .52423 L .46391 .71565 L 0 .996 .996 .086 k
F
.46391 .71565 m .46718 .52423 L .46713 .52337 L F
.59363 .71437 m .58795 .52413 L .59155 .71556 L 0 .996 .996 .272 k
F
.59363 .71437 m .5899 .52286 L .58795 .52413 L F
.62145 .71559 m .61643 .52413 L .61659 .52389 L .5 .5 .5 1 k
F
.56244 .71569 m .56075 .52397 L .56279 .71541 L 0 .996 .996 .518 k
F
.56279 .71541 m .56075 .52397 L .56159 .52279 L .5 .5 .5 1 k
F
.48682 .71512 m .48829 .52393 L .48622 .71537 L .161 .996 .996 .507 k
F
.48682 .71512 m .48886 .52366 L .48829 .52393 L F
.62145 .71559 m .61659 .52389 L .62174 .71522 L .5 .5 .5 1 k
F
.62174 .71522 m .61659 .52389 L .62329 .52137 L 0 .996 .996 .232 k
F
.44125 .71482 m .44621 .52383 L .44175 .71528 L 0 .532 .996 .011 k
F
.44125 .71482 m .44573 .52334 L .44621 .52383 L F
.53812 .71415 m .53612 .52371 L .53676 .71517 L .5 .5 .5 1 k
F
.53812 .71415 m .5374 .52263 L .53612 .52371 L F
.50869 .71618 m .51166 .52367 L .51091 .71513 L 0 .996 .996 .297 k
F
.51091 .71513 m .51166 .52367 L .51257 .52315 L 0 .996 .996 .676 k
F
.4877 .71414 m .48886 .52366 L .48682 .71512 L .161 .996 .996 .507 k
F
.4877 .71414 m .48969 .52261 L .48886 .52366 L F
.46391 .71565 m .46713 .52337 L .46386 .71484 L 0 .996 .996 .086 k
F
.46386 .71484 m .46713 .52337 L .46816 .52282 L 0 .996 .996 .016 k
F
.44246 .71401 m .44573 .52334 L .44125 .71482 L 0 .534 .996 .011 k
F
.44246 .71401 m .44688 .52247 L .44573 .52334 L F
.51091 .71513 m .51257 .52315 L .51187 .71464 L 0 .996 .996 .676 k
F
.51187 .71464 m .51257 .52315 L .51336 .5223 L F
.59483 .71385 m .5899 .52286 L .59363 .71437 L 0 .996 .996 .272 k
F
.59483 .71385 m .59106 .52231 L .5899 .52286 L F
.42056 .71433 m .42616 .52282 L .42683 .52258 L 0 .996 .996 .032 k
F
.46386 .71484 m .46816 .52282 L .46494 .71433 L 0 .996 .996 .016 k
F
.46494 .71433 m .46816 .52282 L .468 .52204 L F
.56279 .71541 m .56159 .52279 L .56368 .7143 L .5 .5 .5 1 k
F
.56368 .7143 m .56159 .52279 L .56319 .52237 L 0 .996 .996 .199 k
F
.53834 .71382 m .5374 .52263 L .53812 .71415 L .5 .5 .5 1 k
F
.53834 .71382 m .53761 .52227 L .5374 .52263 L F
.4887 .71365 m .48969 .52261 L .4877 .71414 L F
.4887 .71365 m .49064 .52209 L .48969 .52261 L F
.42056 .71433 m .42683 .52258 L .42126 .71411 L 0 .996 .996 .032 k
F
.42126 .71411 m .42683 .52258 L .42667 .52144 L F
.44196 .71356 m .44688 .52247 L .44246 .71401 L 0 .534 .996 .011 k
F
.44196 .71356 m .44642 .52199 L .44688 .52247 L F
.56368 .7143 m .56319 .52237 L .56537 .71391 L 0 .996 .996 .199 k
F
.56537 .71391 m .56319 .52237 L .56429 .52172 L 0 .996 .996 .272 k
F
.59544 .7131 m .59106 .52231 L .59483 .71385 L .5 .5 .5 1 k
F
.59544 .7131 m .59163 .5215 L .59106 .52231 L F
.51187 .71464 m .51336 .5223 L .51271 .71385 L 0 .996 .996 .676 k
F
.51271 .71385 m .51336 .5223 L .51456 .52142 L .5 .5 .5 1 k
F
.53957 .71254 m .53761 .52227 L .53834 .71382 L 0 .996 .996 .029 k
F
.53957 .71254 m .53878 .5209 L .53761 .52227 L F
.48899 .71289 m .49064 .52209 L .4887 .71365 L .5 .5 .5 1 k
F
.48899 .71289 m .49091 .52128 L .49064 .52209 L F
.46494 .71433 m .468 .52204 L .46478 .7136 L 0 .996 .996 .016 k
F
.46478 .7136 m .468 .52204 L .46909 .5214 L 0 .996 .996 0 k
F
.44316 .71274 m .44642 .52199 L .44196 .71356 L 0 .535 .996 .011 k
F
.44316 .71274 m .44755 .52112 L .44642 .52199 L F
.56537 .71391 m .56429 .52172 L .56654 .7133 L 0 .996 .996 .272 k
F
.56654 .7133 m .56429 .52172 L .56644 .52069 L F
.59988 .71187 m .59163 .5215 L .59544 .7131 L 0 .996 .996 .213 k
F
.59988 .71187 m .59578 .5202 L .59163 .5215 L F
.42126 .71411 m .42667 .52144 L .42109 .71304 L 0 .996 .996 .032 k
F
.42109 .71304 m .42667 .52144 L .42723 .52125 L 0 .996 .996 .076 k
F
.51398 .71302 m .51456 .52142 L .5147 .52093 L .5 .5 .5 1 k
F
.51271 .71385 m .51456 .52142 L .51398 .71302 L F
.46478 .7136 m .46909 .5214 L .46593 .713 L 0 .996 .996 0 k
F
.46593 .713 m .46909 .5214 L .46886 .5207 L F
.62174 .71522 m .62329 .52137 L .62808 .71311 L 0 .996 .996 .232 k
F
.62808 .71311 m .62329 .52137 L .62338 .52126 L 0 .996 .996 .755 k
F
.49017 .71221 m .49091 .52128 L .48899 .71289 L 0 .996 .996 .111 k
F
.49017 .71221 m .49203 .52056 L .49091 .52128 L F
.62808 .71311 m .62338 .52126 L .62872 .71245 L 0 .996 .996 .755 k
F
.62872 .71245 m .62338 .52126 L .62529 .52054 L 0 .996 .996 .233 k
F
.42109 .71304 m .42723 .52125 L .42169 .71286 L 0 .996 .996 .076 k
F
.42169 .71286 m .42723 .52125 L .42717 .52007 L F
.44268 .7123 m .44755 .52112 L .44316 .71274 L 0 .535 .996 .011 k
F
.44268 .7123 m .4471 .52065 L .44755 .52112 L F
.51398 .71302 m .5147 .52093 L .51412 .71256 L .5 .5 .5 1 k
F
.51412 .71256 m .5147 .52093 L .51592 .5198 L 0 .996 .996 .007 k
F
.53956 .71248 m .53878 .5209 L .53957 .71254 L 0 .996 .996 .029 k
F
.53956 .71248 m .53877 .52084 L .53878 .5209 L F
.53987 .71201 m .53877 .52084 L .53956 .71248 L .5 .5 .5 1 k
F
.53987 .71201 m .53906 .52034 L .53877 .52084 L F
.46593 .713 m .46886 .5207 L .46568 .71235 L 0 .996 .996 0 k
F
.46568 .71235 m .46886 .5207 L .46999 .51999 L F
.56654 .7133 m .56644 .52069 L .5688 .71233 L 0 .996 .996 .272 k
F
.5688 .71233 m .56644 .52069 L .56785 .51922 L 0 .996 .996 .686 k
F
.44387 .71146 m .4471 .52065 L .44268 .7123 L 0 .537 .996 .01 k
F
.44387 .71146 m .44822 .51976 L .4471 .52065 L F
.49015 .71163 m .49203 .52056 L .49017 .71221 L 0 .996 .996 .111 k
F
.49015 .71163 m .49202 .51994 L .49203 .52056 L F
.63038 .51914 m .63261 .60231 L .62529 .52054 L 0 .996 .996 .233 k
F
.62872 .71245 m .62529 .52054 L .63261 .60231 L F
.54265 .71106 m .53906 .52034 L .53987 .71201 L 0 .996 .996 .237 k
F
.54265 .71106 m .54168 .51933 L .53906 .52034 L F
.60228 .71022 m .59578 .5202 L .59988 .71187 L 0 .996 .996 .304 k
F
.60228 .71022 m .59802 .51846 L .59578 .5202 L F
.42169 .71286 m .42717 .52007 L .42162 .71175 L 0 .996 .996 .076 k
F
.42162 .71175 m .42717 .52007 L .42762 .51991 L .5 .5 .5 1 k
F
.46568 .71235 m .46999 .51999 L .46688 .71168 L 0 .996 .996 0 k
F
.46688 .71168 m .46999 .51999 L .46971 .51937 L F
.49141 .71079 m .49202 .51994 L .49015 .71163 L F
.49141 .71079 m .49321 .51904 L .49202 .51994 L F
.42162 .71175 m .42762 .51991 L .42209 .71161 L .5 .5 .5 1 k
F
.42209 .71161 m .42762 .51991 L .42766 .51868 L F
.51412 .71256 m .51592 .5198 L .51541 .7115 L 0 .996 .996 .007 k
F
.51541 .7115 m .51592 .5198 L .51585 .51954 L F
.44341 .71104 m .44822 .51976 L .44387 .71146 L 0 .537 .996 .01 k
F
.44341 .71104 m .44779 .51931 L .44822 .51976 L F
.51541 .7115 m .51585 .51954 L .51534 .71126 L 0 .996 .996 .007 k
F
.51534 .71126 m .51585 .51954 L .51698 .51822 L 0 .693 .996 0 k
F
.46688 .71168 m .46971 .51937 L .46658 .71109 L 0 .996 .996 0 k
F
.46658 .71109 m .46971 .51937 L .47087 .51857 L 0 .838 .996 0 k
F
.54392 .71028 m .54168 .51933 L .54265 .71106 L 0 .996 .996 .416 k
F
.54392 .71028 m .54289 .5185 L .54168 .51933 L F
.44458 .71018 m .44779 .51931 L .44341 .71104 L 0 .539 .996 .01 k
F
.44458 .71018 m .4489 .51839 L .44779 .51931 L F
.5688 .71233 m .56785 .51922 L .5703 .71096 L 0 .996 .996 .686 k
F
.5703 .71096 m .56785 .51922 L .56792 .51914 L F
.5703 .71096 m .56792 .51914 L .57038 .71089 L F
.57038 .71089 m .56792 .51914 L .56811 .5188 L .5 .5 .5 1 k
F
.63473 .51804 m .63261 .60231 L .63038 .51914 L 0 .996 .996 .197 k
F
.49125 .71037 m .49321 .51904 L .49141 .71079 L 0 .996 .996 0 k
F
.49125 .71037 m .49306 .51859 L .49321 .51904 L F
.64155 .51889 m .6477 .58099 L .64103 .51854 L 0 .996 .996 .142 k
F
.64155 .51889 m .64833 .57368 L .6477 .58099 L F
.57038 .71089 m .56811 .5188 L .57058 .71057 L .5 .5 .5 1 k
F
.57058 .71057 m .56811 .5188 L .57213 .51731 L 0 .996 .996 .231 k
F
.42209 .71161 m .42766 .51868 L .42213 .71046 L .5 .5 .5 1 k
F
.42213 .71046 m .42766 .51868 L .42798 .51858 L F
.40135 .70973 m .40709 .51868 L .40039 .71045 L 0 .56 .996 .004 k
F
.40135 .70973 m .408 .51791 L .40709 .51868 L F
.49251 .70939 m .49306 .51859 L .49125 .71037 L 0 .807 .996 0 k
F
.49251 .70939 m .49425 .51754 L .49306 .51859 L F
.42213 .71046 m .42798 .51858 L .42247 .71036 L .5 .5 .5 1 k
F
.42247 .71036 m .42798 .51858 L .42814 .5173 L F
.46658 .71109 m .47087 .51857 L .4678 .71035 L 0 .838 .996 0 k
F
.4678 .71035 m .47087 .51857 L .47056 .51803 L F
.64103 .51854 m .63848 .52892 L .63835 .51855 L 0 .996 .996 .142 k
F
.63835 .51855 m .63848 .52892 L .63787 .51832 L 0 .996 .996 .164 k
F
.64103 .51854 m .6477 .58099 L .63848 .52892 L 0 .996 .996 .142 k
F
.54486 .70966 m .54289 .5185 L .54392 .71028 L 0 .996 .996 .416 k
F
.54486 .70966 m .54377 .51784 L .54289 .5185 L F
.60228 .71021 m .59802 .51846 L .60228 .71022 L 0 .996 .996 .304 k
F
.60228 .71021 m .59807 .51843 L .59802 .51846 L F
.60228 .71021 m .59807 .51843 L .60228 .71021 L .5 .5 .5 1 k
F
.60228 .71021 m .59809 .51838 L .59807 .51843 L F
.44414 .70978 m .4489 .51839 L .44458 .71018 L 0 .539 .996 .01 k
F
.44414 .70978 m .44848 .51796 L .4489 .51839 L F
.60847 .70798 m .59809 .51838 L .60228 .71021 L 0 .996 .996 .243 k
F
.60847 .70798 m .60378 .51607 L .59809 .51838 L F
.63787 .51832 m .63848 .52892 L .63734 .51838 L 0 .996 .996 .164 k
F
.63734 .51838 m .63921 .57534 L .63473 .51804 L 0 .996 .996 .197 k
F
.63734 .51838 m .63848 .52892 L .63921 .57534 L F
.51534 .71126 m .51698 .51822 L .51653 .71002 L 0 .693 .996 0 k
F
.51653 .71002 m .51698 .51822 L .51693 .51815 L F
.51653 .71002 m .51693 .51815 L .51648 .70996 L F
.51648 .70996 m .51693 .51815 L .51735 .5175 L .5 .5 .5 1 k
F
.63473 .51804 m .63921 .57534 L .63261 .60231 L 0 .996 .996 .197 k
F
.4678 .71035 m .47056 .51803 L .46747 .70984 L 0 .838 .996 0 k
F
.46747 .70984 m .47056 .51803 L .47172 .51715 L 0 .7 .996 0 k
F
.44529 .7089 m .44848 .51796 L .44414 .70978 L 0 .54 .996 .01 k
F
.44529 .7089 m .44958 .51703 L .44848 .51796 L F
.40078 .70912 m .408 .51791 L .40135 .70973 L 0 .56 .996 .004 k
F
.40078 .70912 m .40746 .51725 L .408 .51791 L F
.54624 .70844 m .54377 .51784 L .54486 .70966 L .5 .5 .5 1 k
F
.54624 .70844 m .54508 .51653 L .54377 .51784 L F
.49231 .7091 m .49425 .51754 L .49251 .70939 L 0 .807 .996 0 k
F
.49231 .7091 m .49406 .51723 L .49425 .51754 L F
.51648 .70996 m .51735 .5175 L .51692 .70935 L .5 .5 .5 1 k
F
.51692 .70935 m .51735 .5175 L .519 .51676 L 0 .996 .996 .261 k
F
.57058 .71057 m .57213 .51731 L .57482 .70917 L 0 .996 .996 .231 k
F
.57482 .70917 m .57213 .51731 L .5738 .51589 L 0 .996 .996 .387 k
F
.42263 .70916 m .42814 .5173 L .42831 .51724 L .5 .5 .5 1 k
F
.42247 .71036 m .42814 .5173 L .42263 .70916 L F
.40177 .70849 m .40746 .51725 L .40078 .70912 L 0 .616 .996 .001 k
F
.40177 .70849 m .40841 .51659 L .40746 .51725 L F
.42263 .70916 m .42831 .51724 L .42282 .70911 L .5 .5 .5 1 k
F
.42282 .70911 m .42831 .51724 L .42861 .51591 L F
.49352 .70798 m .49406 .51723 L .49231 .7091 L 0 .597 .996 .004 k
F
.49352 .70798 m .49521 .51605 L .49406 .51723 L F
.46747 .70984 m .47172 .51715 L .4687 .70902 L 0 .7 .996 0 k
F
.4687 .70902 m .47172 .51715 L .47141 .51668 L F
.44486 .70851 m .44958 .51703 L .44529 .7089 L 0 .54 .996 .01 k
F
.44486 .70851 m .44917 .51661 L .44958 .51703 L F
.51692 .70935 m .519 .51676 L .51867 .70865 L 0 .996 .996 .261 k
F
.51867 .70865 m .519 .51676 L .51981 .51628 L 0 .996 .996 .473 k
F
.4687 .70902 m .47141 .51668 L .46837 .70858 L 0 .7 .996 0 k
F
.46837 .70858 m .47141 .51668 L .47256 .51573 L 0 .623 .996 .002 k
F
.446 .70762 m .44917 .51661 L .44486 .70851 L 0 .542 .996 .01 k
F
.446 .70762 m .45025 .51566 L .44917 .51661 L F
.4012 .70779 m .40841 .51659 L .40177 .70849 L 0 .616 .996 .001 k
F
.4012 .70779 m .40787 .51584 L .40841 .51659 L F
.54631 .70828 m .54508 .51653 L .54624 .70844 L .5 .5 .5 1 k
F
.54631 .70828 m .54515 .51637 L .54508 .51653 L F
.54695 .70745 m .54515 .51637 L .54631 .70828 L F
.54695 .70745 m .54576 .51547 L .54515 .51637 L F
.51867 .70865 m .51981 .51628 L .51952 .70821 L 0 .996 .996 .473 k
F
.51952 .70821 m .51981 .51628 L .52092 .51536 L F
.60901 .70742 m .60378 .51607 L .60847 .70798 L 0 .996 .996 .762 k
F
.60901 .70742 m .60441 .51534 L .60378 .51607 L F
.49337 .70782 m .49521 .51605 L .49352 .70798 L 0 .597 .996 .004 k
F
.49337 .70782 m .49506 .51588 L .49521 .51605 L F
.42282 .70911 m .42861 .51591 L .42312 .70785 L .5 .5 .5 1 k
F
.42312 .70785 m .42861 .51591 L .42861 .51591 L F
.42312 .70785 m .42861 .51591 L .42313 .70785 L F
.42313 .70785 m .42861 .51591 L .42864 .51583 L F
.57658 .70784 m .5738 .51589 L .57407 .51569 L 0 .996 .996 .387 k
F
.57482 .70917 m .5738 .51589 L .57658 .70784 L F
.49448 .70658 m .49506 .51588 L .49337 .70782 L 0 .543 .996 .016 k
F
.49448 .70658 m .49612 .51455 L .49506 .51588 L F
.40219 .70724 m .40787 .51584 L .4012 .70779 L 0 .709 .996 0 k
F
.40219 .70724 m .40881 .51526 L .40787 .51584 L F
.42316 .70778 m .42864 .51583 L .42909 .51456 L 0 .517 .996 .028 k
F
.42313 .70785 m .42864 .51583 L .42316 .70778 L .5 .5 .5 1 k
F
.46837 .70858 m .47256 .51573 L .46958 .70768 L 0 .623 .996 .002 k
F
.46958 .70768 m .47256 .51573 L .47226 .51534 L F
.57658 .70784 m .57407 .51569 L .57688 .70765 L 0 .996 .996 .387 k
F
.57688 .70765 m .57407 .51569 L .57444 .51512 L .5 .5 .5 1 k
F
.4456 .70724 m .45025 .51566 L .446 .70762 L 0 .542 .996 .01 k
F
.4456 .70724 m .44987 .51526 L .45025 .51566 L F
.54902 .70684 m .54576 .51547 L .54695 .70745 L 0 .996 .996 .219 k
F
.54902 .70684 m .54771 .51482 L .54576 .51547 L F
.51952 .70821 m .52092 .51536 L .5207 .70734 L 0 .996 .996 .473 k
F
.5207 .70734 m .52092 .51536 L .52214 .51443 L .5 .5 .5 1 k
F
.46958 .70768 m .47226 .51534 L .46927 .70732 L 0 .623 .996 .002 k
F
.46927 .70732 m .47226 .51534 L .47339 .5143 L 0 .577 .996 .006 k
F
.61486 .70562 m .60441 .51534 L .60901 .70742 L 0 .996 .996 .223 k
F
.61486 .70562 m .60923 .51366 L .60441 .51534 L F
.40164 .70646 m .40881 .51526 L .40219 .70724 L 0 .709 .996 0 k
F
.40164 .70646 m .40829 .51442 L .40881 .51526 L F
.44672 .70634 m .44987 .51526 L .4456 .70724 L 0 .544 .996 .01 k
F
.44672 .70634 m .45094 .51429 L .44987 .51526 L F
.57688 .70765 m .57444 .51512 L .57728 .70711 L .5 .5 .5 1 k
F
.57728 .70711 m .57444 .51512 L .57827 .51379 L 0 .996 .996 .224 k
F
.55021 .70616 m .54771 .51482 L .54902 .70684 L 0 .996 .996 .332 k
F
.55021 .70616 m .54884 .51411 L .54771 .51482 L F
.42316 .70778 m .42909 .51456 L .42363 .70659 L 0 .517 .996 .028 k
F
.42363 .70659 m .42909 .51456 L .429 .5145 L F
.49444 .70655 m .49612 .51455 L .49448 .70658 L 0 .543 .996 .016 k
F
.49444 .70655 m .49608 .51452 L .49612 .51455 L F
.49473 .70614 m .49608 .51452 L .49444 .70655 L .5 .5 .5 1 k
F
.49473 .70614 m .49636 .51408 L .49608 .51452 L F
.42363 .70659 m .429 .5145 L .42354 .70653 L 0 .517 .996 .028 k
F
.42354 .70653 m .429 .5145 L .42959 .51322 L 0 .514 .996 .024 k
F
.5207 .70734 m .52214 .51443 L .52199 .70646 L .5 .5 .5 1 k
F
.52199 .70646 m .52214 .51443 L .52237 .51395 L F
.40259 .706 m .40829 .51442 L .40164 .70646 L 0 .873 .996 0 k
F
.40259 .706 m .40919 .51393 L .40829 .51442 L F
.46927 .70732 m .47339 .5143 L .47046 .70635 L 0 .577 .996 .006 k
F
.47046 .70635 m .47339 .5143 L .47313 .514 L F
.44633 .70597 m .45094 .51429 L .44672 .70634 L 0 .544 .996 .01 k
F
.44633 .70597 m .45057 .5139 L .45094 .51429 L F
.55167 .70538 m .54884 .51411 L .55021 .70616 L 0 .996 .996 .332 k
F
.55167 .70538 m .55021 .51327 L .54884 .51411 L F
.49615 .7053 m .49636 .51408 L .49473 .70614 L 0 .996 .996 .372 k
F
.49615 .7053 m .4977 .51318 L .49636 .51408 L F
.38131 .70607 m .38906 .51401 L .38948 .51389 L 0 .996 .996 .065 k
F
.47046 .70635 m .47313 .514 L .47018 .70606 L 0 .577 .996 .006 k
F
.47018 .70606 m .47313 .514 L .47422 .51287 L 0 .551 .996 .01 k
F
.52199 .70646 m .52237 .51395 L .52223 .70602 L .5 .5 .5 1 k
F
.52223 .70602 m .52237 .51395 L .5236 .51272 L 0 .996 .996 .078 k
F
.40208 .70513 m .40919 .51393 L .40259 .706 L 0 .873 .996 0 k
F
.40208 .70513 m .40871 .513 L .40919 .51393 L F
.44744 .70505 m .45057 .5139 L .44633 .70597 L 0 .546 .996 .009 k
F
.44744 .70505 m .45162 .51292 L .45057 .5139 L F
.38131 .70607 m .38948 .51389 L .38176 .70596 L 0 .996 .996 .065 k
F
.38176 .70596 m .38948 .51389 L .3894 .51255 L F
.57728 .70711 m .57827 .51379 L .5813 .70587 L 0 .996 .996 .224 k
F
.5813 .70587 m .57827 .51379 L .58017 .51225 L 0 .996 .996 .344 k
F
.61575 .70494 m .60923 .51366 L .61486 .70562 L 0 .996 .996 .479 k
F
.61575 .70494 m .61065 .51244 L .60923 .51366 L F
.55314 .7041 m .55021 .51327 L .55167 .70538 L .5 .5 .5 1 k
F
.55314 .7041 m .5516 .51191 L .55021 .51327 L F
.42354 .70653 m .42959 .51322 L .42415 .70534 L 0 .514 .996 .024 k
F
.42415 .70534 m .42959 .51322 L .42943 .51309 L F
.49679 .70499 m .4977 .51318 L .49615 .7053 L 0 .996 .996 .803 k
F
.49679 .70499 m .4983 .51286 L .4977 .51318 L F
.42415 .70534 m .42943 .51309 L .42398 .70521 L 0 .514 .996 .024 k
F
.42398 .70521 m .42943 .51309 L .4301 .51188 L 0 .515 .996 .02 k
F
.40296 .70475 m .40871 .513 L .40208 .70513 L 0 .996 .996 0 k
F
.40296 .70475 m .40954 .5126 L .40871 .513 L F
.44707 .7047 m .45162 .51292 L .44744 .70505 L 0 .546 .996 .009 k
F
.44707 .7047 m .45127 .51255 L .45162 .51292 L F
.47018 .70606 m .47422 .51287 L .47133 .70501 L 0 .551 .996 .01 k
F
.47133 .70501 m .47422 .51287 L .47401 .51265 L F
.49774 .70403 m .4983 .51286 L .49679 .70499 L 0 .996 .996 .803 k
F
.49774 .70403 m .4992 .51183 L .4983 .51286 L F
.6472 .59192 m .63848 .52892 L .6477 .58099 L 0 .996 .996 .176 k
F
.6472 .59192 m .63921 .57534 L .63848 .52892 L F
.52223 .70602 m .5236 .51272 L .52353 .70487 L 0 .996 .996 .078 k
F
.52353 .70487 m .5236 .51272 L .52358 .51254 L F
.47133 .70501 m .47401 .51265 L .4711 .7048 L 0 .551 .996 .01 k
F
.4711 .7048 m .47401 .51265 L .47505 .51144 L 0 .538 .996 .015 k
F
.40252 .70379 m .40954 .5126 L .40296 .70475 L 0 .996 .996 0 k
F
.40252 .70379 m .40913 .51158 L .40954 .5126 L F
.38176 .70596 m .3894 .51255 L .38166 .7047 L 0 .996 .996 .065 k
F
.38166 .7047 m .3894 .51255 L .38947 .51253 L .5 .5 .5 1 k
F
.44816 .70376 m .45127 .51255 L .44707 .7047 L 0 .547 .996 .009 k
F
.44816 .70376 m .45231 .51154 L .45127 .51255 L F
.52353 .70487 m .52358 .51254 L .52351 .7047 L 0 .996 .996 .078 k
F
.52351 .7047 m .52358 .51254 L .52451 .51131 L .5 .5 .5 1 k
F
.38166 .7047 m .38947 .51253 L .38174 .70469 L F
.38174 .70469 m .38947 .51253 L .38951 .51221 L F
.62252 .70295 m .61065 .51244 L .61575 .70494 L 0 .996 .996 .218 k
F
.62252 .70295 m .61421 .51126 L .61065 .51244 L F
.5813 .70587 m .58017 .51225 L .5833 .70444 L 0 .996 .996 .344 k
F
.5833 .70444 m .58017 .51225 L .58041 .5121 L F
.38174 .70469 m .38951 .51221 L .38178 .70438 L .5 .5 .5 1 k
F
.38178 .70438 m .38951 .51221 L .38926 .51114 L 0 .511 .996 .012 k
F
.5833 .70444 m .58041 .5121 L .58357 .70429 L 0 .996 .996 .344 k
F
.58357 .70429 m .58041 .5121 L .58064 .51176 L .5 .5 .5 1 k
F
.55325 .70397 m .5516 .51191 L .55314 .7041 L F
.55325 .70397 m .55171 .51176 L .5516 .51191 L F
.42398 .70521 m .4301 .51188 L .42468 .70407 L 0 .515 .996 .02 k
F
.42468 .70407 m .4301 .51188 L .42987 .51168 L F
.49879 .70343 m .4992 .51183 L .49774 .70403 L .5 .5 .5 1 k
F
.49879 .70343 m .50019 .5112 L .4992 .51183 L F
.55372 .70334 m .55171 .51176 L .55325 .70397 L F
.55372 .70334 m .55215 .51109 L .55171 .51176 L F
.58357 .70429 m .58064 .51176 L .58382 .70395 L F
.58382 .70395 m .58064 .51176 L .58513 .51005 L 0 .996 .996 .234 k
F
.42468 .70407 m .42987 .51168 L .42444 .70389 L 0 .515 .996 .02 k
F
.42444 .70389 m .42987 .51168 L .43061 .51053 L 0 .519 .996 .016 k
F
.40329 .7035 m .40913 .51158 L .40252 .70379 L 0 .996 .996 0 k
F
.40329 .7035 m .40986 .51126 L .40913 .51158 L F
.44781 .70343 m .45231 .51154 L .44816 .70376 L 0 .547 .996 .009 k
F
.44781 .70343 m .45198 .51119 L .45231 .51154 L F
.4711 .7048 m .47505 .51144 L .4722 .70367 L 0 .538 .996 .015 k
F
.4722 .70367 m .47505 .51144 L .4749 .51131 L F
.52351 .7047 m .52451 .51131 L .5245 .70354 L .5 .5 .5 1 k
F
.5245 .70354 m .52451 .51131 L .52506 .51112 L 0 .996 .996 .225 k
F
.4722 .70367 m .4749 .51131 L .47205 .70354 L 0 .538 .996 .015 k
F
.47205 .70354 m .4749 .51131 L .47587 .51001 L 0 .533 .996 .02 k
F
.40295 .70245 m .40986 .51126 L .40329 .7035 L 0 .996 .996 0 k
F
.40295 .70245 m .40955 .51015 L .40986 .51126 L F
.62264 .70287 m .61421 .51126 L .62252 .70295 L 0 .996 .996 .399 k
F
.62264 .70287 m .61668 .50942 L .61421 .51126 L F
.4991 .70276 m .50019 .5112 L .49879 .70343 L .5 .5 .5 1 k
F
.4991 .70276 m .50049 .51047 L .50019 .5112 L F
.44889 .70247 m .45198 .51119 L .44781 .70343 L 0 .549 .996 .009 k
F
.44889 .70247 m .453 .51016 L .45198 .51119 L F
.38178 .70438 m .38926 .51114 L .38151 .70338 L 0 .511 .996 .012 k
F
.38151 .70338 m .38926 .51114 L .38899 .51086 L F
.5245 .70354 m .52506 .51112 L .52508 .70336 L 0 .996 .996 .225 k
F
.52508 .70336 m .52506 .51112 L .52541 .51093 L 0 .996 .996 .333 k
F
.5565 .70244 m .55215 .51109 L .55372 .70334 L 0 .996 .996 .23 k
F
.5565 .70244 m .55478 .51013 L .55215 .51109 L F
.52508 .70336 m .52541 .51093 L .52545 .70318 L 0 .996 .996 .333 k
F
.52545 .70318 m .52541 .51093 L .52748 .50968 L F
.38151 .70338 m .38899 .51086 L .38122 .70312 L 0 .511 .996 .012 k
F
.38122 .70312 m .38899 .51086 L .38926 .50977 L 0 .555 .996 .004 k
F
.42444 .70389 m .43061 .51053 L .42522 .70281 L 0 .519 .996 .016 k
F
.42522 .70281 m .43061 .51053 L .43033 .51027 L F
.50032 .70193 m .50049 .51047 L .4991 .70276 L .5 .5 .5 1 k
F
.50032 .70193 m .50164 .50959 L .50049 .51047 L F
.42522 .70281 m .43033 .51027 L .42492 .70257 L 0 .519 .996 .016 k
F
.42492 .70257 m .43033 .51027 L .43112 .50919 L 0 .527 .996 .013 k
F
.44856 .70216 m .453 .51016 L .44889 .70247 L 0 .549 .996 .009 k
F
.44856 .70216 m .45268 .50983 L .453 .51016 L F
.40356 .70224 m .40955 .51015 L .40295 .70245 L 0 .996 .996 .026 k
F
.40356 .70224 m .41012 .50992 L .40955 .51015 L F
.55802 .70149 m .55478 .51013 L .5565 .70244 L 0 .996 .996 .361 k
F
.55802 .70149 m .55621 .50912 L .55478 .51013 L F
.58382 .70395 m .58513 .51005 L .5885 .70237 L 0 .996 .996 .234 k
F
.5885 .70237 m .58513 .51005 L .58671 .50864 L 0 .996 .996 .51 k
F
.47205 .70354 m .47587 .51001 L .47307 .70232 L 0 .533 .996 .02 k
F
.47307 .70232 m .47587 .51001 L .47582 .50996 L F
.47307 .70232 m .47582 .50996 L .47302 .70228 L F
.47302 .70228 m .47582 .50996 L .47634 .50915 L .5 .5 .5 1 k
F
.40336 .70111 m .41012 .50992 L .40356 .70224 L 0 .996 .996 .026 k
F
.40336 .70111 m .40994 .50871 L .41012 .50992 L F
.44961 .70117 m .45268 .50983 L .44856 .70216 L 0 .55 .996 .009 k
F
.44961 .70117 m .45369 .50878 L .45268 .50983 L F
.38122 .70312 m .38926 .50977 L .38151 .7021 L 0 .555 .996 .004 k
F
.38151 .7021 m .38926 .50977 L .38883 .50924 L F
.52545 .70318 m .52748 .50968 L .52764 .70201 L 0 .996 .996 .333 k
F
.52764 .70201 m .52748 .50968 L .52868 .50879 L 0 .996 .996 .684 k
F
.50033 .70147 m .50164 .50959 L .50032 .70193 L .5 .5 .5 1 k
F
.50033 .70147 m .50166 .5091 L .50164 .50959 L F
.62335 .70265 m .61668 .50942 L .62264 .70287 L 0 .996 .996 .222 k
F
.62335 .70265 m .61758 .50911 L .61668 .50942 L F
.38151 .7021 m .38883 .50924 L .38104 .7016 L 0 .555 .996 .004 k
F
.38104 .7016 m .38883 .50924 L .38941 .50842 L 0 .647 .996 0 k
F
.42492 .70257 m .43112 .50919 L .42576 .70155 L 0 .527 .996 .013 k
F
.42576 .70155 m .43112 .50919 L .4308 .50887 L F
.47302 .70228 m .47634 .50915 L .47356 .70151 L .5 .5 .5 1 k
F
.47356 .70151 m .47634 .50915 L .47689 .50862 L 0 .996 .996 .58 k
F
.55894 .70095 m .55621 .50912 L .55802 .70149 L 0 .996 .996 .361 k
F
.55894 .70095 m .55708 .50854 L .55621 .50912 L F
.62335 .70265 m .62673 .61855 L .61758 .50911 L 0 .996 .996 .222 k
F
.61758 .50911 m .62392 .5501 L .61837 .5085 L 0 .996 .996 .308 k
F
.61758 .50911 m .62673 .61855 L .62392 .5501 L F
.50158 .70045 m .50166 .5091 L .50033 .70147 L 0 .996 .996 .002 k
F
.50158 .70045 m .50284 .50801 L .50166 .5091 L F
.42576 .70155 m .4308 .50887 L .42542 .70125 L 0 .527 .996 .013 k
F
.42542 .70125 m .4308 .50887 L .43164 .50784 L 0 .541 .996 .009 k
F
.52891 .70118 m .52868 .50879 L .52914 .50824 L 0 .996 .996 .684 k
F
.52764 .70201 m .52868 .50879 L .52891 .70118 L F
.4493 .70088 m .45369 .50878 L .44961 .70117 L 0 .55 .996 .009 k
F
.4493 .70088 m .45339 .50847 L .45369 .50878 L F
.40375 .70098 m .40994 .50871 L .40336 .70111 L 0 .996 .996 .105 k
F
.40375 .70098 m .41031 .50858 L .40994 .50871 L F
.5885 .70237 m .58671 .50864 L .59024 .701 L 0 .996 .996 .51 k
F
.59024 .701 m .58671 .50864 L .58859 .50812 L 0 .996 .996 .203 k
F
.47356 .70151 m .47689 .50862 L .47414 .70102 L 0 .996 .996 .58 k
F
.47414 .70102 m .47689 .50862 L .4771 .50852 L .5 .5 .5 1 k
F
.40374 .69975 m .41031 .50858 L .40375 .70098 L 0 .996 .996 .105 k
F
.40374 .69975 m .4103 .50727 L .41031 .50858 L F
.56024 .69966 m .55708 .50854 L .55894 .70095 L 0 .996 .996 .739 k
F
.56024 .69966 m .55831 .50716 L .55708 .50854 L F
.47414 .70102 m .4771 .50852 L .47437 .70093 L .5 .5 .5 1 k
F
.47437 .70093 m .4771 .50852 L .47803 .50729 L F
.61837 .5085 m .62392 .5501 L .62128 .50683 L 0 .996 .996 .308 k
F
.45034 .69988 m .45339 .50847 L .4493 .70088 L 0 .552 .996 .009 k
F
.45034 .69988 m .45438 .5074 L .45339 .50847 L F
.38104 .7016 m .38941 .50842 L .38165 .70083 L 0 .647 .996 0 k
F
.38165 .70083 m .38941 .50842 L .38892 .50768 L F
.52891 .70118 m .52914 .50824 L .52939 .70066 L 0 .996 .996 .684 k
F
.52939 .70066 m .52914 .50824 L .53042 .50697 L .5 .5 .5 1 k
F
.59024 .701 m .58859 .50812 L .59185 .7006 L 0 .996 .996 .203 k
F
.59185 .7006 m .58859 .50812 L .59128 .50663 L 0 .996 .996 .267 k
F
.50149 .70018 m .50284 .50801 L .50158 .70045 L 0 .996 .996 .002 k
F
.50149 .70018 m .50276 .50772 L .50284 .50801 L F
.36097 .70003 m .36924 .50792 L .36033 .70036 L 0 .996 .996 0 k
F
.36097 .70003 m .36985 .50757 L .36924 .50792 L F
.42542 .70125 m .43164 .50784 L .4263 .70029 L 0 .541 .996 .009 k
F
.4263 .70029 m .43164 .50784 L .43129 .50746 L F
.5027 .69899 m .50276 .50772 L .50149 .70018 L 0 .846 .996 0 k
F
.5027 .69899 m .50389 .50645 L .50276 .50772 L F
.38165 .70083 m .38892 .50768 L .38113 .70014 L 0 .647 .996 0 k
F
.38113 .70014 m .38892 .50768 L .38962 .50707 L 0 .828 .996 0 k
F
.36063 .69893 m .36985 .50757 L .36097 .70003 L 0 .996 .996 0 k
F
.36063 .69893 m .36953 .5064 L .36985 .50757 L F
.4263 .70029 m .43129 .50746 L .42593 .69993 L 0 .541 .996 .009 k
F
.42593 .69993 m .43129 .50746 L .43216 .50649 L 0 .562 .996 .006 k
F
.45005 .6996 m .45438 .5074 L .45034 .69988 L 0 .552 .996 .009 k
F
.45005 .6996 m .45411 .50711 L .45438 .5074 L F
.47437 .70093 m .47803 .50729 L .47534 .69977 L .5 .5 .5 1 k
F
.47534 .69977 m .47803 .50729 L .47857 .50701 L F
.40385 .69972 m .4103 .50727 L .40374 .69975 L F
.40385 .69972 m .41041 .50724 L .4103 .50727 L F
.40393 .69923 m .41041 .50724 L .40385 .69972 L F
.40393 .69923 m .41049 .50671 L .41041 .50724 L F
.56101 .69947 m .55831 .50716 L .56024 .69966 L 0 .996 .996 .204 k
F
.56101 .69947 m .55902 .50696 L .55831 .50716 L F
.45108 .69858 m .45411 .50711 L .45005 .6996 L 0 .554 .996 .009 k
F
.45108 .69858 m .45508 .50602 L .45411 .50711 L F
.38113 .70014 m .38962 .50707 L .38187 .69956 L 0 .828 .996 0 k
F
.38187 .69956 m .38962 .50707 L .38915 .50617 L F
.47534 .69977 m .47857 .50701 L .47592 .69951 L .5 .5 .5 1 k
F
.47592 .69951 m .47857 .50701 L .4791 .50594 L F
.52939 .70066 m .53042 .50697 L .53074 .69947 L F
.53074 .69947 m .53042 .50697 L .53046 .5068 L F
.56175 .6991 m .55902 .50696 L .56101 .69947 L 0 .996 .996 .274 k
F
.56175 .6991 m .5597 .50659 L .55902 .50696 L F
.62128 .50683 m .62392 .5501 L .6219 .50532 L .5 .5 .5 1 k
F
.53074 .69947 m .53046 .5068 L .53078 .69931 L F
.53078 .69931 m .53046 .5068 L .53119 .5058 L F
.40396 .69845 m .41049 .50671 L .40393 .69923 L 0 .513 .996 .016 k
F
.40396 .69845 m .41052 .50589 L .41049 .50671 L F
.59185 .7006 m .59128 .50663 L .59415 .69947 L 0 .996 .996 .267 k
F
.59415 .69947 m .59128 .50663 L .5924 .50611 L F
.56468 .69784 m .5597 .50659 L .56175 .6991 L 0 .996 .996 .274 k
F
.56468 .69784 m .5625 .50523 L .5597 .50659 L F
.42593 .69993 m .43216 .50649 L .42685 .69902 L 0 .562 .996 .006 k
F
.42685 .69902 m .43216 .50649 L .43178 .50605 L F
.50263 .69888 m .50389 .50645 L .5027 .69899 L 0 .846 .996 0 k
F
.50263 .69888 m .50383 .50634 L .50389 .50645 L F
.36113 .69875 m .36953 .5064 L .36063 .69893 L 0 .996 .996 .041 k
F
.36113 .69875 m .37001 .50621 L .36953 .5064 L F
.50338 .69794 m .50383 .50634 L .50263 .69888 L .5 .5 .5 1 k
F
.50338 .69794 m .50455 .50534 L .50383 .50634 L F
.36098 .69752 m .37001 .50621 L .36113 .69875 L 0 .996 .996 .041 k
F
.36098 .69752 m .36988 .50489 L .37001 .50621 L F
.38187 .69956 m .38915 .50617 L .38136 .69872 L 0 .828 .996 0 k
F
.38136 .69872 m .38915 .50617 L .38985 .50572 L 0 .996 .996 0 k
F
.59415 .69947 m .5924 .50611 L .59602 .69869 L 0 .996 .996 .267 k
F
.59602 .69869 m .5924 .50611 L .59269 .50576 L 0 .996 .996 .834 k
F
.42685 .69902 m .43178 .50605 L .42645 .69861 L 0 .562 .996 .006 k
F
.42645 .69861 m .43178 .50605 L .43268 .50514 L 0 .592 .996 .003 k
F
.45081 .69832 m .45508 .50602 L .45108 .69858 L 0 .554 .996 .009 k
F
.45081 .69832 m .45482 .50574 L .45508 .50602 L F
.47592 .69951 m .4791 .50594 L .47647 .69851 L .5 .5 .5 1 k
F
.47647 .69851 m .4791 .50594 L .47986 .5055 L F
.40379 .69831 m .41052 .50589 L .40396 .69845 L 0 .513 .996 .016 k
F
.40379 .69831 m .41036 .50574 L .41052 .50589 L F
.53078 .69931 m .53119 .5058 L .53155 .69838 L .5 .5 .5 1 k
F
.53155 .69838 m .53119 .5058 L .53242 .50533 L 0 .996 .996 .237 k
F
.59602 .69869 m .59269 .50576 L .59651 .69818 L 0 .996 .996 .834 k
F
.59651 .69818 m .59269 .50576 L .59797 .50374 L 0 .996 .996 .235 k
F
.45181 .69727 m .45482 .50574 L .45081 .69832 L 0 .555 .996 .008 k
F
.45181 .69727 m .45577 .50463 L .45482 .50574 L F
.40419 .69719 m .41036 .50574 L .40379 .69831 L 0 .533 .996 .009 k
F
.40419 .69719 m .41074 .50453 L .41036 .50574 L F
.38136 .69872 m .38985 .50572 L .38211 .6983 L 0 .996 .996 0 k
F
.38211 .6983 m .38985 .50572 L .38945 .50468 L F
.47647 .69851 m .47986 .5055 L .47729 .69809 L .5 .5 .5 1 k
F
.47729 .69809 m .47986 .5055 L .48012 .50459 L F
.50412 .69759 m .50455 .50534 L .50338 .69794 L 0 .996 .996 .3 k
F
.50412 .69759 m .50524 .50497 L .50455 .50534 L F
.53155 .69838 m .53242 .50533 L .53286 .69793 L 0 .996 .996 .237 k
F
.53286 .69793 m .53242 .50533 L .53318 .50487 L 0 .996 .996 .365 k
F
.6219 .50532 m .63067 .57315 L .6222 .50513 L 0 .996 .996 .338 k
F
.6219 .50532 m .62392 .5501 L .63067 .57315 L F
.56643 .69638 m .5625 .50523 L .56468 .69784 L 0 .996 .996 .543 k
F
.56643 .69638 m .56414 .50368 L .5625 .50523 L F
.42645 .69861 m .43268 .50514 L .42739 .69775 L 0 .592 .996 .003 k
F
.42739 .69775 m .43268 .50514 L .43228 .50465 L F
.62756 .5443 m .62933 .55728 L .62759 .54444 L .139 .996 .996 .507 k
F
.62646 .53625 m .63067 .57315 L .62933 .55728 L F
.6222 .50513 m .62535 .53043 L .62646 .53625 L F
.62535 .53043 m .63067 .57315 L .62646 .53625 L F
.63692 .58302 m .62933 .55728 L .63067 .57315 L 0 .996 .996 .388 k
F
.63582 .57763 m .62933 .55728 L .63577 .57912 L .5 .5 .5 1 k
F
.63582 .57763 m .63577 .57912 L .63692 .58302 L F
.63989 .62114 m .63261 .60231 L .63921 .57534 L 0 .996 .996 .248 k
F
.64673 .60417 m .63921 .57534 L .6472 .59192 L 0 .996 .996 .216 k
F
.64673 .60417 m .63989 .62114 L .63921 .57534 L F
.64176 .58423 m .63588 .57612 L .63582 .57763 L .5 .5 .5 1 k
F
.62223 .50501 m .62771 .54538 L .62343 .50332 L .139 .996 .996 .507 k
F
.62771 .54538 m .62933 .55728 L .62829 .54777 L F
.62771 .54538 m .62829 .54777 L .62343 .50332 L F
.62821 .548 m .62933 .55728 L .6282 .54833 L 0 .996 .996 .092 k
F
.62764 .5418 m .62822 .54711 L .62789 .54541 L F
.62822 .54711 m .62933 .55728 L .62821 .548 L F
.62822 .54711 m .62821 .548 L .62789 .54541 L F
.63582 .57763 m .6282 .54833 L .62933 .55728 L .5 .5 .5 1 k
F
.63098 .56014 m .62819 .54957 L .62981 .55475 L 0 .996 .996 .034 k
F
.62819 .54957 m .62728 .54614 L .62819 .54924 L F
.62819 .54957 m .62819 .54924 L .62981 .55475 L F
.62981 .55475 m .62819 .54924 L .6282 .54833 L F
.62819 .54924 m .62728 .54614 L .6282 .54833 L F
.62789 .54541 m .62821 .548 L .6282 .54833 L 0 .996 .996 .092 k
F
.62343 .50332 m .62764 .5418 L .62789 .54541 L F
.63252 .56829 m .62823 .55014 L .63098 .56014 L 0 .996 .996 .05 k
F
.62823 .55014 m .62728 .54614 L .62819 .54957 L F
.62823 .55014 m .62819 .54957 L .63098 .56014 L F
.63458 .57374 m .63347 .5693 L .63582 .57763 L 0 .996 .996 .034 k
F
.63481 .57464 m .63484 .57455 L .63582 .57763 L F
.63347 .5693 m .63115 .55965 L .63582 .57763 L F
.63588 .57612 m .63481 .57464 L .63582 .57763 L .5 .5 .5 1 k
F
.64073 .58283 m .63466 .57501 L .63481 .57464 L 0 .996 .996 .116 k
F
.63466 .57501 m .63387 .57398 L .63481 .57464 L F
.63481 .57464 m .63458 .57374 L .63484 .57455 L 0 .996 .996 .034 k
F
.63347 .5693 m .6282 .54833 L .63115 .55965 L F
.63387 .57398 m .63252 .56829 L .63481 .57464 L 0 .996 .996 .05 k
F
.63252 .56829 m .63098 .56014 L .63481 .57464 L F
.63481 .57464 m .63098 .56014 L .62981 .55475 L 0 .996 .996 .034 k
F
.6222 .50513 m .62756 .5443 L .62223 .50501 L .139 .996 .996 .507 k
F
.62756 .5443 m .62759 .54444 L .62223 .50501 L F
.50451 .6974 m .50524 .50497 L .50412 .69759 L 0 .996 .996 .5 k
F
.50451 .6974 m .50561 .50477 L .50524 .50497 L F
.36119 .69747 m .36988 .50489 L .36098 .69752 L .5 .5 .5 1 k
F
.36119 .69747 m .37008 .50483 L .36988 .50489 L F
.53286 .69793 m .53318 .50487 L .53366 .6975 L 0 .996 .996 .365 k
F
.53366 .6975 m .53318 .50487 L .53473 .50384 L F
.36126 .69675 m .37008 .50483 L .36119 .69747 L .5 .5 .5 1 k
F
.36126 .69675 m .37014 .50407 L .37008 .50483 L F
.50595 .69631 m .50561 .50477 L .50451 .6974 L 0 .996 .996 .5 k
F
.50595 .69631 m .50697 .5036 L .50561 .50477 L F
.38211 .6983 m .38945 .50468 L .38168 .69732 L 0 .996 .996 0 k
F
.38168 .69732 m .38945 .50468 L .39006 .50437 L 0 .996 .996 .004 k
F
.42739 .69775 m .43228 .50465 L .42697 .69729 L 0 .592 .996 .003 k
F
.42697 .69729 m .43228 .50465 L .43319 .50379 L 0 .636 .996 .001 k
F
.45157 .69704 m .45577 .50463 L .45181 .69727 L 0 .555 .996 .008 k
F
.45157 .69704 m .45554 .50438 L .45577 .50463 L F
.47729 .69809 m .48012 .50459 L .47755 .69724 L .5 .5 .5 1 k
F
.47755 .69724 m .48012 .50459 L .48104 .504 L F
.40387 .69687 m .41074 .50453 L .40419 .69719 L 0 .533 .996 .009 k
F
.40387 .69687 m .41043 .5042 L .41074 .50453 L F
.45255 .69597 m .45554 .50438 L .45157 .69704 L 0 .557 .996 .008 k
F
.45255 .69597 m .45648 .50324 L .45554 .50438 L F
.38168 .69732 m .39006 .50437 L .38232 .69704 L 0 .996 .996 .004 k
F
.38232 .69704 m .39006 .50437 L .38978 .50319 L F
.40449 .69592 m .41043 .5042 L .40387 .69687 L 0 .575 .996 .004 k
F
.40449 .69592 m .41102 .50319 L .41043 .5042 L F
.36064 .6961 m .37014 .50407 L .36126 .69675 L 0 .544 .996 .005 k
F
.36064 .6961 m .36956 .50337 L .37014 .50407 L F
.47755 .69724 m .48104 .504 L .47852 .69669 L .5 .5 .5 1 k
F
.47852 .69669 m .48104 .504 L .48111 .50323 L F
.53366 .6975 m .53473 .50384 L .5353 .69654 L 0 .996 .996 .365 k
F
.5353 .69654 m .53473 .50384 L .53607 .50271 L .5 .5 .5 1 k
F
.42697 .69729 m .43319 .50379 L .42793 .69649 L 0 .636 .996 .001 k
F
.42793 .69649 m .43319 .50379 L .43279 .50324 L F
.59651 .69818 m .59797 .50374 L .60124 .69658 L 0 .996 .996 .235 k
F
.60124 .69658 m .59797 .50374 L .59864 .50315 L 0 .996 .996 .501 k
F
.56646 .69635 m .56414 .50368 L .56643 .69638 L 0 .996 .996 .543 k
F
.56646 .69635 m .56418 .50365 L .56414 .50368 L F
.56653 .69626 m .56418 .50365 L .56646 .69635 L .5 .5 .5 1 k
F
.56653 .69626 m .56426 .50353 L .56418 .50365 L F
.50696 .6957 m .50697 .5036 L .50595 .69631 L F
.50696 .6957 m .50793 .50295 L .50697 .5036 L F
.57077 .69462 m .56426 .50353 L .56653 .69626 L 0 .996 .996 .256 k
F
.57077 .69462 m .56821 .5018 L .56426 .50353 L F
.36035 .69579 m .36956 .50337 L .36064 .6961 L 0 .544 .996 .005 k
F
.36035 .69579 m .36929 .50305 L .36956 .50337 L F
.62343 .50332 m .6282 .54833 L .62331 .50274 L 0 .996 .996 .092 k
F
.45233 .69576 m .45648 .50324 L .45255 .69597 L 0 .557 .996 .008 k
F
.45233 .69576 m .45626 .50301 L .45648 .50324 L F
.42793 .69649 m .43279 .50324 L .4275 .69597 L 0 .636 .996 .001 k
F
.4275 .69597 m .43279 .50324 L .4337 .50243 L 0 .697 .996 0 k
F
.47852 .69669 m .48111 .50323 L .4786 .69597 L .5 .5 .5 1 k
F
.4786 .69597 m .48111 .50323 L .48212 .50251 L 0 .996 .996 .073 k
F
.40406 .69546 m .41102 .50319 L .40449 .69592 L 0 .575 .996 .004 k
F
.40406 .69546 m .41063 .50269 L .41102 .50319 L F
.38232 .69704 m .38978 .50319 L .38202 .69592 L 0 .996 .996 .004 k
F
.38202 .69592 m .38978 .50319 L .3902 .50302 L 0 .996 .996 .062 k
F
.60124 .69658 m .59864 .50315 L .60267 .69547 L 0 .996 .996 .501 k
F
.60267 .69547 m .59864 .50315 L .60449 .50112 L 0 .996 .996 .224 k
F
.36021 .69473 m .36929 .50305 L .36035 .69579 L 0 .7 .996 0 k
F
.36021 .69473 m .36916 .50192 L .36929 .50305 L F
.38202 .69592 m .3902 .50302 L .38247 .69577 L 0 .996 .996 .062 k
F
.38247 .69577 m .3902 .50302 L .39011 .50169 L F
.45329 .69466 m .45626 .50301 L .45233 .69576 L 0 .558 .996 .008 k
F
.45329 .69466 m .45718 .50184 L .45626 .50301 L F
.50746 .695 m .50793 .50295 L .50696 .6957 L .5 .5 .5 1 k
F
.50746 .695 m .5084 .50221 L .50793 .50295 L F
.62331 .50274 m .6282 .54833 L .62315 .50186 L 0 .996 .996 .092 k
F
.5353 .69654 m .53607 .50271 L .53672 .69547 L .5 .5 .5 1 k
F
.53672 .69547 m .53607 .50271 L .53633 .50237 L F
.40481 .69466 m .41063 .50269 L .40406 .69546 L 0 .651 .996 0 k
F
.40481 .69466 m .41133 .50184 L .41063 .50269 L F
.4786 .69597 m .48212 .50251 L .47967 .69528 L 0 .996 .996 .073 k
F
.47967 .69528 m .48212 .50251 L .48207 .50187 L F
.4275 .69597 m .4337 .50243 L .42846 .69522 L 0 .697 .996 0 k
F
.42846 .69522 m .4337 .50243 L .4333 .50182 L F
.53672 .69547 m .53633 .50237 L .53699 .69515 L .5 .5 .5 1 k
F
.53699 .69515 m .53633 .50237 L .53747 .50102 L 0 .996 .996 .854 k
F
.5087 .6941 m .5084 .50221 L .50746 .695 L .5 .5 .5 1 k
F
.5087 .6941 m .50957 .50125 L .5084 .50221 L F
.35975 .69406 m .36916 .50192 L .36021 .69473 L 0 .7 .996 0 k
F
.35975 .69406 m .36873 .5012 L .36916 .50192 L F
.47967 .69528 m .48207 .50187 L .47962 .69469 L 0 .996 .996 .073 k
F
.47962 .69469 m .48207 .50187 L .48315 .50102 L 0 .996 .996 .009 k
F
.62315 .50186 m .62728 .54614 L .62278 .50124 L 0 .741 .996 .028 k
F
.62315 .50186 m .6282 .54833 L .62728 .54614 L F
.45309 .69447 m .45718 .50184 L .45329 .69466 L 0 .558 .996 .008 k
F
.45309 .69447 m .45699 .50164 L .45718 .50184 L F
.40434 .69406 m .41133 .50184 L .40481 .69466 L 0 .651 .996 0 k
F
.40434 .69406 m .4109 .50121 L .41133 .50184 L F
.42846 .69522 m .4333 .50182 L .42804 .69464 L 0 .697 .996 0 k
F
.42804 .69464 m .4333 .50182 L .4342 .50108 L 0 .787 .996 0 k
F
.57265 .69314 m .56821 .5018 L .57077 .69462 L 0 .996 .996 .509 k
F
.57265 .69314 m .57003 .50019 L .56821 .5018 L F
.38247 .69577 m .39011 .50169 L .38236 .69452 L 0 .996 .996 .062 k
F
.38236 .69452 m .39011 .50169 L .39023 .50166 L .5 .5 .5 1 k
F
.38236 .69452 m .39023 .50166 L .38249 .69449 L F
.38249 .69449 m .39023 .50166 L .39029 .50117 L F
.45403 .69335 m .45699 .50164 L .45309 .69447 L 0 .56 .996 .008 k
F
.45403 .69335 m .45788 .50045 L .45699 .50164 L F
.5088 .69369 m .50957 .50125 L .5087 .6941 L .5 .5 .5 1 k
F
.5088 .69369 m .50967 .50081 L .50957 .50125 L F
.62278 .50124 m .62728 .54614 L .62186 .50061 L 0 .741 .996 .028 k
F
.40514 .6934 m .4109 .50121 L .40434 .69406 L 0 .788 .996 0 k
F
.40514 .6934 m .41165 .5005 L .4109 .50121 L F
.36014 .69342 m .36873 .5012 L .35975 .69406 L 0 .996 .996 0 k
F
.36014 .69342 m .36911 .50052 L .36873 .5012 L F
.38249 .69449 m .39029 .50117 L .38255 .69403 L .5 .5 .5 1 k
F
.38255 .69403 m .39029 .50117 L .38998 .50025 L 0 .541 .996 .007 k
F
.60267 .69547 m .60449 .50112 L .60585 .69448 L 0 .996 .996 .224 k
F
.60585 .69448 m .60449 .50112 L .60469 .50097 L 0 .996 .996 .403 k
F
.42804 .69464 m .4342 .50108 L .42898 .69395 L 0 .787 .996 0 k
F
.42898 .69395 m .4342 .50108 L .43381 .50041 L F
.53699 .69515 m .53747 .50102 L .5382 .69389 L 0 .996 .996 .854 k
F
.5382 .69389 m .53747 .50102 L .53789 .50088 L 0 .996 .996 .22 k
F
.47962 .69469 m .48315 .50102 L .48075 .69388 L 0 .996 .996 .009 k
F
.48075 .69388 m .48315 .50102 L .48303 .50051 L F
.60585 .69448 m .60469 .50097 L .60862 .69269 L 0 .996 .996 .403 k
F
.60862 .69269 m .60469 .50097 L .60586 .50057 L 0 .996 .996 .225 k
F
.5382 .69389 m .53789 .50088 L .53863 .69376 L 0 .996 .996 .22 k
F
.53863 .69376 m .53789 .50088 L .53822 .5007 L 0 .996 .996 .307 k
F
.51006 .69256 m .50967 .50081 L .5088 .69369 L 0 .996 .996 .044 k
F
.51006 .69256 m .51086 .4996 L .50967 .50081 L F
.53863 .69376 m .53822 .5007 L .53898 .69359 L 0 .996 .996 .307 k
F
.53898 .69359 m .53822 .5007 L .54067 .49934 L F
.62186 .50061 m .62653 .54981 L .62139 .50017 L 0 .996 .996 .098 k
F
.62186 .50061 m .62728 .54614 L .62653 .54981 L F
.61103 .49944 m .61211 .56255 L .60586 .50057 L 0 .996 .996 .225 k
F
.60862 .69269 m .60586 .50057 L .61211 .56255 L F
.33874 .69344 m .34887 .50054 L .34925 .50013 L 0 .996 .996 .015 k
F
.35971 .6925 m .36911 .50052 L .36014 .69342 L 0 .996 .996 0 k
F
.35971 .6925 m .3687 .49954 L .36911 .50052 L F
.48075 .69388 m .48303 .50051 L .48063 .69341 L 0 .996 .996 .009 k
F
.48063 .69341 m .48303 .50051 L .48413 .49952 L 0 .996 .996 0 k
F
.40468 .69267 m .41165 .5005 L .40514 .6934 L 0 .788 .996 0 k
F
.40468 .69267 m .41122 .49973 L .41165 .5005 L F
.45386 .69318 m .45788 .50045 L .45403 .69335 L 0 .56 .996 .008 k
F
.45386 .69318 m .45772 .50027 L .45788 .50045 L F
.42898 .69395 m .43381 .50041 L .42857 .69332 L 0 .787 .996 0 k
F
.42857 .69332 m .43381 .50041 L .43469 .49973 L 0 .919 .996 0 k
F
.45478 .69204 m .45772 .50027 L .45386 .69318 L 0 .561 .996 .008 k
F
.45478 .69204 m .45859 .49905 L .45772 .50027 L F
.38222 .69317 m .38998 .50025 L .38973 .49996 L 0 .541 .996 .007 k
F
.38255 .69403 m .38998 .50025 L .38222 .69317 L F
.57305 .69304 m .57003 .50019 L .57265 .69314 L 0 .996 .996 .203 k
F
.57305 .69304 m .57017 .50015 L .57003 .50019 L F
.62139 .50017 m .62653 .54981 L .61922 .49968 L 0 .996 .996 .098 k
F
.57371 .69274 m .57017 .50015 L .57305 .69304 L 0 .996 .996 .264 k
F
.57371 .69274 m .57041 .50003 L .57017 .50015 L F
.33874 .69344 m .34925 .50013 L .33914 .69305 L 0 .996 .996 .015 k
F
.33914 .69305 m .34925 .50013 L .34904 .4989 L F
.57744 .69122 m .57041 .50003 L .57371 .69274 L 0 .996 .996 .264 k
F
.57744 .69122 m .57438 .4982 L .57041 .50003 L F
.38222 .69317 m .38973 .49996 L .38195 .6929 L 0 .541 .996 .007 k
F
.38195 .6929 m .38973 .49996 L .38991 .49887 L 0 .633 .996 0 k
F
.40547 .69214 m .41122 .49973 L .40468 .69267 L 0 .996 .996 0 k
F
.40547 .69214 m .41197 .49915 L .41122 .49973 L F
.42857 .69332 m .43469 .49973 L .4295 .69267 L 0 .919 .996 0 k
F
.4295 .69267 m .43469 .49973 L .43432 .499 L F
.63067 .57315 m .62392 .5501 L .63221 .5951 L 0 .996 .996 .338 k
F
.61922 .49968 m .62592 .5579 L .61904 .49957 L 0 .996 .996 .138 k
F
.61922 .49968 m .62653 .54981 L .62592 .5579 L F
.51003 .69238 m .51086 .4996 L .51006 .69256 L 0 .996 .996 .044 k
F
.51003 .69238 m .51084 .49941 L .51086 .4996 L F
.61904 .49957 m .61838 .52302 L .61837 .49956 L 0 .996 .996 .138 k
F
.61904 .49957 m .62592 .5579 L .61838 .52302 L F
.61837 .49956 m .61838 .52302 L .61672 .49895 L 0 .996 .996 .16 k
F
.36023 .69212 m .3687 .49954 L .35971 .6925 L 0 .996 .996 .003 k
F
.36023 .69212 m .3692 .49914 L .3687 .49954 L F
.48063 .69341 m .48413 .49952 L .48178 .69248 L 0 .996 .996 0 k
F
.48178 .69248 m .48413 .49952 L .48398 .49914 L F
.61293 .49902 m .61211 .56255 L .61103 .49944 L 0 .996 .996 .19 k
F
.51109 .69118 m .51084 .49941 L .51003 .69238 L .183 .996 .996 .507 k
F
.51109 .69118 m .51184 .49813 L .51084 .49941 L F
.53898 .69359 m .54067 .49934 L .54158 .69231 L 0 .996 .996 .307 k
F
.54158 .69231 m .54067 .49934 L .54209 .49818 L 0 .996 .996 .631 k
F
.40504 .69129 m .41197 .49915 L .40547 .69214 L 0 .996 .996 0 k
F
.40504 .69129 m .41157 .49825 L .41197 .49915 L F
.61672 .49895 m .61838 .52302 L .61449 .49915 L 0 .996 .996 .16 k
F
.61449 .49915 m .61848 .55576 L .61293 .49902 L 0 .996 .996 .19 k
F
.61449 .49915 m .61838 .52302 L .61848 .55576 L F
.48178 .69248 m .48398 .49914 L .48163 .69212 L 0 .996 .996 0 k
F
.48163 .69212 m .48398 .49914 L .48507 .49803 L 0 .977 .996 0 k
F
.35993 .69101 m .3692 .49914 L .36023 .69212 L 0 .996 .996 .003 k
F
.35993 .69101 m .36892 .49796 L .3692 .49914 L F
.45463 .69189 m .45859 .49905 L .45478 .69204 L 0 .561 .996 .008 k
F
.45463 .69189 m .45845 .49889 L .45859 .49905 L F
.61293 .49902 m .61848 .55576 L .61211 .56255 L 0 .996 .996 .19 k
F
.4295 .69267 m .43432 .499 L .42911 .69199 L 0 .919 .996 0 k
F
.42911 .69199 m .43432 .499 L .43517 .49837 L 0 .996 .996 0 k
F
.33914 .69305 m .34904 .4989 L .33891 .6919 L 0 .996 .996 .015 k
F
.33891 .6919 m .34904 .4989 L .34937 .49874 L 0 .996 .996 .117 k
F
.45553 .69072 m .45845 .49889 L .45463 .69189 L 0 .563 .996 .008 k
F
.45553 .69072 m .4593 .49765 L .45845 .49889 L F
.38195 .6929 m .38991 .49887 L .38213 .69187 L 0 .633 .996 0 k
F
.38213 .69187 m .38991 .49887 L .3895 .49828 L F
.33891 .6919 m .34937 .49874 L .33926 .69175 L 0 .996 .996 .117 k
F
.33926 .69175 m .34937 .49874 L .34941 .49735 L F
.42911 .69199 m .43517 .49837 L .43001 .6914 L 0 .996 .996 0 k
F
.43001 .6914 m .43517 .49837 L .43483 .49758 L F
.38213 .69187 m .3895 .49828 L .3817 .69131 L 0 .633 .996 0 k
F
.3817 .69131 m .3895 .49828 L .38998 .49749 L 0 .832 .996 0 k
F
.40577 .69087 m .41157 .49825 L .40504 .69129 L 0 .996 .996 0 k
F
.40577 .69087 m .41226 .49781 L .41157 .49825 L F
.57861 .69023 m .57438 .4982 L .57744 .69122 L 0 .996 .996 .561 k
F
.57861 .69023 m .57563 .49701 L .57438 .4982 L F
.54158 .69231 m .54209 .49818 L .54308 .69122 L 0 .996 .996 .631 k
F
.54308 .69122 m .54209 .49818 L .54244 .49782 L F
.51138 .69106 m .51184 .49813 L .51109 .69118 L 0 .996 .996 .27 k
F
.51138 .69106 m .51211 .49801 L .51184 .49813 L F
.48163 .69212 m .48507 .49803 L .48278 .69108 L 0 .977 .996 0 k
F
.48278 .69108 m .48507 .49803 L .48494 .49777 L F
.51156 .69097 m .51211 .49801 L .51138 .69106 L 0 .996 .996 .411 k
F
.51156 .69097 m .51228 .49791 L .51211 .49801 L F
.36034 .69083 m .36892 .49796 L .35993 .69101 L 0 .996 .996 .067 k
F
.36034 .69083 m .36931 .49776 L .36892 .49796 L F
.51345 .68974 m .51228 .49791 L .51156 .69097 L 0 .996 .996 .411 k
F
.51345 .68974 m .51406 .4966 L .51228 .49791 L F
.54308 .69122 m .54244 .49782 L .54345 .69089 L 0 .996 .996 .631 k
F
.54345 .69089 m .54244 .49782 L .54342 .49667 L 0 .996 .996 .848 k
F
.40542 .68991 m .41226 .49781 L .40577 .69087 L 0 .996 .996 0 k
F
.40542 .68991 m .41193 .49678 L .41226 .49781 L F
.48278 .69108 m .48494 .49777 L .48264 .69084 L 0 .977 .996 0 k
F
.48264 .69084 m .48494 .49777 L .48599 .49654 L 0 .76 .996 0 k
F
.36026 .68956 m .36931 .49776 L .36034 .69083 L 0 .996 .996 .067 k
F
.36026 .68956 m .36924 .49641 L .36931 .49776 L F
.4554 .6906 m .4593 .49765 L .45553 .69072 L 0 .563 .996 .008 k
F
.4554 .6906 m .45918 .49752 L .4593 .49765 L F
.43001 .6914 m .43483 .49758 L .42964 .69066 L 0 .996 .996 0 k
F
.42964 .69066 m .43483 .49758 L .43564 .49701 L F
.69367 .49754 m .69583 .58048 L .69609 .49722 L 0 .826 .996 .095 k
F
.692 .49711 m .69583 .58048 L .69367 .49754 L F
.45628 .68941 m .45918 .49752 L .4554 .6906 L 0 .564 .996 .008 k
F
.45628 .68941 m .46002 .49624 L .45918 .49752 L F
.3817 .69131 m .38998 .49749 L .38221 .69058 L 0 .832 .996 0 k
F
.38221 .69058 m .38998 .49749 L .38955 .49667 L F
.33926 .69175 m .34941 .49735 L .33929 .69044 L 0 .996 .996 .117 k
F
.33929 .69044 m .34941 .49735 L .34944 .49734 L .5 .5 .5 1 k
F
.33929 .69044 m .34944 .49734 L .33932 .69043 L F
.33932 .69043 m .34944 .49734 L .34947 .49722 L F
.69702 .49728 m .7051 .60091 L .69873 .49669 L 0 .996 .996 .129 k
F
.69702 .49728 m .69958 .62961 L .7051 .60091 L F
.69609 .49722 m .69958 .62961 L .69702 .49728 L F
.69609 .49722 m .69583 .58048 L .69958 .62961 L F
.33932 .69043 m .34947 .49722 L .33935 .69032 L .5 .5 .5 1 k
F
.33935 .69032 m .34947 .49722 L .34812 .49565 L 0 .789 .996 0 k
F
.692 .49711 m .6926 .54127 L .69583 .58048 L 0 .826 .996 .095 k
F
.69143 .49701 m .6926 .54127 L .692 .49711 L 0 .665 .996 .067 k
F
.70035 .49704 m .7051 .60091 L .70124 .49689 L 0 .925 .996 .102 k
F
.69873 .49669 m .7051 .60091 L .70035 .49704 L F
.42964 .69066 m .43564 .49701 L .4305 .69013 L 0 .996 .996 0 k
F
.4305 .69013 m .43564 .49701 L .43534 .49615 L F
.58149 .68939 m .57563 .49701 L .57861 .69023 L 0 .996 .996 .218 k
F
.58149 .68939 m .57775 .49632 L .57563 .49701 L F
.68974 .49628 m .6926 .54127 L .69143 .49701 L 0 .665 .996 .067 k
F
.71812 .68911 m .70342 .49694 L .71205 .69116 L 0 .996 .996 .137 k
F
.71812 .68911 m .70709 .49554 L .70342 .49694 L F
.71205 .69116 m .70342 .49694 L .70124 .49689 L F
.71205 .69116 m .70124 .49689 L .7051 .60091 L F
.40603 .68961 m .41193 .49678 L .40542 .68991 L 0 .996 .996 .015 k
F
.40603 .68961 m .41251 .49646 L .41193 .49678 L F
.38221 .69058 m .38955 .49667 L .38175 .68981 L 0 .832 .996 0 k
F
.38175 .68981 m .38955 .49667 L .39013 .49613 L 0 .996 .996 0 k
F
.54345 .69089 m .54342 .49667 L .54449 .6898 L 0 .996 .996 .848 k
F
.54449 .6898 m .54342 .49667 L .54452 .49628 L 0 .996 .996 .228 k
F
.51447 .6891 m .51406 .4966 L .51345 .68974 L .159 .996 .996 .507 k
F
.51447 .6891 m .51503 .49592 L .51406 .4966 L F
.48264 .69084 m .48599 .49654 L .48375 .68968 L 0 .76 .996 0 k
F
.48375 .68968 m .48599 .49654 L .4859 .4964 L F
.4058 .68852 m .41251 .49646 L .40603 .68961 L 0 .996 .996 .015 k
F
.4058 .68852 m .4123 .4953 L .41251 .49646 L F
.36037 .68953 m .36924 .49641 L .36026 .68956 L .5 .5 .5 1 k
F
.36037 .68953 m .36935 .49637 L .36924 .49641 L F
.48375 .68968 m .4859 .4964 L .48366 .68955 L 0 .76 .996 0 k
F
.48366 .68955 m .4859 .4964 L .4869 .49504 L 0 .649 .996 .001 k
F
.36044 .68911 m .36935 .49637 L .36037 .68953 L .5 .5 .5 1 k
F
.36044 .68911 m .36941 .49593 L .36935 .49637 L F
.58451 .68768 m .57775 .49632 L .58149 .68939 L 0 .996 .996 .3 k
F
.58451 .68768 m .58006 .49484 L .57775 .49632 L F
.68974 .49628 m .69007 .51553 L .6926 .54127 L 0 .665 .996 .067 k
F
.68962 .49617 m .69007 .51553 L .68974 .49628 L 0 .571 .996 .039 k
F
.54449 .6898 m .54452 .49628 L .54563 .68944 L 0 .996 .996 .228 k
F
.54563 .68944 m .54452 .49628 L .54539 .49574 L 0 .996 .996 .326 k
F
.45618 .68931 m .46002 .49624 L .45628 .68941 L 0 .564 .996 .008 k
F
.45618 .68931 m .45992 .49614 L .46002 .49624 L F
.68812 .4952 m .69007 .51553 L .68962 .49617 L 0 .571 .996 .039 k
F
.4305 .69013 m .43534 .49615 L .43017 .68932 L 0 .996 .996 0 k
F
.43017 .68932 m .43534 .49615 L .4361 .49565 L 0 .996 .996 .001 k
F
.45703 .68808 m .45992 .49614 L .45618 .68931 L 0 .565 .996 .008 k
F
.45703 .68808 m .46073 .49484 L .45992 .49614 L F
.38175 .68981 m .39013 .49613 L .38235 .6893 L 0 .996 .996 0 k
F
.38235 .6893 m .39013 .49613 L .38975 .49511 L F
.35963 .68811 m .36941 .49593 L .36044 .68911 L 0 .621 .996 0 k
F
.35963 .68811 m .36865 .49486 L .36941 .49593 L F
.5151 .68841 m .51503 .49592 L .51447 .6891 L .159 .996 .996 .507 k
F
.5151 .68841 m .51562 .49519 L .51503 .49592 L F
.54563 .68944 m .54539 .49574 L .54652 .68895 L 0 .996 .996 .326 k
F
.54652 .68895 m .54539 .49574 L .54718 .49468 L F
.71827 .68913 m .708 .49572 L .70709 .49554 L 0 .96 .996 .104 k
F
.71834 .68913 m .708 .49572 L .71827 .68913 L F
.71834 .68913 m .70844 .49566 L .708 .49572 L F
.72642 .68745 m .7109 .49572 L .72125 .68919 L 0 .996 .996 .136 k
F
.72642 .68745 m .71527 .49406 L .7109 .49572 L F
.72125 .68919 m .7109 .49572 L .70844 .49566 L F
.72125 .68919 m .70844 .49566 L .71834 .68913 L F
.43017 .68932 m .4361 .49565 L .43097 .68885 L 0 .996 .996 .001 k
F
.43097 .68885 m .4361 .49565 L .43584 .49473 L F
.33935 .69032 m .34812 .49565 L .33792 .68885 L 0 .789 .996 0 k
F
.33792 .68885 m .34812 .49565 L .34773 .49492 L F
.71827 .68913 m .70709 .49554 L .71812 .68911 L 0 .96 .996 .104 k
F
.40623 .68834 m .4123 .4953 L .4058 .68852 L 0 .996 .996 .082 k
F
.40623 .68834 m .41271 .49511 L .4123 .4953 L F
.68812 .4952 m .68825 .50423 L .69007 .51553 L 0 .571 .996 .039 k
F
.68812 .4951 m .68825 .50423 L .68812 .4952 L 0 .576 .996 .008 k
F
.51639 .68741 m .51562 .49519 L .5151 .68841 L .5 .5 .5 1 k
F
.51639 .68741 m .51684 .49412 L .51562 .49519 L F
.38235 .6893 m .38975 .49511 L .38195 .68834 L 0 .996 .996 0 k
F
.38195 .68834 m .38975 .49511 L .39028 .49477 L 0 .996 .996 .009 k
F
.40617 .68713 m .41271 .49511 L .40623 .68834 L 0 .996 .996 .082 k
F
.40617 .68713 m .41265 .49382 L .41271 .49511 L F
.687 .49393 m .68825 .50423 L .68812 .4951 L 0 .576 .996 .008 k
F
.48366 .68955 m .4869 .49504 L .48471 .68827 L 0 .649 .996 .001 k
F
.48471 .68827 m .4869 .49504 L .48689 .49502 L F
.48471 .68827 m .48689 .49502 L .4847 .68826 L F
.4847 .68826 m .48689 .49502 L .487 .49483 L .5 .5 .5 1 k
F
.33792 .68885 m .34773 .49492 L .3375 .68816 L 0 .789 .996 0 k
F
.3375 .68816 m .34773 .49492 L .34772 .49415 L 0 .996 .996 0 k
F
.35928 .68766 m .36865 .49486 L .35963 .68811 L 0 .621 .996 0 k
F
.35928 .68766 m .36832 .49439 L .36865 .49486 L F
.58451 .68768 m .58417 .66792 L .58006 .49484 L 0 .996 .996 .3 k
F
.58006 .49484 m .58417 .66792 L .58079 .49444 L F
.45696 .68801 m .46073 .49484 L .45703 .68808 L 0 .565 .996 .008 k
F
.45696 .68801 m .46066 .49476 L .46073 .49484 L F
.4847 .68826 m .487 .49483 L .48482 .68808 L .5 .5 .5 1 k
F
.48482 .68808 m .487 .49483 L .48815 .49367 L 0 .996 .996 .648 k
F
.38195 .68834 m .39028 .49477 L .38251 .68802 L 0 .996 .996 .009 k
F
.38251 .68802 m .39028 .49477 L .39003 .49358 L F
.45779 .68676 m .46066 .49476 L .45696 .68801 L 0 .567 .996 .007 k
F
.45779 .68676 m .46145 .49343 L .46066 .49476 L F
.43097 .68885 m .43584 .49473 L .4307 .68798 L 0 .996 .996 .001 k
F
.4307 .68798 m .43584 .49473 L .43653 .4943 L 0 .996 .996 .014 k
F
.54652 .68895 m .54718 .49468 L .54845 .68794 L 0 .996 .996 .326 k
F
.54845 .68794 m .54718 .49468 L .54877 .49323 L 0 .996 .996 .718 k
F
.58079 .49444 m .58417 .66792 L .58112 .49406 L 0 .996 .996 .851 k
F
.35925 .68674 m .36832 .49439 L .35928 .68766 L 0 .94 .996 0 k
F
.35925 .68674 m .3683 .4934 L .36832 .49439 L F
.4307 .68798 m .43653 .4943 L .43143 .68758 L 0 .996 .996 .014 k
F
.43143 .68758 m .43653 .4943 L .43634 .4933 L F
.72689 .68751 m .7158 .49418 L .72677 .68752 L 0 .944 .996 .102 k
F
.72689 .68751 m .71598 .49416 L .7158 .49418 L F
.72677 .68752 m .7158 .49418 L .71527 .49406 L F
.3375 .68816 m .34772 .49415 L .33749 .68744 L 0 .996 .996 0 k
F
.33749 .68744 m .34772 .49415 L .34742 .49305 L F
.51652 .68708 m .51684 .49412 L .51639 .68741 L .5 .5 .5 1 k
F
.51652 .68708 m .51696 .49376 L .51684 .49412 L F
.72677 .68752 m .71527 .49406 L .72642 .68745 L 0 .944 .996 .102 k
F
.59017 .68553 m .58112 .49406 L .58417 .66792 L 0 .996 .996 .253 k
F
.59017 .68553 m .58511 .49233 L .58112 .49406 L F
.687 .49393 m .68709 .50631 L .68825 .50423 L 0 .576 .996 .008 k
F
.68718 .49362 m .68709 .50631 L .687 .49393 L 0 .996 .996 0 k
F
.40634 .68707 m .41265 .49382 L .40617 .68713 L .5 .5 .5 1 k
F
.40634 .68707 m .41281 .49375 L .41265 .49382 L F
.51781 .68579 m .51696 .49376 L .51652 .68708 L 0 .996 .996 .107 k
F
.51781 .68579 m .51819 .49239 L .51696 .49376 L F
.40644 .68631 m .41281 .49375 L .40634 .68707 L .5 .5 .5 1 k
F
.40644 .68631 m .41291 .49295 L .41281 .49375 L F
.48482 .68808 m .48815 .49367 L .48603 .68698 L 0 .996 .996 .648 k
F
.48603 .68698 m .48815 .49367 L .48858 .49342 L .5 .5 .5 1 k
F
.68679 .49229 m .68709 .50631 L .68718 .49362 L 0 .996 .996 0 k
F
.38251 .68802 m .39003 .49358 L .38224 .6869 L 0 .996 .996 .009 k
F
.38224 .6869 m .39003 .49358 L .39038 .4934 L 0 .996 .996 .085 k
F
.45774 .68672 m .46145 .49343 L .45779 .68676 L 0 .567 .996 .007 k
F
.45774 .68672 m .46141 .49338 L .46145 .49343 L F
.48603 .68698 m .48858 .49342 L .48648 .68675 L .5 .5 .5 1 k
F
.48648 .68675 m .48858 .49342 L .48935 .4923 L F
.38224 .6869 m .39038 .4934 L .38261 .68674 L 0 .996 .996 .085 k
F
.38261 .68674 m .39038 .4934 L .39034 .49204 L F
.35882 .68593 m .3683 .4934 L .35925 .68674 L 0 .94 .996 0 k
F
.35882 .68593 m .3679 .49254 L .3683 .4934 L F
.45855 .68543 m .46141 .49338 L .45774 .68672 L 0 .568 .996 .007 k
F
.45855 .68543 m .46218 .49201 L .46141 .49338 L F
.43143 .68758 m .43634 .4933 L .43122 .68664 L 0 .996 .996 .014 k
F
.43122 .68664 m .43634 .4933 L .43695 .49294 L 0 .996 .996 .046 k
F
.54845 .68794 m .54877 .49323 L .55011 .68659 L 0 .996 .996 .718 k
F
.55011 .68659 m .54877 .49323 L .54886 .49313 L F
.55011 .68659 m .54886 .49313 L .55022 .68649 L F
.55022 .68649 m .54886 .49313 L .5491 .4928 L .5 .5 .5 1 k
F
.33749 .68744 m .34742 .49305 L .33716 .68641 L 0 .996 .996 0 k
F
.33716 .68641 m .34742 .49305 L .34771 .49272 L 0 .996 .996 .06 k
F
.40639 .68579 m .41291 .49295 L .40644 .68631 L 0 .544 .996 .008 k
F
.40639 .68579 m .41287 .49239 L .41291 .49295 L F
.43122 .68664 m .43695 .49294 L .43187 .6863 L 0 .996 .996 .046 k
F
.43187 .6863 m .43695 .49294 L .43683 .49187 L F
.55022 .68649 m .5491 .4928 L .5505 .68614 L .5 .5 .5 1 k
F
.5505 .68614 m .5491 .4928 L .55202 .49146 L 0 .996 .996 .265 k
F
.33716 .68641 m .34771 .49272 L .33747 .68609 L 0 .996 .996 .06 k
F
.33747 .68609 m .34771 .49272 L .34763 .4914 L F
.35919 .68541 m .3679 .49254 L .35882 .68593 L 0 .996 .996 0 k
F
.35919 .68541 m .36825 .49199 L .3679 .49254 L F
.51781 .68574 m .51819 .49239 L .51781 .68579 L 0 .996 .996 .107 k
F
.51781 .68574 m .51819 .49233 L .51819 .49239 L F
.40626 .68567 m .41287 .49239 L .40639 .68579 L 0 .544 .996 .008 k
F
.40626 .68567 m .41275 .49226 L .41287 .49239 L F
.51809 .68537 m .51819 .49233 L .51781 .68574 L .5 .5 .5 1 k
F
.51809 .68537 m .51846 .49194 L .51819 .49233 L F
.59037 .68537 m .58511 .49233 L .59017 .68553 L 0 .996 .996 .517 k
F
.59037 .68537 m .58643 .49114 L .58511 .49233 L F
.48648 .68675 m .48935 .4923 L .4873 .6857 L .5 .5 .5 1 k
F
.4873 .6857 m .48935 .4923 L .49009 .49181 L F
.68709 .50631 m .68319 .56398 L .68454 .56664 L 0 .418 .996 .031 k
F
.68645 .51926 m .68372 .55668 L .68709 .50631 L 0 .45 .996 .003 k
F
.68372 .55668 m .68319 .56398 L .68363 .55748 L F
.68372 .55668 m .68363 .55748 L .68709 .50631 L F
.68645 .51926 m .68201 .56526 L .68319 .56398 L F
.68709 .50631 m .68454 .56664 L .68825 .50423 L 0 .418 .996 .031 k
F
.68614 .5396 m .68201 .56526 L .68645 .51926 L 0 .996 .996 .033 k
F
.68201 .56526 m .67611 .58351 L .67734 .58448 L 0 .111 .996 .035 k
F
.68201 .56526 m .67833 .58038 L .68148 .56998 L F
.68098 .56965 m .67611 .58351 L .68201 .56526 L 0 .052 .996 .015 k
F
.67806 .57796 m .67493 .58367 L .67611 .58351 L F
.68098 .56965 m .67792 .57673 L .67806 .57796 L F
.67792 .57673 m .67493 .58367 L .67806 .57796 L F
.67833 .58038 m .67734 .58448 L .67838 .58082 L 0 .111 .996 .035 k
F
.67833 .58038 m .67838 .58082 L .68148 .56998 L F
.68201 .56526 m .68148 .56998 L .68319 .56398 L F
.68454 .54954 m .68247 .56121 L .68201 .56526 L 0 .996 .996 .033 k
F
.68247 .56121 m .68098 .56965 L .68201 .56526 L F
.68614 .5396 m .68476 .54763 L .68454 .54954 L F
.68476 .54763 m .68098 .56965 L .68454 .54954 L F
.68679 .49229 m .68645 .51926 L .68709 .50631 L 0 .996 .996 0 k
F
.68825 .50423 m .6861 .57356 L .69007 .51553 L 0 .517 .996 .058 k
F
.68825 .50423 m .68454 .56664 L .6861 .57356 L F
.6901 .48928 m .68645 .51926 L .68679 .49229 L .5 .5 .5 1 k
F
.40655 .68451 m .41275 .49226 L .40626 .68567 L 0 .602 .996 .002 k
F
.40655 .68451 m .41302 .49103 L .41275 .49226 L F
.38261 .68674 m .39034 .49204 L .38256 .68546 L 0 .996 .996 .085 k
F
.38256 .68546 m .39034 .49204 L .39038 .49203 L .5 .5 .5 1 k
F
.38256 .68546 m .39038 .49203 L .3826 .68545 L F
.3826 .68545 m .39038 .49203 L .3904 .49187 L F
.45853 .68542 m .46218 .49201 L .45855 .68543 L 0 .568 .996 .007 k
F
.45853 .68542 m .46216 .49199 L .46218 .49201 L F
.45907 .68451 m .46216 .49199 L .45853 .68542 L .5 .5 .5 1 k
F
.45907 .68451 m .46267 .49103 L .46216 .49199 L F
.35887 .68435 m .36825 .49199 L .35919 .68541 L 0 .996 .996 0 k
F
.35887 .68435 m .36795 .49086 L .36825 .49199 L F
.51994 .68439 m .51846 .49194 L .51809 .68537 L 0 .996 .996 .333 k
F
.51994 .68439 m .52019 .4909 L .51846 .49194 L F
.3826 .68545 m .3904 .49187 L .38262 .6853 L .5 .5 .5 1 k
F
.38262 .6853 m .3904 .49187 L .39004 .4906 L 0 .612 .996 .001 k
F
.43187 .6863 m .43683 .49187 L .43173 .6853 L 0 .996 .996 .046 k
F
.43173 .6853 m .43683 .49187 L .43734 .49158 L 0 .996 .996 .097 k
F
.4873 .6857 m .49009 .49181 L .48808 .68524 L .5 .5 .5 1 k
F
.48808 .68524 m .49009 .49181 L .49048 .49092 L F
.43173 .6853 m .43734 .49158 L .43228 .68502 L 0 .996 .996 .097 k
F
.43228 .68502 m .43734 .49158 L .43731 .49043 L F
.31636 .68482 m .32762 .49146 L .3162 .68492 L .5 .5 .5 1 k
F
.31636 .68482 m .32777 .49136 L .32762 .49146 L F
.5505 .68614 m .55202 .49146 L .5535 .68492 L 0 .996 .996 .265 k
F
.5535 .68492 m .55202 .49146 L .55375 .49011 L 0 .996 .996 .434 k
F
.33747 .68609 m .34763 .4914 L .33737 .68486 L 0 .996 .996 .06 k
F
.33737 .68486 m .34763 .4914 L .3478 .49131 L .5 .5 .5 1 k
F
.31657 .68399 m .32777 .49136 L .31636 .68482 L F
.31657 .68399 m .32797 .49047 L .32777 .49136 L F
.33737 .68486 m .3478 .49131 L .33756 .68477 L F
.33756 .68477 m .3478 .49131 L .34793 .49049 L F
.59348 .68431 m .58643 .49114 L .59037 .68537 L 0 .996 .996 .235 k
F
.59348 .68431 m .58867 .49028 L .58643 .49114 L F
.45933 .68412 m .46267 .49103 L .45907 .68451 L .5 .5 .5 1 k
F
.45933 .68412 m .46292 .49061 L .46267 .49103 L F
.40625 .68416 m .41302 .49103 L .40655 .68451 L 0 .602 .996 .002 k
F
.40625 .68416 m .41274 .49066 L .41302 .49103 L F
.48808 .68524 m .49048 .49092 L .4885 .68441 L .5 .5 .5 1 k
F
.4885 .68441 m .49048 .49092 L .49142 .49022 L F
.5209 .6838 m .52019 .4909 L .51994 .68439 L 0 .996 .996 .588 k
F
.5209 .6838 m .5211 .49028 L .52019 .4909 L F
.35924 .6841 m .36795 .49086 L .35887 .68435 L 0 .996 .996 .058 k
F
.35924 .6841 m .36831 .4906 L .36795 .49086 L F
.40676 .68323 m .41274 .49066 L .40625 .68416 L 0 .713 .996 0 k
F
.40676 .68323 m .41323 .48967 L .41274 .49066 L F
.45937 .6841 m .46292 .49061 L .45933 .68412 L .5 .5 .5 1 k
F
.45937 .6841 m .46295 .49059 L .46292 .49061 L F
.38262 .6853 m .39004 .4906 L .38224 .68411 L 0 .612 .996 .001 k
F
.38224 .68411 m .39004 .4906 L .38974 .49019 L F
.35914 .68285 m .36831 .4906 L .35924 .6841 L 0 .996 .996 .058 k
F
.35914 .68285 m .36821 .48926 L .36831 .4906 L F
.46014 .68281 m .46295 .49059 L .45937 .6841 L .5 .5 .5 1 k
F
.46014 .68281 m .46368 .48922 L .46295 .49059 L F
.33756 .68477 m .34793 .49049 L .33769 .684 L F
.33769 .684 m .34793 .49049 L .34691 .48969 L 0 .673 .996 0 k
F
.31511 .68317 m .32797 .49047 L .31657 .68399 L 0 .742 .996 0 k
F
.31511 .68317 m .3266 .4896 L .32797 .49047 L F
.43228 .68502 m .43731 .49043 L .43224 .68395 L 0 .996 .996 .097 k
F
.43224 .68395 m .43731 .49043 L .4377 .49022 L .5 .5 .5 1 k
F
.59348 .68431 m .59558 .65303 L .58867 .49028 L 0 .996 .996 .235 k
F
.58867 .49028 m .59196 .50553 L .59086 .48863 L 0 .996 .996 .338 k
F
.58867 .49028 m .59558 .65303 L .59196 .50553 L F
.5218 .68303 m .5211 .49028 L .5209 .6838 L 0 .996 .996 .588 k
F
.5218 .68303 m .52195 .48945 L .5211 .49028 L F
.4885 .68441 m .49142 .49022 L .48948 .68375 L .5 .5 .5 1 k
F
.48948 .68375 m .49142 .49022 L .49157 .48954 L F
.43224 .68395 m .4377 .49022 L .43266 .68375 L F
.43266 .68375 m .4377 .49022 L .43778 .48899 L F
.38224 .68411 m .38974 .49019 L .38192 .68372 L 0 .612 .996 .001 k
F
.38192 .68372 m .38974 .49019 L .38995 .48921 L 0 .817 .996 0 k
F
.5535 .68492 m .55375 .49011 L .55528 .68369 L 0 .996 .996 .434 k
F
.55528 .68369 m .55375 .49011 L .55408 .48985 L F
.55528 .68369 m .55408 .48985 L .55569 .68341 L F
.55569 .68341 m .55408 .48985 L .55457 .48928 L 0 .996 .996 .996 k
F
.33769 .684 m .34691 .48969 L .3366 .68325 L 0 .673 .996 0 k
F
.3366 .68325 m .34691 .48969 L .3466 .48918 L F
.40638 .6827 m .41323 .48967 L .40676 .68323 L 0 .713 .996 0 k
F
.40638 .6827 m .41287 .4891 L .41323 .48967 L F
.31476 .6826 m .3266 .4896 L .31511 .68317 L 0 .742 .996 0 k
F
.31476 .6826 m .32627 .489 L .3266 .4896 L F
.65581 .59918 m .64833 .57368 L .65675 .59879 L 0 .996 .996 .119 k
F
.65581 .59918 m .6477 .58099 L .64833 .57368 L F
.48948 .68375 m .49157 .48954 L .48965 .68311 L .5 .5 .5 1 k
F
.48965 .68311 m .49157 .48954 L .49262 .48864 L F
.52315 .68196 m .52195 .48945 L .5218 .68303 L F
.52315 .68196 m .52323 .48832 L .52195 .48945 L F
.6901 .48928 m .68645 .51926 L .6901 .48928 L F
.6901 .48928 m .68614 .5396 L .68645 .51926 L F
.69011 .48927 m .68614 .5396 L .6901 .48928 L 0 .996 .996 .233 k
F
.55569 .68341 m .55457 .48928 L .55628 .68279 L 0 .996 .996 .996 k
F
.55628 .68279 m .55457 .48928 L .55732 .48812 L 0 .996 .996 .25 k
F
.69007 .51553 m .68784 .58442 L .6926 .54127 L 0 .648 .996 .085 k
F
.69007 .51553 m .6861 .57356 L .68784 .58442 L F
.6926 .54127 m .68973 .59817 L .69583 .58048 L 0 .884 .996 .116 k
F
.6926 .54127 m .68784 .58442 L .68973 .59817 L F
.69011 .48927 m .69252 .56513 L .68614 .5396 L 0 .996 .996 .233 k
F
.71048 .69113 m .7051 .60091 L .70353 .68217 L 0 .996 .996 .197 k
F
.7051 .60091 m .69958 .62961 L .70353 .68217 L F
.70381 .67972 m .69011 .48927 L .69011 .48927 L 0 .996 .996 .154 k
F
.69583 .58048 m .69168 .61307 L .69958 .62961 L 0 .996 .996 .166 k
F
.69583 .58048 m .68973 .59817 L .69168 .61307 L F
.69958 .62961 m .69168 .61307 L .69358 .62682 L 0 .996 .996 .398 k
F
.69958 .62961 m .69358 .62682 L .70353 .68217 L F
.70381 .67972 m .69252 .56513 L .69011 .48927 L 0 .996 .996 .154 k
F
.70428 .67969 m .69011 .48927 L .69622 .48668 L F
.70381 .67972 m .69011 .48927 L .70428 .67969 L F
.35927 .68279 m .36821 .48926 L .35914 .68285 L .5 .5 .5 1 k
F
.35927 .68279 m .36834 .4892 L .36821 .48926 L F
.46026 .68276 m .46368 .48922 L .46014 .68281 L F
.46026 .68276 m .46379 .48916 L .46368 .48922 L F
.38192 .68372 m .38995 .48921 L .38213 .6828 L 0 .817 .996 0 k
F
.38213 .6828 m .38995 .48921 L .38955 .48847 L F
.35935 .68225 m .36834 .4892 L .35927 .68279 L .5 .5 .5 1 k
F
.35935 .68225 m .36842 .48863 L .36834 .4892 L F
.3366 .68325 m .3466 .48918 L .33627 .68278 L 0 .673 .996 0 k
F
.33627 .68278 m .3466 .48918 L .34611 .48808 L 0 .996 .996 0 k
F
.46095 .68151 m .46379 .48916 L .46026 .68276 L .5 .5 .5 1 k
F
.46095 .68151 m .46445 .48783 L .46379 .48916 L F
.40701 .68196 m .41287 .4891 L .40638 .6827 L 0 .93 .996 0 k
F
.40701 .68196 m .41346 .48831 L .41287 .4891 L F
.31395 .68153 m .32627 .489 L .31476 .6826 L 0 .996 .996 .01 k
F
.31395 .68153 m .32551 .48786 L .32627 .489 L F
.43266 .68375 m .43778 .48899 L .43274 .68259 L .5 .5 .5 1 k
F
.43274 .68259 m .43778 .48899 L .43803 .48886 L F
.43274 .68259 m .43803 .48886 L .433 .68247 L F
.433 .68247 m .43803 .48886 L .43824 .48754 L F
.48965 .68311 m .49262 .48864 L .49075 .68227 L F
.49075 .68227 m .49262 .48864 L .49264 .48815 L F
.59086 .48863 m .59196 .50553 L .59132 .48834 L 0 .996 .996 .338 k
F
.35852 .68136 m .36842 .48863 L .35935 .68225 L 0 .661 .996 0 k
F
.35852 .68136 m .36764 .48767 L .36842 .48863 L F
.38213 .6828 m .38955 .48847 L .38171 .68211 L 0 .817 .996 0 k
F
.38171 .68211 m .38955 .48847 L .38999 .48782 L 0 .996 .996 0 k
F
.59132 .48834 m .59196 .50553 L .5915 .48806 L .5 .5 .5 1 k
F
.52333 .68166 m .52323 .48832 L .52315 .68196 L F
.52333 .68166 m .5234 .488 L .52323 .48832 L F
.40661 .68125 m .41346 .48831 L .40701 .68196 L 0 .93 .996 0 k
F
.40661 .68125 m .41309 .48756 L .41346 .48831 L F
.49075 .68227 m .49264 .48815 L .49077 .68181 L .5 .5 .5 1 k
F
.49077 .68181 m .49264 .48815 L .49373 .48708 L 0 .996 .996 .042 k
F
.55893 .6818 m .55732 .48812 L .55932 .48664 L 0 .996 .996 .381 k
F
.55628 .68279 m .55732 .48812 L .55893 .6818 L 0 .996 .996 .25 k
F
.33627 .68278 m .34611 .48808 L .33574 .68174 L 0 .996 .996 0 k
F
.33574 .68174 m .34611 .48808 L .34578 .48705 L F
.5915 .48806 m .59803 .54114 L .59452 .48626 L 0 .996 .996 .32 k
F
.5915 .48806 m .59196 .50553 L .59803 .54114 L F
.52454 .68043 m .5234 .488 L .52333 .68166 L 0 .996 .996 .827 k
F
.52454 .68043 m .52455 .48667 L .5234 .488 L F
.31372 .68043 m .32551 .48786 L .31395 .68153 L 0 .996 .996 .01 k
F
.31372 .68043 m .3253 .48669 L .32551 .48786 L F
.46115 .68141 m .46445 .48783 L .46095 .68151 L .5 .5 .5 1 k
F
.46115 .68141 m .46463 .48773 L .46445 .48783 L F
.38171 .68211 m .38999 .48782 L .38216 .6815 L 0 .996 .996 0 k
F
.38216 .6815 m .38999 .48782 L .38963 .48684 L F
.46175 .6802 m .46463 .48773 L .46115 .68141 L .5 .5 .5 1 k
F
.46175 .6802 m .46521 .48644 L .46463 .48773 L F
.35819 .6809 m .36764 .48767 L .35852 .68136 L 0 .661 .996 0 k
F
.35819 .6809 m .36733 .48719 L .36764 .48767 L F
.40725 .68069 m .41309 .48756 L .40661 .68125 L 0 .996 .996 0 k
F
.40725 .68069 m .4137 .48696 L .41309 .48756 L F
.433 .68247 m .43824 .48754 L .43322 .68123 L .5 .5 .5 1 k
F
.43322 .68123 m .43824 .48754 L .43833 .4875 L F
.43322 .68123 m .43833 .4875 L .43331 .6812 L F
.43331 .6812 m .43833 .4875 L .43852 .48678 L F
.35804 .67996 m .36733 .48719 L .35819 .6809 L 0 .996 .996 0 k
F
.35804 .67996 m .36719 .48618 L .36733 .48719 L F
.49077 .68181 m .49373 .48708 L .49192 .6808 L 0 .996 .996 .042 k
F
.49192 .6808 m .49373 .48708 L .49368 .48676 L F
.33574 .68174 m .34578 .48705 L .33539 .68077 L 0 .996 .996 0 k
F
.33539 .68077 m .34578 .48705 L .34595 .48661 L 0 .996 .996 .054 k
F
.4069 .67981 m .4137 .48696 L .40725 .68069 L 0 .996 .996 0 k
F
.4069 .67981 m .41337 .48603 L .4137 .48696 L F
.38216 .6815 m .38963 .48684 L .38178 .68057 L F
.38178 .68057 m .38963 .48684 L .39007 .48645 L 0 .996 .996 .013 k
F
.43351 .68052 m .43852 .48678 L .43869 .48614 L 0 .572 .996 .006 k
F
.43331 .6812 m .43852 .48678 L .43351 .68052 L .5 .5 .5 1 k
F
.49192 .6808 m .49368 .48676 L .49187 .6805 L 0 .996 .996 .042 k
F
.49187 .6805 m .49368 .48676 L .49477 .48551 L 0 .996 .996 .001 k
F
.70727 .67972 m .69632 .4867 L .69641 .48668 L 0 .996 .996 .119 k
F
.70486 .67947 m .69632 .4867 L .70727 .67972 L F
.70486 .67947 m .69622 .48668 L .69632 .4867 L F
.31382 .68012 m .3253 .48669 L .31372 .68043 L .5 .5 .5 1 k
F
.31382 .68012 m .3254 .48636 L .3253 .48669 L F
.70428 .67969 m .69622 .48668 L .70486 .67947 L 0 .996 .996 .154 k
F
.71205 .69116 m .7051 .60091 L .71048 .69113 L 0 .996 .996 .137 k
F
.70916 .67935 m .69641 .48668 L .69948 .48644 L 0 .996 .996 .156 k
F
.70727 .67972 m .69641 .48668 L .70916 .67935 L 0 .996 .996 .119 k
F
.52489 .68029 m .52455 .48667 L .52454 .68043 L 0 .996 .996 .257 k
F
.52489 .68029 m .52485 .48654 L .52455 .48667 L F
.55893 .6818 m .55932 .48664 L .56086 .68053 L 0 .996 .996 .381 k
F
.56086 .68053 m .55932 .48664 L .55959 .48645 L F
.33539 .68077 m .34595 .48661 L .33557 .68036 L 0 .996 .996 .054 k
F
.33557 .68036 m .34595 .48661 L .34586 .4853 L F
.52515 .68015 m .52485 .48654 L .52489 .68029 L 0 .996 .996 .372 k
F
.52515 .68015 m .52507 .48641 L .52485 .48654 L F
.56086 .68053 m .55959 .48645 L .56135 .68023 L 0 .996 .996 .381 k
F
.56135 .68023 m .55959 .48645 L .55987 .48613 L 0 .996 .996 .829 k
F
.38178 .68057 m .39007 .48645 L .38225 .68021 L 0 .996 .996 .013 k
F
.38225 .68021 m .39007 .48645 L .38985 .48524 L F
.71098 .67923 m .69948 .48644 L .70325 .48479 L 0 .996 .996 .156 k
F
.70916 .67935 m .69948 .48644 L .71098 .67923 L F
.46203 .68006 m .46521 .48644 L .46175 .6802 L .5 .5 .5 1 k
F
.46203 .68006 m .46547 .48629 L .46521 .48644 L F
.52726 .6789 m .52507 .48641 L .52515 .68015 L 0 .996 .996 .372 k
F
.52726 .6789 m .52709 .48506 L .52507 .48641 L F
.31394 .6788 m .3254 .48636 L .31382 .68012 L .5 .5 .5 1 k
F
.31394 .6788 m .32552 .48495 L .3254 .48636 L F
.46256 .67889 m .46547 .48629 L .46203 .68006 L F
.46256 .67889 m .46598 .48504 L .46547 .48629 L F
.59452 .48626 m .59632 .49423 L .59558 .4847 L 0 .996 .996 .641 k
F
.59452 .48626 m .59803 .54114 L .59632 .49423 L F
.35764 .67909 m .36719 .48618 L .35804 .67996 L 0 .996 .996 0 k
F
.35764 .67909 m .36682 .48526 L .36719 .48618 L F
.43351 .68052 m .43869 .48614 L .43369 .67991 L 0 .572 .996 .006 k
F
.43369 .67991 m .43869 .48614 L .43864 .48607 L F
.56135 .68023 m .55987 .48613 L .56185 .67971 L 0 .996 .996 .829 k
F
.56185 .67971 m .55987 .48613 L .56337 .4846 L 0 .996 .996 .257 k
F
.43369 .67991 m .43864 .48607 L .43363 .67986 L 0 .572 .996 .006 k
F
.43363 .67986 m .43864 .48607 L .43915 .48477 L 0 .611 .996 .002 k
F
.40747 .67941 m .41337 .48603 L .4069 .67981 L 0 .996 .996 .008 k
F
.40747 .67941 m .41392 .4856 L .41337 .48603 L F
.63221 .5951 m .62392 .5501 L .62673 .61855 L 0 .996 .996 .235 k
F
.62537 .5687 m .61838 .52302 L .62592 .5579 L 0 .996 .996 .17 k
F
.62537 .5687 m .61848 .55576 L .61838 .52302 L F
.40722 .67838 m .41392 .4856 L .40747 .67941 L 0 .996 .996 .008 k
F
.40722 .67838 m .41368 .48451 L .41392 .4856 L F
.49187 .6805 m .49477 .48551 L .49302 .67933 L 0 .996 .996 .001 k
F
.49302 .67933 m .49477 .48551 L .49473 .48537 L F
.49302 .67933 m .49473 .48537 L .49298 .67919 L F
.49298 .67919 m .49473 .48537 L .49561 .48417 L .5 .5 .5 1 k
F
.33557 .68036 m .34586 .4853 L .33546 .67912 L 0 .996 .996 .054 k
F
.33546 .67912 m .34586 .4853 L .34601 .48518 L .5 .5 .5 1 k
F
.35792 .67862 m .36682 .48526 L .35764 .67909 L 0 .996 .996 .012 k
F
.35792 .67862 m .36709 .48475 L .36682 .48526 L F
.38225 .68021 m .38985 .48524 L .382 .67908 L 0 .996 .996 .013 k
F
.382 .67908 m .38985 .48524 L .39013 .48507 L 0 .996 .996 .103 k
F
.33546 .67912 m .34601 .48518 L .33562 .67902 L .5 .5 .5 1 k
F
.33562 .67902 m .34601 .48518 L .34615 .48434 L F
.382 .67908 m .39013 .48507 L .3823 .67891 L 0 .996 .996 .103 k
F
.3823 .67891 m .39013 .48507 L .39013 .48378 L F
.52859 .67797 m .52709 .48506 L .52726 .6789 L 0 .996 .996 .736 k
F
.52859 .67797 m .52832 .48408 L .52709 .48506 L F
.4629 .67871 m .46598 .48504 L .46256 .67889 L .5 .5 .5 1 k
F
.4629 .67871 m .4663 .48485 L .46598 .48504 L F
.31398 .67878 m .32552 .48495 L .31394 .6788 L F
.31398 .67878 m .32556 .48493 L .32552 .48495 L F
.31406 .67857 m .32556 .48493 L .31398 .67878 L F
.31406 .67857 m .32564 .48471 L .32556 .48493 L F
.71321 .67836 m .70422 .48491 L .71493 .67855 L 0 .996 .996 .118 k
F
.71321 .67836 m .70325 .48479 L .70422 .48491 L F
.71493 .67855 m .70422 .48491 L .70479 .4848 L F
.46337 .67757 m .4663 .48485 L .4629 .67871 L .5 .5 .5 1 k
F
.46337 .67757 m .46674 .48364 L .4663 .48485 L F
.71595 .67838 m .70479 .4848 L .7073 .48468 L 0 .996 .996 .15 k
F
.71493 .67855 m .70479 .4848 L .71595 .67838 L 0 .996 .996 .118 k
F
.71098 .67923 m .70325 .48479 L .71321 .67836 L 0 .996 .996 .156 k
F
.43363 .67986 m .43915 .48477 L .43417 .67863 L 0 .611 .996 .002 k
F
.43417 .67863 m .43915 .48477 L .43901 .48459 L F
.35768 .67747 m .36709 .48475 L .35792 .67862 L 0 .996 .996 .012 k
F
.35768 .67747 m .36686 .48354 L .36709 .48475 L F
.3118 .67688 m .32564 .48471 L .31406 .67857 L 0 .996 .996 0 k
F
.3118 .67688 m .32351 .4829 L .32564 .48471 L F
.59558 .4847 m .59632 .49423 L .59575 .48451 L 0 .996 .996 .641 k
F
.71826 .67828 m .7073 .48468 L .71087 .48321 L 0 .996 .996 .15 k
F
.71595 .67838 m .7073 .48468 L .71826 .67828 L F
.56185 .67971 m .56337 .4846 L .56488 .67853 L 0 .996 .996 .257 k
F
.56488 .67853 m .56337 .4846 L .56504 .48329 L 0 .996 .996 .397 k
F
.43417 .67863 m .43901 .48459 L .43402 .67847 L 0 .611 .996 .002 k
F
.43402 .67847 m .43901 .48459 L .4396 .4834 L 0 .67 .996 0 k
F
.59575 .48451 m .59632 .49423 L .59587 .48397 L .5 .5 .5 1 k
F
.40764 .67814 m .41368 .48451 L .40722 .67838 L 0 .996 .996 .066 k
F
.40764 .67814 m .41408 .48425 L .41368 .48451 L F
.33562 .67902 m .34615 .48434 L .33576 .67823 L .5 .5 .5 1 k
F
.33576 .67823 m .34615 .48434 L .34508 .48353 L 0 .718 .996 0 k
F
.40755 .67695 m .41408 .48425 L .40764 .67814 L 0 .996 .996 .066 k
F
.40755 .67695 m .41399 .48298 L .41408 .48425 L F
.49298 .67919 m .49561 .48417 L .49391 .67806 L .5 .5 .5 1 k
F
.49391 .67806 m .49561 .48417 L .49586 .48398 L 0 .996 .996 .433 k
F
.52906 .67751 m .52832 .48408 L .52859 .67797 L 0 .996 .996 .736 k
F
.52906 .67751 m .52878 .48357 L .52832 .48408 L F
.49391 .67806 m .49586 .48398 L .49417 .67789 L 0 .996 .996 .433 k
F
.49417 .67789 m .49586 .48398 L .49598 .48391 L 0 .996 .996 .672 k
F
.59587 .48397 m .60228 .53262 L .59697 .48274 L 0 .996 .996 .632 k
F
.59587 .48397 m .59632 .49423 L .60228 .53262 L F
.65492 .60089 m .6477 .58099 L .65581 .59918 L 0 .996 .996 .164 k
F
.65492 .60089 m .6472 .59192 L .6477 .58099 L F
.49417 .67789 m .49598 .48391 L .49429 .67782 L 0 .996 .996 .672 k
F
.49429 .67782 m .49598 .48391 L .49724 .48259 L F
.38229 .6777 m .39013 .48378 L .39005 .48368 L 0 .562 .996 .005 k
F
.3823 .67891 m .39013 .48378 L .38229 .6777 L 0 .996 .996 .103 k
F
.38229 .6777 m .39005 .48368 L .38221 .67761 L 0 .562 .996 .005 k
F
.38221 .67761 m .39005 .48368 L .39 .48363 L F
.46377 .67735 m .46674 .48364 L .46337 .67757 L .5 .5 .5 1 k
F
.46377 .67735 m .46712 .48341 L .46674 .48364 L F
.38216 .67756 m .39 .48363 L .38965 .48224 L 0 .725 .996 0 k
F
.38221 .67761 m .39 .48363 L .38216 .67756 L 0 .562 .996 .005 k
F
.53055 .67613 m .52878 .48357 L .52906 .67751 L .5 .5 .5 1 k
F
.53055 .67613 m .53019 .4821 L .52878 .48357 L F
.35793 .67729 m .36686 .48354 L .35768 .67747 L 0 .996 .996 .118 k
F
.35793 .67729 m .3671 .48334 L .36686 .48354 L F
.33576 .67823 m .34508 .48353 L .33462 .67747 L 0 .718 .996 0 k
F
.33462 .67747 m .34508 .48353 L .34476 .48298 L F
.46417 .67626 m .46712 .48341 L .46377 .67735 L .5 .5 .5 1 k
F
.46417 .67626 m .46751 .48224 L .46712 .48341 L F
.43402 .67847 m .4396 .4834 L .43464 .67734 L 0 .67 .996 0 k
F
.43464 .67734 m .4396 .4834 L .4394 .48312 L F
.36188 .59337 m .3671 .48334 L .36185 .59445 L 0 .996 .996 .118 k
F
.35796 .67611 m .36714 .48208 L .3671 .48334 L F
.35771 .67593 m .36714 .48208 L .35796 .67611 L 0 .585 .996 .002 k
F
.35771 .67593 m .3669 .4819 L .36714 .48208 L F
.3576 .67581 m .3669 .4819 L .35771 .67593 L F
.3576 .67581 m .3668 .48176 L .3669 .4819 L F
.35677 .67445 m .3668 .48176 L .3576 .67581 L 0 .958 .996 0 k
F
.35677 .67445 m .36602 .48032 L .3668 .48176 L F
.35638 .67369 m .36602 .48032 L .35677 .67445 L F
.35638 .67369 m .36566 .47951 L .36602 .48032 L F
.36982 .49523 m .36597 .5015 L .36476 .50513 L 0 .521 .996 .001 k
F
.35646 .67306 m .36129 .57147 L .35638 .67369 L 0 .996 .996 .006 k
F
.36129 .57147 m .36566 .47951 L .36124 .57191 L F
.36129 .57147 m .36124 .57191 L .35638 .67369 L F
.36329 .52933 m .36574 .47884 L .36566 .47951 L F
.35646 .67306 m .36334 .52903 L .36329 .52933 L F
.36334 .52903 m .36574 .47884 L .36329 .52933 L F
.35618 .67195 m .36574 .47884 L .35646 .67306 L F
.35618 .67195 m .36548 .47766 L .36574 .47884 L F
.3699 .49184 m .36694 .49501 L .3647 .49864 L 0 .996 .996 .048 k
F
.37946 .43538 m .37807 .452 L .37967 .43646 L 0 .996 .996 .113 k
F
.37931 .43676 m .37807 .452 L .37946 .43538 L F
.37349 .48202 m .37238 .486 L .37339 .48272 L .5 .5 .5 1 k
F
.37238 .486 m .37122 .49016 L .37265 .48526 L F
.37238 .486 m .37265 .48526 L .37339 .48272 L F
.37127 .4892 m .36957 .49285 L .37126 .48947 L F
.36957 .49285 m .36826 .49565 L .36956 .49298 L F
.36957 .49285 m .36956 .49298 L .37126 .48947 L F
.36957 .49278 m .37049 .49107 L .36826 .49565 L F
.37341 .48227 m .37122 .49016 L .37349 .48202 L F
.37122 .49016 m .37122 .49034 L .37339 .48272 L F
.37443 .47701 m .37323 .48383 L .37466 .47576 L F
.37323 .48383 m .37166 .49277 L .37319 .48412 L F
.37323 .48383 m .37319 .48412 L .37519 .47279 L F
.37741 .45567 m .37522 .47428 L .37572 .47066 L 0 .996 .996 .08 k
F
.37522 .47428 m .37475 .47827 L .37523 .47451 L F
.37522 .47428 m .37523 .47451 L .37572 .47066 L F
.37299 .48602 m .37239 .4887 L .37251 .48883 L 0 .996 .996 .063 k
F
.37519 .47307 m .37293 .48571 L .37299 .48602 L F
.37293 .48571 m .37239 .4887 L .37299 .48602 L F
.37106 .4915 m .36982 .49523 L .36879 .4999 L 0 .996 .996 .054 k
F
.37279 .48507 m .371 .4912 L .37106 .4915 L F
.371 .4912 m .36982 .49523 L .37106 .4915 L F
.37087 .49051 m .36826 .49565 L .36597 .5015 L 0 .996 .996 .048 k
F
.37276 .48492 m .36982 .49523 L .37279 .48507 L 0 .996 .996 .054 k
F
.37519 .47279 m .37166 .49277 L .37519 .47307 L 0 .996 .996 .063 k
F
.37719 .45729 m .37475 .47827 L .37741 .45567 L 0 .996 .996 .08 k
F
.37843 .4464 m .37475 .47827 L .37839 .44702 L F
.37693 .45985 m .37577 .46971 L .37699 .45902 L .5 .5 .5 1 k
F
.37577 .46971 m .37538 .47304 L .37574 .46989 L F
.37577 .46971 m .37574 .46989 L .37699 .45902 L F
.37816 .45064 m .37728 .4615 L .37807 .452 L 0 .996 .996 .113 k
F
.37728 .4615 m .37579 .48004 L .37731 .46143 L F
.37579 .48004 m .37531 .4861 L .37731 .46143 L F
.37728 .4615 m .37731 .46143 L .37807 .452 L F
.37949 .43423 m .37906 .43949 L .37944 .43523 L F
.37906 .43949 m .37816 .45064 L .37929 .43704 L F
.37906 .43949 m .37929 .43704 L .37944 .43523 L F
.37816 .45064 m .37807 .452 L .37931 .43676 L F
.37929 .43704 m .37931 .43676 L .37944 .43523 L F
.37816 .45064 m .37931 .43676 L .37929 .43704 L F
.37693 .45985 m .37699 .45902 L .3784 .44674 L .5 .5 .5 1 k
F
.37787 .45422 m .37685 .46659 L .37277 .51737 L 0 .996 .996 .113 k
F
.37807 .452 m .37277 .51737 L .3789 .44544 L F
.38006 .43971 m .3685 .62593 L .38081 .44125 L 0 .996 .996 .013 k
F
.38004 .43958 m .3685 .62593 L .38006 .43971 L F
.37989 .43867 m .37969 .44189 L .38004 .43958 L F
.37969 .44189 m .3685 .62593 L .38004 .43958 L F
.37839 .44707 m .37262 .49806 L .37685 .46659 L 0 .996 .996 .08 k
F
.37538 .47304 m .37449 .48058 L .37527 .47379 L .5 .5 .5 1 k
F
.37574 .4699 m .37569 .47021 L .37842 .44649 L F
.37538 .47304 m .37842 .44649 L .3784 .44674 L F
.37906 .43949 m .37828 .44904 L .37835 .44824 L 0 .996 .996 .113 k
F
.37902 .4399 m .37828 .44904 L .37906 .43949 L F
.37949 .43423 m .37902 .4399 L .37906 .43949 L F
.37835 .44824 m .37782 .45478 L .37787 .45422 L F
.37782 .45478 m .37685 .46659 L .37787 .45422 L F
.37828 .44904 m .37685 .46659 L .37835 .44824 L F
.37944 .43523 m .37931 .43676 L .37946 .43538 L F
.37807 .452 m .3789 .44544 L .37967 .43646 L F
.37951 .43414 m .37685 .46659 L .37949 .43423 L .5 .5 .5 1 k
F
.37962 .43382 m .37953 .43484 L .37951 .43414 L F
.37953 .43484 m .37685 .46659 L .37951 .43414 L F
.37967 .43646 m .36786 .58527 L .37974 .43676 L 0 .996 .996 0 k
F
.37967 .43646 m .37277 .51737 L .36786 .58527 L F
.37965 .43374 m .37685 .46659 L .37962 .43382 L .5 .5 .5 1 k
F
.38006 .43253 m .37973 .43605 L .37965 .43374 L F
.37973 .43605 m .37685 .46659 L .37965 .43374 L F
.37814 .44891 m .37566 .47038 L .37567 .47033 L 0 .996 .996 .08 k
F
.38004 .43242 m .37566 .47038 L .37814 .44891 L F
.37566 .47038 m .3739 .48559 L .37567 .47033 L F
.37449 .48058 m .3747 .47873 L .37895 .4419 L .5 .5 .5 1 k
F
.37449 .48058 m .37895 .4419 L .37893 .44205 L F
.37538 .47304 m .37527 .47379 L .37569 .47021 L F
.37538 .47304 m .37569 .47021 L .37574 .4699 L F
.37567 .47033 m .3739 .48559 L .37385 .48607 L 0 .996 .996 .08 k
F
.37449 .48058 m .3739 .48559 L .3747 .47873 L .5 .5 .5 1 k
F
.37572 .47066 m .3738 .4865 L .37389 .48678 L 0 .996 .996 .08 k
F
.38004 .43242 m .37932 .43875 L .38004 .43246 L F
.37917 .44015 m .377 .45933 L .37919 .43992 L F
.37689 .4603 m .37466 .48004 L .3769 .46023 L F
.37466 .48004 m .37071 .51489 L .37466 .48004 L F
.37466 .48004 m .37466 .48004 L .3769 .46023 L F
.3789 .44467 m .37781 .45432 L .37685 .46659 L F
.38004 .43246 m .37781 .45432 L .3789 .44467 L F
.38004 .43246 m .37839 .44707 L .37781 .45432 L F
.37989 .43867 m .37575 .50351 L .3685 .62593 L 0 .996 .996 .013 k
F
.37989 .43823 m .37901 .45204 L .37989 .43867 L .5 .5 .5 1 k
F
.37901 .45204 m .37575 .50351 L .37904 .45196 L F
.37901 .45204 m .37904 .45196 L .37989 .43867 L F
.37974 .43676 m .36786 .58527 L .37575 .50351 L 0 .996 .996 0 k
F
.38004 .43246 m .37685 .46659 L .38006 .43253 L 0 .996 .996 .08 k
F
.38001 .43715 m .37575 .50351 L .37989 .43823 L .5 .5 .5 1 k
F
.37974 .43676 m .37575 .50351 L .38001 .43715 L 0 .996 .996 0 k
F
.37922 .44958 m .37918 .44986 L .37884 .45184 L .5 .5 .5 1 k
F
.37922 .44958 m .37884 .45184 L .37671 .46415 L F
.38156 .42897 m .37922 .44958 L .37671 .46415 L F
.3784 .4544 m .37702 .46219 L .37707 .46206 L F
.37918 .44986 m .37837 .45451 L .3784 .4544 L F
.37837 .45451 m .37702 .46219 L .3784 .4544 L F
.38049 .43051 m .37671 .46415 L .37669 .46428 L F
.37475 .47827 m .3738 .4865 L .37572 .47066 L 0 .996 .996 .08 k
F
.37662 .46288 m .37669 .46428 L .3739 .48559 L .5 .5 .5 1 k
F
.38049 .43051 m .37669 .46428 L .37662 .46288 L F
.37669 .46428 m .37613 .46758 L .3739 .48559 L 0 .996 .996 .063 k
F
.37671 .46415 m .37668 .46434 L .37669 .46428 L F
.37668 .46434 m .37613 .46758 L .37669 .46428 L F
.377 .45933 m .37689 .4603 L .37701 .45927 L 0 .996 .996 .08 k
F
.37689 .4603 m .3769 .46023 L .37701 .45927 L F
.377 .45933 m .37701 .45927 L .37919 .43992 L F
.38049 .43051 m .37662 .46288 L .38031 .43105 L .5 .5 .5 1 k
F
.37662 .46288 m .3739 .48559 L .3766 .4626 L F
.37662 .46288 m .3766 .4626 L .38031 .43105 L F
.37455 .48037 m .37438 .48097 L .3739 .48559 L 0 .996 .996 .063 k
F
.37613 .46758 m .37438 .48097 L .37455 .48037 L F
.37613 .46758 m .37519 .47307 L .37438 .48097 L F
.37519 .47307 m .37188 .49253 L .3739 .48559 L F
.37262 .49806 m .37274 .49895 L .37685 .46659 L 0 .996 .996 .08 k
F
.37579 .48004 m .37277 .51737 L .37531 .4861 L 0 .996 .996 .113 k
F
.37685 .46659 m .36712 .55232 L .37277 .51737 L 0 .996 .996 0 k
F
.37685 .46659 m .37071 .51489 L .36712 .55232 L F
.37644 .47906 m .37515 .48168 L .37433 .48233 L .5 .5 .5 1 k
F
.37383 .48274 m .37328 .48489 L .37334 .48447 L F
.3739 .48269 m .37328 .48489 L .37383 .48274 L F
.37709 .47139 m .37328 .48489 L .37708 .47134 L F
.37709 .47139 m .37433 .48233 L .37328 .48489 L F
.37323 .48383 m .37415 .48006 L .37166 .49277 L F
.37443 .47701 m .37415 .48006 L .37323 .48383 L F
.37415 .48006 m .36916 .49852 L .37166 .49277 L 0 .996 .996 .054 k
F
.37358 .48282 m .37353 .48298 L .3738 .48134 L .5 .5 .5 1 k
F
.37353 .48298 m .37213 .48767 L .37333 .48312 L F
.37353 .48298 m .37333 .48312 L .3738 .48134 L F
.37515 .48168 m .375 .48198 L .37433 .48233 L F
.37334 .48447 m .37328 .48489 L .37309 .48535 L F
.37336 .48356 m .37309 .48535 L .37213 .48767 L F
.37858 .4661 m .37309 .48535 L .37336 .48356 L F
.37236 .48606 m .37213 .48767 L .37122 .49016 L F
.37259 .48576 m .37213 .48767 L .37236 .48606 L F
.37122 .49016 m .36982 .49523 L .37122 .49034 L F
.37122 .49016 m .37213 .48767 L .36982 .49523 L F
.37213 .48767 m .37087 .49051 L .36982 .49523 L 0 .996 .996 .048 k
F
.37305 .48515 m .37266 .48621 L .37328 .48489 L .5 .5 .5 1 k
F
.37415 .48006 m .37276 .48492 L .37279 .48507 L 0 .996 .996 .054 k
F
.37315 .48382 m .37213 .48767 L .3734 .48236 L .5 .5 .5 1 k
F
.37338 .48258 m .3734 .48236 L .3735 .48193 L F
.37315 .48382 m .3734 .48236 L .37338 .48258 L F
.375 .48198 m .37308 .48584 L .37427 .48248 L F
.37314 .48524 m .37155 .48871 L .37213 .48767 L F
.37328 .48489 m .37155 .48871 L .37314 .48524 L F
.37328 .48489 m .37127 .4892 L .37155 .48871 L F
.37127 .4892 m .37126 .48947 L .37213 .48767 L F
.37308 .48584 m .37071 .49062 L .37315 .48503 L F
.37433 .48233 m .37323 .48475 L .37328 .48489 L F
.37308 .48584 m .37315 .48503 L .37427 .48248 L F
.375 .48198 m .37427 .48248 L .37433 .48233 L F
.37708 .47134 m .3739 .48269 L .37383 .48274 L F
.37858 .4661 m .37709 .47139 L .37708 .47134 L F
.37858 .4661 m .37711 .47173 L .37709 .47139 L F
.37711 .47173 m .37433 .48233 L .37709 .47139 L F
.37609 .46975 m .37561 .47446 L .37415 .48004 L F
.37992 .44953 m .37644 .47129 L .37561 .47446 L F
.37992 .44953 m .37561 .47446 L .37609 .46975 L F
.37644 .47129 m .37507 .47624 L .37415 .48004 L F
.37415 .48002 m .37415 .48004 L .37415 .48006 L F
.37415 .48004 m .37415 .48004 L .37415 .48006 L F
.37644 .47129 m .37415 .48004 L .37415 .48004 L F
.37582 .47533 m .37358 .48282 L .37608 .47269 L F
.38009 .44654 m .37415 .48002 L .37918 .44986 L F
.37415 .48002 m .37415 .48006 L .37416 .48001 L F
.37415 .48002 m .37416 .48001 L .37918 .44986 L F
.38015 .44829 m .37415 .48006 L .38009 .44654 L F
.37358 .48282 m .3738 .48134 L .37608 .47269 L F
.37609 .46975 m .37415 .48004 L .37415 .48002 L F
.37932 .43875 m .37917 .44015 L .37935 .43851 L 0 .996 .996 .08 k
F
.37917 .44015 m .37919 .43992 L .37935 .43851 L F
.37932 .43875 m .37935 .43851 L .38004 .43246 L F
.37385 .48607 m .3739 .48559 L .3738 .4865 L F
.37066 .63885 m .38111 .44342 L .38099 .44278 L 0 .996 .996 .067 k
F
.37066 .63885 m .38099 .44278 L .37066 .63884 L F
.3806 .4476 m .38099 .44278 L .38092 .4414 L F
.37946 .46958 m .38021 .45758 L .38001 .45886 L F
.37856 .48677 m .37926 .47562 L .37912 .47606 L F
.37833 .49133 m .37868 .48671 L .37856 .48677 L F
.37843 .49142 m .37868 .48671 L .37833 .49133 L F
.37599 .48857 m .37668 .48853 L .37505 .48871 L .5 .5 .5 1 k
F
.37317 .64331 m .38242 .44735 L .38221 .446 L 0 .996 .996 .021 k
F
.37317 .64331 m .38221 .446 L .37832 .52775 L F
.38224 .44589 m .37832 .52775 L .38221 .446 L .5 .5 .5 1 k
F
.38227 .44556 m .37832 .52775 L .38224 .44589 L F
.37208 .6414 m .38227 .44556 L .3814 .4443 L 0 .996 .996 0 k
F
.37208 .6414 m .3814 .4443 L .37121 .64028 L F
.37121 .64028 m .3814 .4443 L .38111 .44342 L F
.37121 .64028 m .38111 .44342 L .37066 .63885 L F
.37065 .63881 m .38092 .4414 L .38084 .44132 L 0 .864 .996 0 k
F
.37066 .63884 m .37792 .49911 L .37065 .63881 L 0 .996 .996 .067 k
F
.37792 .49911 m .38092 .4414 L .37792 .49911 L F
.37792 .49911 m .37792 .49911 L .37065 .63881 L F
.37065 .63881 m .38084 .44132 L .36874 .63713 L 0 .864 .996 0 k
F
.36874 .63713 m .38084 .44132 L .38081 .44125 L F
.36874 .63713 m .38081 .44125 L .3685 .62593 L F
.37969 .48804 m .37668 .48853 L .37599 .48857 L .5 .5 .5 1 k
F
.37969 .48804 m .37505 .48871 L .37509 .48868 L F
.37969 .48804 m .37509 .48868 L .37763 .48774 L F
.37509 .48868 m .37513 .48857 L .37763 .48774 L F
.37188 .49253 m .37205 .49377 L .3739 .48559 L 0 .996 .996 .063 k
F
.37054 .50041 m .3708 .50075 L .3739 .48559 L F
.37175 .48801 m .37056 .4906 L .3718 .48806 L .5 .5 .5 1 k
F
.37056 .4906 m .36826 .49565 L .37067 .49049 L F
.37056 .4906 m .37067 .49049 L .3718 .48806 L F
.36966 .49156 m .36914 .49213 L .36694 .49501 L 0 .996 .996 .186 k
F
.37305 .48515 m .37093 .49006 L .37128 .48904 L .5 .5 .5 1 k
F
.37093 .49006 m .37078 .49041 L .37088 .49014 L F
.37093 .49006 m .37088 .49014 L .37128 .48904 L F
.37305 .48515 m .37175 .48801 L .37266 .48621 L F
.37175 .48801 m .3718 .48806 L .37266 .48621 L F
.37316 .48501 m .37078 .49041 L .37305 .48515 L F
.37213 .48767 m .37083 .49035 L .37087 .49051 L 0 .996 .996 .048 k
F
.37128 .48904 m .37049 .49107 L .36957 .49278 L .5 .5 .5 1 k
F
.37071 .49062 m .37078 .49041 L .37433 .48233 L F
.37181 .48841 m .37266 .48777 L .37049 .49107 L F
.37644 .47906 m .37266 .48777 L .37181 .48841 L F
.37389 .48678 m .3738 .4865 L .37071 .51489 L 0 .996 .996 .08 k
F
.3739 .48559 m .36609 .53051 L .37071 .51489 L 0 .973 .996 0 k
F
.3739 .48559 m .36898 .50962 L .36609 .53051 L F
.37477 .48568 m .37352 .48712 L .37266 .48777 L .5 .5 .5 1 k
F
.37142 .48934 m .36922 .49204 L .36966 .49156 L 0 .996 .996 .186 k
F
.37266 .48777 m .37155 .48914 L .37142 .48934 L F
.37155 .48914 m .36922 .49204 L .37142 .48934 L F
.37266 .48777 m .37142 .48934 L .37049 .49107 L F
.37078 .49041 m .37049 .49107 L .37128 .48904 L .5 .5 .5 1 k
F
.37071 .49062 m .37049 .49107 L .37078 .49041 L F
.37142 .48934 m .36966 .49156 L .37049 .49107 L 0 .996 .996 .186 k
F
.37352 .48712 m .36914 .49213 L .37266 .48777 L .5 .5 .5 1 k
F
.36922 .49204 m .36914 .49213 L .36966 .49156 L 0 .996 .996 .186 k
F
.37251 .48883 m .37166 .49277 L .36898 .50962 L 0 .996 .996 .063 k
F
.37239 .4887 m .37166 .49277 L .37251 .48883 L F
.37083 .49035 m .36826 .49565 L .37087 .49051 L 0 .996 .996 .048 k
F
.37041 .49067 m .37131 .49001 L .36914 .49213 L .5 .5 .5 1 k
F
.37477 .48568 m .37131 .49001 L .37041 .49067 L F
.37554 .4879 m .3743 .48847 L .37344 .48862 L 0 .996 .996 .553 k
F
.37259 .48878 m .37344 .48862 L .37131 .49001 L .5 .5 .5 1 k
F
.37344 .48862 m .37221 .48934 L .37131 .49001 L 0 .996 .996 .273 k
F
.37683 .48469 m .37131 .49001 L .37477 .48568 L .5 .5 .5 1 k
F
.36929 .49106 m .37023 .49034 L .36804 .49179 L 0 .996 .996 .273 k
F
.37344 .48862 m .37023 .49034 L .36929 .49106 L F
.37239 .48934 m .37118 .48961 L .37023 .49034 L 0 .5 .996 .192 k
F
.37118 .48961 m .36717 .4905 L .37023 .49034 L F
.3743 .48847 m .37023 .49034 L .37344 .48862 L 0 .996 .996 .553 k
F
.37683 .48469 m .37344 .48862 L .37259 .48878 L .5 .5 .5 1 k
F
.37221 .48934 m .36804 .49179 L .37131 .49001 L 0 .996 .996 .273 k
F
.37149 .48976 m .37239 .48934 L .37023 .49034 L 0 .996 .996 .553 k
F
.37554 .4879 m .37239 .48934 L .37149 .48976 L F
.37763 .48774 m .37239 .48934 L .37554 .4879 L .5 .5 .5 1 k
F
.37454 .48876 m .37331 .48892 L .37239 .48934 L 0 .877 .996 .26 k
F
.37331 .48892 m .36939 .48944 L .37239 .48934 L F
.37367 .48895 m .37454 .48876 L .37239 .48934 L .5 .5 .5 1 k
F
.37763 .48774 m .37454 .48876 L .37367 .48895 L F
.37509 .48868 m .37505 .48871 L .37454 .48876 L F
.37668 .48853 m .37543 .48856 L .37454 .48876 L 0 .996 .996 .35 k
F
.37509 .48868 m .37454 .48876 L .37513 .48857 L .5 .5 .5 1 k
F
.37543 .48856 m .37159 .48867 L .37454 .48876 L 0 .996 .996 .35 k
F
.37519 .64765 m .38388 .45188 L .38363 .45061 L 0 .996 .996 .011 k
F
.37519 .64765 m .38363 .45061 L .3749 .64635 L F
.3749 .64635 m .38363 .45061 L .38368 .45043 L .5 .5 .5 1 k
F
.3749 .64635 m .38368 .45043 L .37492 .64628 L F
.38292 .46742 m .38368 .45043 L .38371 .44985 L F
.38238 .47961 m .38269 .47256 L .38269 .47277 L F
.38177 .49318 m .38238 .4795 L .38238 .47961 L F
.38177 .49322 m .38238 .4795 L .38177 .49318 L F
.38115 .493 m .38371 .44985 L .38295 .44887 L 0 .996 .996 0 k
F
.37492 .64628 m .38177 .49322 L .38177 .49318 L .5 .5 .5 1 k
F
.379 .65883 m .38715 .46372 L .38689 .46327 L 0 .785 .996 0 k
F
.379 .65883 m .38689 .46327 L .37872 .6584 L F
.37872 .6584 m .38689 .46327 L .38669 .46224 L 0 .996 .996 0 k
F
.37872 .6584 m .38669 .46224 L .37851 .65744 L F
.37851 .65744 m .38669 .46224 L .38637 .46123 L F
.37851 .65744 m .38637 .46123 L .37816 .65648 L F
.37816 .65648 m .38637 .46123 L .3865 .4608 L 0 .996 .996 .051 k
F
.37816 .65648 m .3865 .4608 L .37829 .65609 L F
.37829 .65609 m .3865 .4608 L .38638 .45941 L F
.37829 .65609 m .38638 .45941 L .37815 .65476 L F
.37815 .65476 m .38638 .45941 L .38639 .45938 L .5 .5 .5 1 k
F
.37815 .65476 m .38639 .45938 L .37816 .65475 L F
.37816 .65475 m .38639 .45938 L .38641 .45928 L F
.37816 .65475 m .38641 .45928 L .37817 .65471 L F
.37817 .65471 m .38641 .45928 L .38561 .45784 L 0 .996 .996 0 k
F
.37817 .65471 m .38561 .45784 L .37727 .65329 L F
.37727 .65329 m .38561 .45784 L .38528 .45705 L F
.37727 .65329 m .38528 .45705 L .3769 .65251 L F
.3769 .65251 m .38528 .45705 L .38525 .45637 L 0 .996 .996 .017 k
F
.3769 .65251 m .38525 .45637 L .37686 .6519 L F
.37686 .6519 m .38525 .45637 L .38502 .45507 L F
.37686 .6519 m .38502 .45507 L .37661 .65065 L F
.37661 .65065 m .38502 .45507 L .38509 .45493 L .5 .5 .5 1 k
F
.37661 .65065 m .38509 .45493 L .37666 .65055 L F
.38316 .49988 m .38397 .48085 L .38398 .48094 L F
.37666 .65055 m .38315 .49996 L .38316 .49988 L F
.38315 .49996 m .38397 .48085 L .38316 .49988 L F
.38398 .48094 m .38509 .45493 L .38512 .45438 L F
.38397 .48085 m .38509 .45493 L .38398 .48094 L F
.37666 .65055 m .38316 .49988 L .37669 .65017 L F
.38316 .49988 m .38512 .45438 L .38316 .49986 L F
.38316 .49988 m .38316 .49986 L .37669 .65017 L F
.38258 .49953 m .38512 .45438 L .38438 .45339 L 0 .975 .996 0 k
F
.37669 .65017 m .38316 .49986 L .38258 .49953 L F
.38316 .49986 m .38512 .45438 L .38258 .49953 L F
.37669 .65017 m .38438 .45339 L .37576 .64908 L F
.37576 .64908 m .38438 .45339 L .38408 .45273 L F
.37576 .64908 m .38408 .45273 L .37538 .64835 L F
.37538 .64835 m .38408 .45273 L .38388 .45188 L 0 .996 .996 .011 k
F
.38454 .48992 m .3823 .48933 L .3838 .48956 L .5 .5 .5 1 k
F
.38455 .49011 m .3823 .48933 L .38454 .48992 L F
.3838 .48956 m .38229 .48927 L .3823 .48892 L F
.3838 .48956 m .3823 .4892 L .38229 .48927 L F
.3823 .48933 m .3823 .4892 L .3838 .48956 L F
.38455 .49011 m .38232 .48913 L .3823 .48933 L F
.38585 .49056 m .38455 .49011 L .38454 .48992 L F
.38585 .49056 m .38456 .49004 L .38455 .49011 L F
.38456 .49004 m .38232 .48913 L .38455 .49011 L F
.38456 .49004 m .38305 .48927 L .38232 .48913 L F
.38585 .49056 m .38457 .48997 L .38456 .49004 L F
.38457 .48997 m .38305 .48927 L .38456 .49004 L F
.38154 .49843 m .38231 .48114 L .38154 .49842 L F
.38231 .48114 m .38231 .48114 L .38166 .49569 L F
.38166 .49569 m .38166 .49569 L .37493 .64604 L F
.38231 .48114 m .38166 .49569 L .38166 .49569 L F
.38253 .47628 m .38253 .47628 L .38114 .50725 L F
.38114 .50726 m .38114 .50725 L .37493 .64604 L F
.38253 .47628 m .38114 .50725 L .38114 .50726 L F
.38231 .48114 m .38253 .47628 L .38231 .48114 L F
.38253 .47628 m .3835 .45449 L .38253 .47628 L F
.3835 .45449 m .38371 .44985 L .3835 .4545 L F
.38238 .4795 m .38269 .47256 L .38238 .47961 L F
.38269 .47277 m .38293 .46715 L .38292 .46742 L F
.38269 .47256 m .38293 .46715 L .38269 .47277 L F
.38293 .46715 m .38368 .45043 L .38292 .46742 L F
.38177 .49317 m .38371 .44985 L .38115 .493 L 0 .996 .996 0 k
F
.37492 .64628 m .38154 .49843 L .37493 .64604 L .5 .5 .5 1 k
F
.37493 .64604 m .38295 .44887 L .37379 .64475 L 0 .996 .996 0 k
F
.37379 .64475 m .38295 .44887 L .38264 .44817 L F
.37379 .64475 m .38264 .44817 L .37333 .64383 L F
.37333 .64383 m .38264 .44817 L .38242 .44735 L 0 .996 .996 .021 k
F
.37333 .64383 m .38242 .44735 L .37317 .64331 L F
.37208 .6414 m .37832 .52775 L .38227 .44556 L 0 .996 .996 0 k
F
.38175 .48869 m .37668 .48853 L .37969 .48804 L .5 .5 .5 1 k
F
.38175 .48869 m .37881 .48859 L .37798 .48857 L F
.3835 .45449 m .3835 .4545 L .38149 .49945 L F
.38149 .49945 m .38149 .49945 L .37493 .64604 L F
.3835 .45449 m .38149 .49945 L .38149 .49945 L F
.37982 .6629 m .38787 .46803 L .38754 .46713 L 0 .996 .996 0 k
F
.37982 .6629 m .38754 .46713 L .37946 .66204 L F
.37946 .66204 m .38754 .46713 L .38772 .46661 L 0 .996 .996 .022 k
F
.37946 .66204 m .38772 .46661 L .37965 .66156 L F
.37965 .66156 m .38772 .46661 L .38752 .46534 L F
.37965 .66156 m .38752 .46534 L .37943 .66036 L F
.37943 .66036 m .38752 .46534 L .38765 .4652 L .5 .5 .5 1 k
F
.37943 .66036 m .38765 .4652 L .37956 .66023 L F
.38665 .48938 m .38765 .4652 L .38769 .46448 L F
.38216 .67756 m .38965 .48224 L .38178 .67625 L 0 .725 .996 0 k
F
.38178 .67625 m .38965 .48224 L .38932 .48169 L F
.38178 .67625 m .38932 .48169 L .38143 .67574 L F
.38143 .67574 m .38932 .48169 L .38953 .48083 L 0 .996 .996 0 k
F
.38143 .67574 m .38953 .48083 L .38165 .67492 L F
.38165 .67492 m .38953 .48083 L .38917 .47994 L F
.38165 .67492 m .38917 .47994 L .38126 .67409 L F
.38126 .67409 m .38917 .47994 L .38953 .47943 L 0 .996 .996 .007 k
F
.38126 .67409 m .38953 .47943 L .38164 .67362 L F
.38164 .67362 m .38953 .47943 L .38927 .47827 L F
.38164 .67362 m .38927 .47827 L .38136 .67252 L F
.38136 .67252 m .38927 .47827 L .38955 .47805 L 0 .996 .996 .088 k
F
.38136 .67252 m .38955 .47805 L .38165 .67231 L F
.38165 .67231 m .38955 .47805 L .38951 .47667 L F
.38161 .67102 m .38951 .47667 L .3895 .47665 L 0 .582 .996 .003 k
F
.38165 .67231 m .38951 .47667 L .38161 .67102 L 0 .996 .996 .088 k
F
.38161 .67102 m .3895 .47665 L .38159 .671 L 0 .582 .996 .003 k
F
.38159 .671 m .3895 .47665 L .38949 .47664 L F
.38159 .671 m .38949 .47664 L .38158 .67099 L F
.38158 .67099 m .38949 .47664 L .38898 .47518 L 0 .806 .996 0 k
F
.38158 .67099 m .38898 .47518 L .38104 .66962 L F
.38104 .66962 m .38898 .47518 L .38866 .4746 L F
.38104 .66962 m .38866 .4746 L .38069 .66907 L F
.38069 .66907 m .38866 .4746 L .38879 .47376 L 0 .996 .996 0 k
F
.38069 .66907 m .38879 .47376 L .38082 .66828 L F
.38082 .66828 m .38879 .47376 L .38846 .47278 L F
.38082 .66828 m .38846 .47278 L .38047 .66736 L F
.38047 .66736 m .38846 .47278 L .38873 .47235 L 0 .996 .996 .029 k
F
.38047 .66736 m .38873 .47235 L .38076 .66696 L F
.38076 .66696 m .38873 .47235 L .38856 .47108 L F
.38076 .66696 m .38856 .47108 L .38056 .66576 L F
.38056 .66576 m .38856 .47108 L .38869 .47096 L .5 .5 .5 1 k
F
.38056 .66576 m .38869 .47096 L .38071 .66564 L F
.38071 .66564 m .38869 .47096 L .38874 .47023 L F
.38071 .66564 m .38863 .47311 L .38076 .66496 L F
.38863 .47311 m .38874 .47023 L .38863 .47311 L F
.38863 .47311 m .38863 .47311 L .38076 .66496 L F
.38813 .47294 m .38874 .47023 L .38826 .46949 L 0 .727 .996 0 k
F
.38076 .66496 m .38863 .47311 L .38813 .47294 L F
.38863 .47311 m .38874 .47023 L .38813 .47294 L F
.38024 .66427 m .38826 .46949 L .38802 .4691 L F
.38076 .66496 m .38826 .46949 L .38024 .66427 L F
.38024 .66427 m .38802 .4691 L .37998 .6639 L F
.37998 .6639 m .38802 .4691 L .38787 .46803 L 0 .996 .996 0 k
F
.37998 .6639 m .38787 .46803 L .37982 .6629 L F
.38955 .49199 m .38873 .49186 L .38676 .49 L 0 .996 .996 .166 k
F
.39167 .49351 m .38957 .49233 L .38955 .49199 L F
.38957 .49233 m .38873 .49186 L .38955 .49199 L F
.38614 .50186 m .38664 .48936 L .38665 .48938 L .5 .5 .5 1 k
F
.38612 .50197 m .38664 .48936 L .38614 .50186 L F
.37956 .66023 m .38612 .50197 L .38614 .50186 L F
.38664 .48936 m .38765 .4652 L .38665 .48938 L F
.3907 .49363 m .38756 .49164 L .38873 .49186 L F
.37956 .66023 m .38665 .48945 L .3796 .65957 L F
.38665 .48945 m .38739 .47174 L .38665 .48945 L F
.38665 .48945 m .38665 .48945 L .3796 .65957 L F
.38739 .47174 m .38739 .47175 L .3796 .65957 L F
.38616 .48923 m .38769 .46448 L .38715 .46372 L 0 .785 .996 0 k
F
.3796 .65957 m .38665 .48945 L .38616 .48923 L F
.38739 .47174 m .38769 .46448 L .38739 .47175 L .5 .5 .5 1 k
F
.38665 .48945 m .38769 .46448 L .38616 .48923 L 0 .785 .996 0 k
F
.3796 .65957 m .38715 .46372 L .379 .65883 L F
.3876 .49142 m .38305 .48927 L .38585 .49056 L .5 .5 .5 1 k
F
.38756 .49164 m .38756 .49133 L .38873 .49186 L F
.3907 .49363 m .3879 .49157 L .3876 .49142 L F
.3879 .49157 m .3876 .49143 L .3876 .49142 L F
.3876 .49143 m .38305 .48927 L .3876 .49142 L F
.38756 .49164 m .38585 .49056 L .38756 .49133 L F
.38756 .49164 m .3876 .49142 L .38585 .49056 L F
.3907 .49363 m .3876 .49142 L .38756 .49164 L F
.38755 .49131 m .38585 .49056 L .3838 .48956 L 0 .996 .996 .49 k
F
.38873 .49186 m .38756 .49133 L .38755 .49131 L F
.38756 .49133 m .38585 .49056 L .38755 .49131 L F
.38676 .49 m .3823 .48883 L .3848 .48818 L 0 .996 .996 .346 k
F
.3823 .48883 m .38231 .4886 L .3848 .48818 L F
.38676 .49 m .3838 .48956 L .3823 .48892 L F
.38676 .49 m .3823 .48892 L .3823 .48883 L F
.38517 .48975 m .38236 .48863 L .38305 .48927 L .131 .871 .614 .332 k
F
.37538 .64835 m .38388 .45188 L .37519 .64765 L 0 .996 .996 .011 k
F
.3823 .48883 m .38175 .48869 L .38231 .4886 L 0 .996 .996 .346 k
F
.38232 .48811 m .38175 .48869 L .37969 .48804 L 0 .996 .996 .336 k
F
.3848 .48818 m .37969 .48804 L .38283 .48656 L F
.38236 .48863 m .38034 .48783 L .38233 .48889 L .131 .871 .614 .332 k
F
.38236 .48863 m .38233 .48889 L .38305 .48927 L F
.38229 .48927 m .37881 .48859 L .3823 .48892 L .5 .5 .5 1 k
F
.38093 .48886 m .37964 .48861 L .37881 .48859 L 0 .996 .996 .482 k
F
.37964 .48861 m .37598 .48788 L .37881 .48859 L F
.37798 .48857 m .37881 .48859 L .37668 .48853 L .5 .5 .5 1 k
F
.38172 .48887 m .37881 .48859 L .38105 .48867 L F
.38172 .48887 m .38105 .48867 L .38175 .48869 L F
.3823 .48892 m .38172 .48887 L .38175 .48869 L F
.38232 .48905 m .38034 .48783 L .37816 .48779 L 0 .996 .996 .487 k
F
.38305 .48927 m .38233 .48889 L .38232 .48905 L F
.3823 .48883 m .3823 .48892 L .38175 .48869 L 0 .996 .996 .346 k
F
.38233 .48889 m .38034 .48783 L .38232 .48905 L 0 .996 .996 .487 k
F
.38232 .48913 m .37816 .48779 L .38093 .48886 L F
.38305 .48927 m .38232 .48905 L .38232 .48913 L F
.38232 .48905 m .37816 .48779 L .38232 .48913 L F
.3823 .4892 m .38093 .48886 L .38229 .48927 L .5 .5 .5 1 k
F
.3823 .48933 m .38093 .48886 L .3823 .4892 L F
.3823 .48933 m .38232 .48913 L .38093 .48886 L F
.38154 .49843 m .38154 .49842 L .37493 .64604 L F
.37493 .64604 m .38177 .49317 L .38115 .493 L 0 .996 .996 0 k
F
.38229 .48927 m .38093 .48886 L .37881 .48859 L .5 .5 .5 1 k
F
.3848 .48818 m .38231 .4886 L .38232 .48811 L 0 .996 .996 .336 k
F
.38231 .4886 m .38175 .48869 L .38232 .48811 L F
.38237 .48667 m .37969 .48804 L .37763 .48774 L 0 .996 .996 .404 k
F
.38283 .48656 m .38237 .48678 L .38237 .48667 L F
.38237 .48678 m .37969 .48804 L .38237 .48667 L F
.37881 .48859 m .37598 .48788 L .37472 .48804 L 0 .996 .996 .433 k
F
.37567 .48698 m .37546 .48793 L .37344 .48862 L .189 .996 .996 .507 k
F
.37478 .48824 m .37472 .48804 L .37379 .48816 L 0 .996 .996 .433 k
F
.37881 .48859 m .37472 .48804 L .37478 .48824 L F
.37881 .48859 m .37754 .48848 L .37668 .48853 L F
.37754 .48848 m .37478 .48824 L .37668 .48853 L F
.37478 .48824 m .37379 .48816 L .37484 .48829 L F
.37478 .48824 m .37484 .48829 L .37668 .48853 L F
.37066 .63884 m .37843 .49142 L .37833 .49133 L 0 .996 .996 .067 k
F
.37868 .48671 m .37926 .47562 L .37856 .48677 L F
.37912 .47606 m .37962 .46883 L .37946 .46958 L F
.37926 .47562 m .37962 .46883 L .37912 .47606 L F
.37962 .46883 m .38021 .45758 L .37946 .46958 L F
.37886 .48463 m .37554 .4879 L .37546 .48793 L .189 .996 .996 .507 k
F
.37886 .48463 m .37546 .48793 L .37567 .48698 L F
.37886 .48463 m .37567 .48698 L .37683 .48469 L F
.37567 .48698 m .37344 .48862 L .37585 .48583 L F
.37567 .48698 m .37585 .48583 L .37683 .48469 L F
.38001 .45886 m .38084 .44561 L .3806 .4476 L 0 .996 .996 .067 k
F
.38021 .45758 m .38084 .44561 L .38001 .45886 L F
.38084 .44561 m .38099 .44278 L .3806 .4476 L F
.38043 .47773 m .37683 .48469 L .376 .48509 L 0 .996 .996 .58 k
F
.37617 .48371 m .376 .48509 L .37477 .48568 L F
.38043 .47773 m .376 .48509 L .37617 .48371 L F
.38137 .44183 m .38015 .44829 L .38009 .44654 L .5 .5 .5 1 k
F
.37893 .44205 m .37895 .4419 L .38004 .43242 L F
.38137 .44183 m .37994 .4504 L .37992 .44953 L F
.37994 .4504 m .37644 .47129 L .37992 .44953 L F
.37498 .47386 m .37519 .47279 L .3762 .46703 L F
.37627 .46664 m .3762 .46703 L .37671 .46415 L F
.37498 .47386 m .3762 .46703 L .37627 .46664 L F
.38004 .43242 m .37843 .4464 L .37843 .44642 L 0 .996 .996 .08 k
F
.38004 .43242 m .37842 .44654 L .37839 .44702 L F
.3784 .44674 m .37842 .44649 L .38004 .43242 L .5 .5 .5 1 k
F
.37188 .49253 m .37054 .50041 L .37205 .49377 L 0 .996 .996 .063 k
F
.37262 .49806 m .37071 .51489 L .37274 .49895 L 0 .996 .996 .08 k
F
.37858 .4661 m .37582 .47533 L .37644 .47129 L .5 .5 .5 1 k
F
.37582 .47533 m .37608 .47269 L .37644 .47129 L F
.37707 .46206 m .37656 .46482 L .37671 .46415 L F
.37702 .46219 m .37656 .46482 L .37707 .46206 L F
.37702 .46219 m .37646 .46616 L .37656 .46482 L F
.37918 .44986 m .37688 .46366 L .37702 .46219 L F
.37688 .46366 m .37646 .46616 L .37702 .46219 L F
.37832 .44757 m .3784 .44674 L .38004 .43242 L F
.37839 .44702 m .37719 .45729 L .37741 .45567 L 0 .996 .996 .08 k
F
.37693 .45985 m .3784 .44674 L .37832 .44757 L .5 .5 .5 1 k
F
.38031 .43105 m .37815 .44943 L .38004 .43242 L F
.37815 .44943 m .37693 .45985 L .37832 .44757 L F
.37815 .44943 m .37832 .44757 L .38004 .43242 L F
.37656 .46482 m .37498 .47386 L .37627 .46664 L F
.37656 .46482 m .37627 .46664 L .37671 .46415 L F
.37613 .46758 m .37519 .47279 L .37519 .47307 L 0 .996 .996 .063 k
F
.3762 .46703 m .37519 .47279 L .37613 .46758 L F
.37656 .46482 m .37416 .48001 L .37498 .47386 L .5 .5 .5 1 k
F
.37671 .46415 m .3762 .46703 L .37613 .46758 L 0 .996 .996 .063 k
F
.37646 .46616 m .37416 .48001 L .37656 .46482 L .5 .5 .5 1 k
F
.36916 .49852 m .3674 .50504 L .36951 .49899 L 0 .996 .996 .054 k
F
.36916 .49852 m .36951 .49899 L .37166 .49277 L F
.37054 .50041 m .36898 .50962 L .3708 .50075 L 0 .996 .996 .063 k
F
.3735 .48193 m .37341 .48227 L .37349 .48202 L .5 .5 .5 1 k
F
.3735 .48193 m .37259 .48576 L .37236 .48606 L F
.37323 .48475 m .37305 .48515 L .37328 .48489 L F
.37433 .48233 m .37316 .48501 L .37305 .48515 L F
.37087 .49051 m .36597 .5015 L .36982 .49523 L 0 .996 .996 .048 k
F
.36879 .4999 m .36982 .49523 L .3674 .50504 L 0 .996 .996 .054 k
F
.37458 .47683 m .37415 .48006 L .37443 .47701 L .5 .5 .5 1 k
F
.37416 .48001 m .37415 .48006 L .37498 .47386 L F
.37507 .47624 m .3735 .48193 L .37415 .48006 L F
.37498 .47386 m .37443 .47701 L .37519 .47279 L F
.37443 .47701 m .37466 .47576 L .37519 .47279 L F
.37498 .47386 m .37458 .47683 L .37443 .47701 L F
.3735 .48193 m .37339 .48272 L .37415 .48006 L F
.37507 .47624 m .37315 .48382 L .3735 .48193 L F
.37644 .47129 m .37517 .47613 L .37507 .47624 L F
.37517 .47613 m .37315 .48382 L .37507 .47624 L F
.36966 .49156 m .36694 .49501 L .36963 .49203 L 0 .996 .996 .186 k
F
.36966 .49156 m .36963 .49203 L .37049 .49107 L F
.37049 .49107 m .36992 .49169 L .3699 .49184 L 0 .996 .996 .048 k
F
.36992 .49169 m .36694 .49501 L .3699 .49184 L F
.36984 .49241 m .3647 .49864 L .36826 .49565 L F
.37049 .49107 m .3699 .49184 L .36984 .49241 L F
.3699 .49184 m .3647 .49864 L .36984 .49241 L F
.3564 .67171 m .36548 .47766 L .35618 .67195 L 0 .996 .996 .106 k
F
.3564 .67171 m .36569 .47741 L .36548 .47766 L F
.3564 .67046 m .35731 .65159 L .3564 .67171 L F
.35731 .65159 m .36569 .47741 L .35721 .65477 L F
.35731 .65159 m .35721 .65477 L .3564 .67171 L F
.35991 .59765 m .3657 .47608 L .36569 .47741 L F
.3564 .67046 m .35992 .59685 L .35991 .59765 L F
.35992 .59685 m .3657 .47608 L .35991 .59765 L F
.35625 .67035 m .3657 .47608 L .3564 .67046 L 0 .597 .996 .001 k
F
.35625 .67035 m .36555 .47596 L .3657 .47608 L F
.35618 .67027 m .36555 .47596 L .35625 .67035 L F
.35618 .67027 m .36548 .47587 L .36555 .47596 L F
.35515 .66882 m .36548 .47587 L .35618 .67027 L 0 .996 .996 0 k
F
.35515 .66882 m .36452 .47433 L .36548 .47587 L F
.35476 .66801 m .36452 .47433 L .35515 .66882 L F
.35476 .66801 m .36416 .47347 L .36452 .47433 L F
.35478 .66741 m .35645 .63298 L .35476 .66801 L 0 .996 .996 .018 k
F
.35645 .63298 m .36416 .47347 L .35639 .63427 L F
.35645 .63298 m .35639 .63427 L .35476 .66801 L F
.35456 .66623 m .36398 .47157 L .36418 .47284 L F
.35456 .66623 m .36418 .47284 L .35478 .66741 L F
.35469 .66606 m .36398 .47157 L .35456 .66623 L .5 .5 .5 1 k
F
.35469 .66606 m .36411 .47139 L .36398 .47157 L F
.35477 .6652 m .35834 .59093 L .35469 .66606 L F
.35834 .59093 m .36411 .47139 L .35828 .59195 L F
.35834 .59093 m .35828 .59195 L .35469 .66606 L F
.35834 .59093 m .36418 .47048 L .36411 .47139 L F
.35477 .6652 m .35838 .59034 L .35834 .59093 L F
.35838 .59034 m .36418 .47048 L .35834 .59093 L F
.35787 .59046 m .36343 .46982 L .36418 .47048 L 0 .735 .996 0 k
F
.35903 .57959 m .36418 .47284 L .36416 .47347 L 0 .996 .996 .018 k
F
.35478 .66741 m .35904 .57919 L .35903 .57959 L F
.35904 .57919 m .36418 .47284 L .35903 .57959 L F
.35757 .59053 m .36343 .46982 L .35787 .59046 L 0 .735 .996 0 k
F
.35398 .66458 m .36418 .47048 L .35477 .6652 L F
.35369 .66414 m .36343 .46982 L .35398 .66458 L F
.36694 .49501 m .36203 .49841 L .3647 .49864 L 0 0 .996 .049 k
F
.35369 .66414 m .36315 .46934 L .36343 .46982 L 0 .735 .996 0 k
F
.35314 .66307 m .36315 .46934 L .35369 .66414 L 0 .996 .996 0 k
F
.35314 .66307 m .36264 .46822 L .36315 .46934 L F
.36203 .49841 m .36136 .49887 L .36201 .49882 L 0 0 .996 .049 k
F
.36203 .49841 m .36201 .49882 L .3647 .49864 L F
.36417 .50345 m .36208 .50369 L .36203 .50576 L 0 0 .996 .023 k
F
.36597 .5015 m .36423 .50248 L .36417 .50345 L F
.36423 .50248 m .36208 .50369 L .36417 .50345 L F
.35398 .66458 m .35757 .59053 L .35787 .59046 L 0 .735 .996 0 k
F
.36423 .50248 m .36243 .50295 L .36208 .50369 L 0 0 .996 .023 k
F
.36597 .5015 m .36425 .50221 L .36423 .50248 L F
.36425 .50221 m .36243 .50295 L .36423 .50248 L F
.3528 .66202 m .36264 .46822 L .35314 .66307 L 0 .996 .996 0 k
F
.3528 .66202 m .36233 .4671 L .36264 .46822 L F
.35288 .66167 m .36233 .4671 L .3528 .66202 L 0 .996 .996 .091 k
F
.35288 .66167 m .36241 .46673 L .36233 .4671 L F
.35285 .6604 m .35441 .62888 L .35288 .66167 L F
.35441 .62888 m .36241 .46673 L .35434 .63187 L F
.35441 .62888 m .35434 .63187 L .35288 .66167 L F
.35676 .58121 m .36239 .46539 L .36241 .46673 L F
.35285 .6604 m .35676 .58038 L .35676 .58121 L F
.35676 .58038 m .36239 .46539 L .35676 .58121 L F
.35266 .66028 m .36239 .46539 L .35285 .6604 L 0 .634 .996 0 k
F
.35266 .66028 m .36217 .46524 L .36239 .46539 L F
.35257 .66017 m .36217 .46524 L .35266 .66028 L F
.35257 .66017 m .36208 .4651 L .36217 .46524 L F
.35136 .65866 m .36208 .4651 L .35257 .66017 L 0 .996 .996 0 k
F
.35136 .65866 m .36095 .46352 L .36208 .4651 L F
.35099 .65768 m .36095 .46352 L .35136 .65866 L F
.35099 .65768 m .3606 .46246 L .36095 .46352 L F
.35095 .65722 m .3606 .46246 L .35099 .65768 L 0 .996 .996 .073 k
F
.35095 .65722 m .36057 .46199 L .3606 .46246 L F
.35087 .65587 m .35383 .59677 L .35095 .65722 L F
.35383 .59677 m .36057 .46199 L .35382 .59886 L F
.35383 .59677 m .35382 .59886 L .35095 .65722 L F
.35522 .56891 m .36051 .4606 L .36057 .46199 L F
.35087 .65587 m .35521 .56804 L .35522 .56891 L F
.35521 .56804 m .36051 .4606 L .35522 .56891 L F
.3508 .65583 m .36051 .4606 L .35087 .65587 L 0 .633 .996 0 k
F
.3508 .65583 m .36034 .46049 L .36051 .4606 L F
.35076 .65578 m .36034 .46049 L .3508 .65583 L F
.35076 .65578 m .36026 .46037 L .36034 .46049 L F
.34932 .65415 m .36026 .46037 L .35076 .65578 L 0 .996 .996 0 k
F
.34932 .65415 m .35897 .45871 L .36026 .46037 L F
.34895 .65311 m .35897 .45871 L .34932 .65415 L F
.34895 .65311 m .35861 .45755 L .35897 .45871 L F
.34888 .65269 m .35861 .45755 L .34895 .65311 L 0 .996 .996 .096 k
F
.34888 .65269 m .35855 .45715 L .35861 .45755 L F
.34887 .65156 m .34904 .64797 L .34888 .65269 L F
.35135 .60175 m .35855 .45715 L .35129 .60397 L F
.35143 .60006 m .35854 .45608 L .35855 .45715 L F
.34887 .65156 m .35145 .59941 L .35143 .60006 L F
.35145 .59941 m .35854 .45608 L .35143 .60006 L F
.34831 .65119 m .35854 .45608 L .34887 .65156 L 0 .739 .996 0 k
F
.34831 .65119 m .35777 .4555 L .35854 .45608 L F
.34808 .65084 m .35777 .4555 L .34831 .65119 L F
.34808 .65084 m .35744 .45494 L .35777 .4555 L F
.34707 .64954 m .35744 .45494 L .34808 .65084 L 0 .996 .996 .007 k
F
.34707 .64954 m .35662 .45375 L .35744 .45494 L F
.34677 .64831 m .35662 .45375 L .34707 .64954 L F
.34677 .64831 m .35632 .45231 L .35662 .45375 L F
.35681 .50537 m .35384 .50503 L .35453 .50882 L .073 .031 .736 .033 k
F
.34675 .64808 m .34912 .59966 L .34677 .64831 L .5 .5 .5 1 k
F
.34912 .59966 m .35632 .45231 L .34912 .60015 L F
.34912 .59966 m .34912 .60015 L .34677 .64831 L F
.35031 .57531 m .35632 .4522 L .35632 .45231 L F
.34675 .64808 m .35031 .57524 L .35031 .57531 L F
.35031 .57524 m .35632 .4522 L .35031 .57531 L F
.34682 .64744 m .35077 .56631 L .34675 .64808 L F
.35077 .56631 m .35632 .4522 L .35071 .56703 L F
.35077 .56631 m .35071 .56703 L .34675 .64808 L F
.34893 .604 m .35635 .45188 L .35632 .4522 L F
.34895 .60381 m .35635 .45188 L .34893 .604 L F
.34698 .64423 m .35112 .55928 L .34698 .64425 L F
.35112 .55928 m .35635 .45188 L .35112 .55928 L F
.35112 .55928 m .35112 .55928 L .34698 .64425 L F
.34698 .64425 m .34895 .60381 L .34893 .604 L F
.34682 .64744 m .34698 .64423 L .34698 .64425 L F
.3456 .64643 m .35635 .45188 L .34682 .64744 L 0 .996 .996 0 k
F
.3456 .64643 m .35464 .45029 L .35635 .45188 L F
.35605 .49981 m .35284 .49747 L .3559 .49996 L .173 0 .862 0 k
F
.35818 .49764 m .35623 .49758 L .35605 .49981 L F
.35623 .49758 m .35284 .49747 L .35605 .49981 L F
.34523 .64561 m .35464 .45029 L .3456 .64643 L 0 .996 .996 0 k
F
.34523 .64561 m .35414 .449 L .35464 .45029 L F
.34484 .64486 m .35414 .449 L .34523 .64561 L 0 .996 .996 .079 k
F
.34484 .64486 m .35397 .44863 L .35414 .449 L F
.34477 .64348 m .34539 .63041 L .34484 .64486 L F
.3433 .64167 m .35151 .44532 L .34466 .64336 L 0 .996 .996 .031 k
F
.3433 .64167 m .35121 .44489 L .35151 .44532 L F
.34338 .6342 m .34349 .63155 L .34334 .64053 L F
.34363 .6283 m .34441 .60939 L .34359 .63435 L F
.34496 .59612 m .35006 .47283 L .34499 .59925 L F
.35006 .47283 m .35051 .4622 L .3433 .64167 L F
.34466 .64336 m .35151 .44532 L .35225 .44667 L 0 .832 .996 0 k
F
.34312 .64054 m .35114 .44436 L .35121 .44489 L 0 .996 .996 .031 k
F
.35114 .44436 m .34646 .55617 L .34866 .44266 L 0 .744 .996 0 k
F
.34312 .64054 m .34646 .55617 L .35114 .44436 L 0 .996 .996 .031 k
F
.34866 .44266 m .34646 .55617 L .34711 .45897 L 0 .744 .996 0 k
F
.33462 .67747 m .34476 .48298 L .33428 .67695 L 0 .718 .996 0 k
F
.33428 .67695 m .34476 .48298 L .34421 .48189 L 0 .996 .996 .001 k
F
.33428 .67695 m .34421 .48189 L .33369 .67592 L F
.33369 .67592 m .34421 .48189 L .34393 .48077 L F
.33369 .67592 m .34393 .48077 L .33338 .67487 L F
.33338 .67487 m .34393 .48077 L .34404 .4804 L 0 .996 .996 .1 k
F
.33338 .67487 m .34404 .4804 L .33351 .67452 L F
.34205 .51615 m .34404 .4804 L .34405 .479 L F
.33135 .66996 m .34204 .47554 L .34192 .47422 L 0 .996 .996 .042 k
F
.33135 .66996 m .34192 .47422 L .33121 .66871 L F
.33121 .66871 m .34192 .47422 L .342 .47407 L .5 .5 .5 1 k
F
.33121 .66871 m .342 .47407 L .3313 .66857 L F
.34066 .49989 m .342 .47407 L .34213 .4733 L F
.33915 .52705 m .34063 .49899 L .34066 .49989 L F
.3391 .52676 m .34063 .49899 L .33915 .52705 L F
.34063 .49899 m .342 .47407 L .34066 .49989 L F
.33996 .49033 m .34213 .4733 L .34083 .47231 L 0 .861 .996 0 k
F
.3313 .66857 m .3391 .52676 L .33915 .52705 L .5 .5 .5 1 k
F
.33322 .63396 m .34066 .49989 L .33336 .63276 L F
.34066 .49989 m .34066 .50004 L .33144 .66786 L F
.3313 .66857 m .33322 .63396 L .33144 .66786 L F
.33322 .63396 m .33336 .63276 L .33144 .66786 L F
.33144 .66786 m .34066 .50004 L .33996 .49033 L 0 .861 .996 0 k
F
.33879 .57647 m .3421 .51617 L .34205 .51615 L 0 .996 .996 .1 k
F
.33879 .57716 m .3421 .51617 L .33879 .57647 L F
.33351 .67452 m .34405 .479 L .3335 .6732 L F
.3421 .51617 m .34404 .4804 L .34205 .51615 L F
.3335 .6732 m .34405 .479 L .3441 .47896 L .5 .5 .5 1 k
F
.33351 .67452 m .33879 .57716 L .33879 .57647 L 0 .996 .996 .1 k
F
.3335 .6732 m .3441 .47896 L .33356 .67317 L .5 .5 .5 1 k
F
.33356 .67317 m .3441 .47896 L .34418 .47866 L F
.33356 .67317 m .34418 .47866 L .33364 .67289 L F
.33364 .67289 m .34418 .47866 L .34259 .47714 L 0 .996 .996 0 k
F
.33364 .67289 m .34259 .47714 L .33194 .67146 L F
.33194 .67146 m .34259 .47714 L .34223 .47625 L F
.33194 .67146 m .34223 .47625 L .33156 .67062 L F
.33156 .67062 m .34223 .47625 L .34204 .47554 L 0 .996 .996 .042 k
F
.33156 .67062 m .34204 .47554 L .33135 .66996 L F
.34136 .53876 m .34013 .52105 L .34003 .51943 L 0 .996 .996 .102 k
F
.34135 .53868 m .33975 .51568 L .34136 .53876 L F
.34242 .5541 m .34172 .54398 L .34242 .55401 L F
.34172 .54398 m .33975 .51568 L .34173 .54408 L F
.34172 .54398 m .34173 .54408 L .34242 .55401 L F
.33144 .66786 m .34083 .47231 L .33004 .66691 L 0 .861 .996 0 k
F
.33004 .66691 m .34083 .47231 L .34047 .47158 L F
.33004 .66691 m .34047 .47158 L .32965 .66622 L F
.32965 .66622 m .34047 .47158 L .33994 .4706 L 0 .996 .996 .025 k
F
.32908 .66531 m .33994 .4706 L .33976 .46929 L F
.32965 .66622 m .33994 .4706 L .32908 .66531 L F
.32908 .66531 m .33976 .46929 L .32889 .66407 L F
.32889 .66407 m .33976 .46929 L .33981 .46909 L .5 .5 .5 1 k
F
.32889 .66407 m .33981 .46909 L .32894 .66389 L F
.33938 .47824 m .33981 .46909 L .33994 .46829 L F
.32894 .66389 m .33935 .47721 L .33938 .47824 L F
.33935 .47721 m .33981 .46909 L .33938 .47824 L F
.32894 .66389 m .33994 .46829 L .32906 .66314 L F
.32906 .66314 m .33994 .46829 L .3386 .46729 L 0 .888 .996 0 k
F
.32906 .66314 m .3386 .46729 L .32761 .66218 L F
.32761 .66218 m .3386 .46729 L .33822 .46651 L F
.32761 .66218 m .33822 .46651 L .3272 .66143 L F
.3272 .66143 m .33822 .46651 L .33764 .46554 L 0 .996 .996 .041 k
F
.34044 .52784 m .33719 .51574 L .33565 .50713 L 0 .996 .996 .021 k
F
.34057 .52842 m .34044 .52792 L .34044 .52784 L F
.34044 .52792 m .33719 .51574 L .34044 .52784 L F
.34058 .5285 m .33719 .51574 L .34057 .52842 L .5 .5 .5 1 k
F
.34442 .56264 m .34478 .53756 L .34711 .45897 L 0 .996 .996 .019 k
F
.34306 .56115 m .34281 .55087 L .34299 .54987 L 0 .996 .996 .032 k
F
.34322 .58496 m .34291 .55949 L .34306 .56115 L F
.34291 .55949 m .34281 .55087 L .34306 .56115 L F
.34243 .55426 m .34242 .5541 L .34242 .55401 L 0 .996 .996 .102 k
F
.34315 .58449 m .34287 .55906 L .34322 .58496 L 0 .996 .996 .032 k
F
.34287 .55906 m .34289 .55926 L .34322 .58496 L F
.34278 .551 m .34281 .55087 L .34322 .58496 L F
.34246 .63813 m .34363 .58754 L .34375 .58834 L 0 .996 .996 .019 k
F
.34257 .63865 m .34646 .55617 L .34288 .63898 L F
.34257 .63865 m .34711 .45897 L .34646 .55617 L F
.34246 .63813 m .34421 .5706 L .34257 .63865 L F
.34421 .5706 m .34711 .45897 L .34433 .56911 L F
.34421 .5706 m .34433 .56911 L .34257 .63865 L F
.34296 .60636 m .34306 .60278 L .34303 .61102 L .5 .5 .5 1 k
F
.34306 .60278 m .3438 .5746 L .34312 .60663 L F
.34306 .60278 m .34312 .60663 L .34303 .61102 L F
.34127 .54 m .34156 .54233 L .34179 .54553 L F
.34263 .55016 m .34278 .551 L .34306 .57651 L F
.34263 .55016 m .34306 .57651 L .343 .57668 L F
.34274 .58982 m .34263 .55016 L .34311 .585 L F
.34221 .63732 m .34296 .60636 L .34246 .63813 L F
.34215 .63712 m .34224 .6336 L .34221 .63732 L F
.34224 .6336 m .34296 .60636 L .34221 .63732 L F
.3438 .5746 m .34393 .57426 L .34246 .63813 L F
.34363 .58754 m .3442 .56278 L .34375 .58834 L 0 .996 .996 .019 k
F
.3438 .5746 m .34478 .53756 L .34393 .57426 L .5 .5 .5 1 k
F
.34375 .58834 m .3442 .56278 L .34442 .56264 L 0 .996 .996 .019 k
F
.3442 .56278 m .34478 .53756 L .34442 .56264 L F
.34236 .63601 m .34247 .63156 L .34215 .63712 L .5 .5 .5 1 k
F
.34296 .60636 m .34303 .61102 L .34246 .63813 L F
.34301 .63483 m .34333 .60109 L .34247 .63576 L F
.34286 .63442 m .34284 .62831 L .34333 .60109 L F
.34247 .63156 m .34361 .58504 L .34224 .6336 L F
.34361 .58504 m .3438 .5746 L .34296 .60636 L F
.34304 .60545 m .34296 .60636 L .34224 .6336 L F
.34361 .58504 m .34296 .60636 L .34304 .60545 L F
.34361 .58504 m .34478 .53756 L .3438 .5746 L F
.3432 .6018 m .34338 .59894 L .34478 .53756 L F
.34247 .63156 m .34333 .60109 L .34338 .59894 L F
.34247 .63156 m .34338 .59894 L .3432 .6018 L F
.34333 .60109 m .34263 .4963 L .34478 .53756 L 0 .996 .996 .032 k
F
.34478 .53756 m .34478 .53738 L .34478 .53744 L 0 .816 .996 0 k
F
.34478 .53738 m .34299 .45495 L .34478 .53744 L F
.34478 .53744 m .34299 .45495 L .34711 .45897 L F
.34478 .53756 m .34263 .4963 L .34299 .45495 L F
.34632 .55063 m .34437 .53394 L .3442 .53381 L 0 .996 .996 .356 k
F
.34709 .5567 m .34634 .5504 L .34632 .55063 L F
.34634 .5504 m .34437 .53394 L .34632 .55063 L F
.34236 .63601 m .34249 .6314 L .34247 .63156 L .5 .5 .5 1 k
F
.34249 .6314 m .34333 .60109 L .34247 .63156 L F
.34247 .63576 m .34333 .60109 L .34236 .63601 L F
.34284 .62831 m .34274 .58982 L .34333 .60109 L F
.34287 .55906 m .34278 .551 L .34289 .55926 L 0 .996 .996 .032 k
F
.34274 .58342 m .34287 .55859 L .34272 .57572 L .5 .5 .5 1 k
F
.34287 .55859 m .34289 .55573 L .34286 .55834 L F
.34287 .55859 m .34286 .55834 L .34272 .57572 L F
.34289 .58118 m .34289 .55911 L .34274 .58342 L F
.34289 .55911 m .34289 .55573 L .34287 .55859 L F
.34289 .55911 m .34287 .55859 L .34274 .58342 L F
.34274 .58982 m .34311 .585 L .34333 .60109 L F
.3429 .62779 m .34289 .55914 L .34288 .62795 L F
.34289 .55914 m .34289 .55573 L .34289 .55911 L F
.34289 .55914 m .34289 .55911 L .34288 .62795 L F
.34333 .60109 m .34315 .58449 L .34322 .58496 L 0 .996 .996 .032 k
F
.34349 .63155 m .34363 .6283 L .34344 .63797 L 0 .996 .996 .031 k
F
.34363 .6283 m .34359 .63435 L .34344 .63797 L F
.34441 .60939 m .34496 .59612 L .34442 .61349 L F
.34441 .60939 m .34442 .61349 L .34359 .63435 L F
.34349 .63155 m .34344 .63797 L .34334 .64053 L F
.34312 .64054 m .34338 .6342 L .3433 .64167 L F
.34338 .6342 m .34334 .64053 L .3433 .64167 L F
.34308 .64021 m .34351 .62931 L .34312 .64054 L .5 .5 .5 1 k
F
.34351 .62931 m .34646 .55617 L .3435 .63105 L F
.34351 .62931 m .3435 .63105 L .34312 .64054 L F
.34326 .63938 m .34646 .55617 L .34308 .64021 L F
.34288 .63898 m .34355 .62338 L .34326 .63938 L 0 .996 .996 .019 k
F
.34355 .62338 m .34646 .55617 L .34378 .62595 L F
.34355 .62338 m .34378 .62595 L .34326 .63938 L F
.34709 .5567 m .34444 .54294 L .34512 .55569 L 0 .996 .996 .356 k
F
.34444 .54294 m .34416 .54149 L .34441 .54525 L F
.34444 .54294 m .34441 .54525 L .34512 .55569 L F
.34364 .63253 m .34383 .58282 L .34297 .56202 L .5 .5 .5 1 k
F
.34303 .56354 m .343 .56311 L .34297 .56202 L F
.34289 .58108 m .34297 .56202 L .34289 .55914 L F
.34295 .58012 m .34297 .56202 L .34289 .58108 L F
.34263 .55016 m .34259 .53276 L .34278 .551 L F
.34278 .551 m .34259 .53276 L .34281 .55087 L 0 .996 .996 .032 k
F
.34281 .55087 m .34259 .53276 L .34299 .54987 L F
.3427 .56768 m .34289 .55573 L .34259 .53276 L .5 .5 .5 1 k
F
.34272 .57572 m .3428 .56646 L .3427 .56768 L F
.3428 .56646 m .34289 .55573 L .3427 .56768 L F
.34274 .58043 m .34273 .57767 L .34272 .58065 L F
.34273 .57767 m .34259 .53276 L .34271 .57803 L F
.34273 .57767 m .34271 .57803 L .34272 .58065 L F
.34201 .54966 m .34198 .54822 L .34297 .56202 L F
.34162 .54458 m .34198 .54822 L .34201 .54966 L F
.34162 .54458 m .34179 .54553 L .34198 .54822 L F
.34127 .54 m .34179 .54553 L .34162 .54458 L F
.34214 .55455 m .34127 .54 L .34229 .5537 L F
.34229 .5537 m .34127 .54 L .34232 .55357 L F
.34127 .54 m .34057 .52842 L .34156 .54233 L F
.34242 .55401 m .34135 .53868 L .34136 .53876 L 0 .996 .996 .102 k
F
.34299 .54987 m .34259 .53276 L .34263 .4963 L 0 .996 .996 .032 k
F
.34289 .55914 m .34297 .56202 L .34289 .55573 L .5 .5 .5 1 k
F
.34297 .56202 m .3395 .51177 L .34259 .53276 L 0 .996 .996 .102 k
F
.3432 .54971 m .34263 .54625 L .34318 .54961 L .5 .5 .5 1 k
F
.34135 .53865 m .34057 .52842 L .33975 .51568 L 0 .996 .996 .102 k
F
.34127 .53818 m .34057 .52842 L .34135 .53865 L F
.34243 .55449 m .34111 .536 L .34242 .5541 L F
.34111 .536 m .34057 .52842 L .34113 .53615 L F
.34111 .536 m .34113 .53615 L .34242 .5541 L F
.34109 .53702 m .34185 .5416 L .34122 .53504 L .5 .5 .5 1 k
F
.34098 .53522 m .34122 .53504 L .34057 .52842 L F
.34109 .53702 m .34122 .53504 L .34098 .53522 L F
.34242 .5541 m .34127 .53818 L .34135 .53865 L 0 .996 .996 .102 k
F
.3421 .55383 m .34185 .5416 L .34109 .53702 L .5 .5 .5 1 k
F
.34112 .53756 m .33851 .52304 L .34058 .5285 L F
.34185 .5416 m .34112 .53756 L .34057 .52842 L F
.34057 .52842 m .33565 .50713 L .3395 .51177 L 0 .996 .996 .021 k
F
.3424 .53238 m .34005 .52552 L .34055 .52875 L 0 .996 .996 .58 k
F
.33851 .52304 m .33719 .51574 L .34058 .5285 L .5 .5 .5 1 k
F
.33792 .5198 m .33882 .52311 L .33719 .51574 L F
.33904 .526 m .33882 .52311 L .33792 .5198 L F
.3432 .54971 m .34055 .52875 L .33882 .52311 L F
.34055 .52875 m .33972 .52646 L .33882 .52311 L F
.34015 .53217 m .33905 .52451 L .33904 .526 L F
.34054 .53434 m .34009 .53138 L .34015 .53217 L F
.34009 .53138 m .33905 .52451 L .34015 .53217 L F
.34027 .53217 m .33905 .52451 L .34054 .53434 L F
.32658 .66054 m .33764 .46554 L .3375 .46414 L 0 .996 .996 .041 k
F
.3272 .66143 m .33764 .46554 L .32658 .66054 L F
.32658 .66054 m .3375 .46414 L .32643 .65921 L F
.3334 .53662 m .3375 .46414 L .33752 .46401 L .5 .5 .5 1 k
F
.32643 .65921 m .33339 .53665 L .3334 .53662 L F
.33339 .53665 m .3375 .46414 L .3334 .53662 L F
.32643 .65921 m .33159 .56845 L .32645 .65911 L F
.33159 .56845 m .33752 .46401 L .3316 .56837 L F
.33159 .56845 m .3316 .56837 L .32645 .65911 L F
.32645 .65911 m .33752 .46401 L .33762 .46354 L F
.32645 .65911 m .33762 .46354 L .32654 .6587 L F
.32654 .6587 m .33762 .46354 L .33586 .46205 L 0 .996 .996 0 k
F
.32654 .6587 m .33586 .46205 L .32456 .65723 L F
.33847 .52153 m .3335 .51073 L .33719 .51574 L .5 .5 .5 1 k
F
.32456 .65723 m .33586 .46205 L .33547 .46097 L 0 .996 .996 0 k
F
.32456 .65723 m .33547 .46097 L .32413 .65617 L F
.32413 .65617 m .33547 .46097 L .33517 .46035 L 0 .996 .996 .11 k
F
.32413 .65617 m .33517 .46035 L .32384 .65563 L F
.3225 .6534 m .33445 .45833 L .33297 .45667 L 0 .996 .996 .021 k
F
.3225 .6534 m .33297 .45667 L .32118 .65209 L F
.32118 .65209 m .33297 .45667 L .33277 .45524 L F
.32093 .65061 m .33277 .45524 L .33273 .45507 L .5 .5 .5 1 k
F
.32118 .65209 m .33277 .45524 L .32093 .65061 L 0 .996 .996 .021 k
F
.32093 .65061 m .33273 .45507 L .32093 .65059 L .5 .5 .5 1 k
F
.32093 .65059 m .33273 .45507 L .33283 .45462 L F
.32093 .65059 m .33283 .45462 L .32094 .65054 L F
.32094 .65054 m .33283 .45462 L .33098 .45299 L 0 .996 .996 0 k
F
.32094 .65054 m .33098 .45299 L .31817 .64839 L F
.33114 .50895 m .32979 .50803 L .32777 .50641 L 0 .996 .996 .28 k
F
.33136 .52573 m .33241 .50785 L .33239 .50787 L 0 .996 .996 .11 k
F
.32384 .65563 m .33136 .52601 L .33136 .52573 L F
.33136 .52601 m .33241 .50785 L .33136 .52573 L F
.33397 .48031 m .33519 .45942 L .33515 .45998 L F
.33177 .51839 m .334 .48003 L .33397 .48031 L F
.33178 .51845 m .334 .48003 L .33177 .51839 L F
.32386 .6545 m .3352 .45902 L .33468 .45869 L 0 .665 .996 0 k
F
.33114 .50895 m .32777 .50641 L .33133 .50668 L 0 .996 .996 .28 k
F
.32291 .65397 m .33468 .45869 L .33445 .45833 L 0 .665 .996 0 k
F
.32291 .65397 m .33445 .45833 L .3225 .6534 L F
.31817 .64839 m .33098 .45299 L .33066 .45178 L 0 .996 .996 0 k
F
.31817 .64839 m .33066 .45178 L .31818 .63926 L F
.33041 .45127 m .31818 .63926 L .33066 .45178 L .5 .5 .5 1 k
F
.32775 .49302 m .32755 .4962 L .32772 .49263 L F
.32755 .4962 m .32623 .51623 L .32751 .49589 L F
.32623 .51623 m .32617 .51643 L .32751 .49589 L F
.33055 .4503 m .32775 .49302 L .33041 .45127 L F
.32775 .49302 m .32772 .49263 L .33041 .45127 L F
.31727 .64655 m .33055 .4503 L .32943 .44939 L 0 .996 .996 0 k
F
.32623 .51623 m .31818 .63926 L .32617 .51643 L .5 .5 .5 1 k
F
.32755 .4962 m .32751 .49589 L .32772 .49263 L F
.31727 .64655 m .31818 .63926 L .33055 .4503 L 0 .996 .996 0 k
F
.31727 .64655 m .32943 .44939 L .31411 .64431 L F
.31411 .64431 m .32943 .44939 L .32917 .44862 L F
.31411 .64431 m .32917 .44862 L .31922 .56968 L F
.31145 .67592 m .32351 .4829 L .3118 .67688 L F
.31145 .67592 m .32319 .48189 L .32351 .4829 L F
.31125 .67535 m .32319 .48189 L .31145 .67592 L 0 .996 .996 .1 k
F
.31125 .67535 m .323 .48128 L .32319 .48189 L F
.31126 .67406 m .31337 .63943 L .31125 .67535 L F
.31337 .63943 m .31367 .63444 L .31319 .64328 L F
.31367 .63444 m .32295 .48222 L .31351 .63796 L F
.31367 .63444 m .31351 .63796 L .31319 .64328 L F
.32295 .48222 m .32295 .48222 L .31319 .64328 L F
.32227 .49333 m .32302 .47991 L .323 .48128 L F
.30905 .67122 m .32095 .47688 L .32131 .47782 L 0 .996 .996 0 k
F
.30858 .67048 m .32095 .47688 L .30905 .67122 L 0 .996 .996 .09 k
F
.30858 .67048 m .32051 .47609 L .32095 .47688 L F
.30573 .66547 m .31822 .47144 L .30614 .66611 L 0 .996 .996 .132 k
F
.30573 .66547 m .31784 .47076 L .31822 .47144 L F
.30582 .66408 m .31214 .56246 L .30573 .66547 L F
.31214 .56246 m .31784 .47076 L .31208 .56348 L F
.31214 .56246 m .31208 .56348 L .30573 .66547 L F
.31214 .56246 m .31793 .46928 L .31784 .47076 L F
.30582 .66408 m .3122 .56139 L .31214 .56246 L F
.3122 .56139 m .31793 .46928 L .31214 .56246 L F
.30582 .66406 m .31793 .46928 L .30582 .66408 L .5 .5 .5 1 k
F
.30582 .66406 m .31794 .46927 L .31793 .46928 L F
.30586 .66398 m .31794 .46927 L .30582 .66406 L F
.30317 .66189 m .31059 .56526 L .30586 .66398 L 0 .996 .996 .011 k
F
.30586 .66398 m .31796 .46921 L .31794 .46927 L .5 .5 .5 1 k
F
.31059 .56526 m .31796 .46921 L .31225 .56115 L 0 .996 .996 .011 k
F
.31059 .56526 m .31225 .56115 L .30586 .66398 L F
.31558 .51238 m .31517 .5134 L .31557 .51392 L 0 .996 .996 .002 k
F
.31517 .5134 m .31469 .51462 L .31512 .51428 L F
.31517 .5134 m .31512 .51428 L .31557 .51392 L F
.30317 .66189 m .31539 .46694 L .31796 .46921 L 0 .996 .996 .011 k
F
.31505 .51543 m .31469 .51462 L .31205 .52411 L 0 .996 .996 .002 k
F
.31557 .51392 m .31512 .51428 L .31505 .51543 L F
.31512 .51428 m .31469 .51462 L .31505 .51543 L F
.31546 .55779 m .32028 .47984 L .31545 .55846 L 0 .996 .996 .09 k
F
.32028 .47984 m .32028 .47982 L .31903 .50022 L F
.31903 .50022 m .31903 .50022 L .3153 .56103 L F
.31903 .50022 m .3153 .56103 L .3153 .56101 L F
.32028 .47984 m .31903 .50022 L .31903 .50022 L F
.31565 .50722 m .31361 .51039 L .31565 .50854 L .5 .5 .5 1 k
F
.31361 .51039 m .31267 .51185 L .3138 .5106 L F
.31361 .51039 m .3138 .5106 L .31565 .50854 L F
.31361 .51039 m .31499 .50833 L .31267 .51185 L F
.31565 .50722 m .31499 .50833 L .31361 .51039 L F
.31804 .51605 m .31896 .49996 L .31905 .49976 L 0 .996 .996 .09 k
F
.30987 .64798 m .31798 .51584 L .31804 .51605 L F
.31798 .51584 m .31896 .49996 L .31804 .51605 L F
.30989 .64751 m .31837 .50957 L .30987 .64798 L F
.31837 .50957 m .32051 .4747 L .31837 .50957 L F
.31837 .50957 m .31837 .50957 L .30987 .64798 L F
.31896 .49996 m .32051 .4747 L .31905 .49976 L F
.30856 .66917 m .30989 .64751 L .30987 .64798 L F
.31082 .63277 m .31546 .55779 L .31068 .63632 L F
.30856 .66917 m .31082 .63277 L .30858 .67048 L F
.31082 .63277 m .31068 .63632 L .30858 .67048 L F
.3086 .66907 m .32051 .4747 L .30856 .66917 L .5 .5 .5 1 k
F
.31905 .49976 m .32051 .4747 L .32051 .47609 L 0 .996 .996 .09 k
F
.3086 .66907 m .32055 .4746 L .32051 .4747 L .5 .5 .5 1 k
F
.3153 .56101 m .3153 .56103 L .31068 .63632 L 0 .996 .996 .09 k
F
.31546 .55779 m .31545 .55846 L .31068 .63632 L F
.30877 .66857 m .32055 .4746 L .3086 .66907 L .5 .5 .5 1 k
F
.32028 .47984 m .32051 .47609 L .32028 .47982 L 0 .996 .996 .09 k
F
.30877 .66857 m .3207 .47407 L .32055 .4746 L .5 .5 .5 1 k
F
.30653 .66711 m .3207 .47407 L .30877 .66857 L 0 .996 .996 0 k
F
.30653 .66711 m .31858 .4725 L .3207 .47407 L F
.31976 .49767 m .31719 .50625 L .31955 .5023 L .5 .5 .5 1 k
F
.30614 .66611 m .31858 .4725 L .30653 .66711 L 0 .996 .996 0 k
F
.30614 .66611 m .31822 .47144 L .31858 .4725 L F
.30291 .66064 m .31539 .46694 L .30317 .66189 L 0 .996 .996 .011 k
F
.30291 .66064 m .31515 .46559 L .31539 .46694 L F
.30278 .66034 m .31515 .46559 L .30291 .66064 L .5 .5 .5 1 k
F
.30278 .66034 m .31504 .46529 L .31515 .46559 L F
.30297 .65952 m .30461 .63321 L .30278 .66034 L F
.30461 .63321 m .31504 .46529 L .30428 .6365 L F
.30461 .63321 m .30428 .6365 L .30278 .66034 L F
.30297 .65952 m .31521 .46449 L .31504 .46529 L F
.30103 .65838 m .31521 .46449 L .30297 .65952 L 0 .996 .996 0 k
F
.30103 .65838 m .31316 .46313 L .31521 .46449 L F
.31558 .52233 m .31205 .52411 L .30933 .5345 L 0 .189 .996 .014 k
F
.31677 .52002 m .31572 .52093 L .31558 .52233 L F
.31572 .52093 m .31205 .52411 L .31558 .52233 L F
.31473 .51015 m .31267 .51185 L .3103 .51614 L 0 .805 .996 .021 k
F
.31719 .50625 m .31636 .50903 L .31798 .50593 L .5 .5 .5 1 k
F
.31636 .50903 m .31576 .51105 L .31675 .50876 L F
.31636 .50903 m .31675 .50876 L .31798 .50593 L F
.31719 .50625 m .31798 .50593 L .31955 .5023 L F
.32219 .49359 m .32302 .47991 L .32227 .49333 L 0 .996 .996 .1 k
F
.32172 .50239 m .32219 .49359 L .32227 .49333 L F
.31126 .67406 m .32165 .50245 L .32172 .50239 L F
.32165 .50245 m .32219 .49359 L .32172 .50239 L F
.31337 .63943 m .31319 .64328 L .31125 .67535 L F
.31133 .67397 m .32302 .47991 L .31126 .67406 L .5 .5 .5 1 k
F
.31133 .67397 m .32309 .47981 L .32302 .47991 L F
.3115 .67342 m .32309 .47981 L .31133 .67397 L F
.32295 .48222 m .323 .48128 L .32295 .48222 L 0 .996 .996 .1 k
F
.3115 .67342 m .32326 .47922 L .32309 .47981 L .5 .5 .5 1 k
F
.30944 .6721 m .32326 .47922 L .3115 .67342 L 0 .996 .996 0 k
F
.30944 .6721 m .32131 .47782 L .32326 .47922 L F
.30905 .67122 m .32131 .47782 L .30944 .6721 L F
.3285 .44753 m .32602 .48026 L .32917 .44862 L .5 .5 .5 1 k
F
.32602 .48026 m .32321 .51724 L .32695 .47414 L F
.32602 .48026 m .32695 .47414 L .32917 .44862 L F
.32321 .51724 m .31922 .56968 L .32347 .51802 L F
.32321 .51724 m .32347 .51802 L .32917 .44862 L F
.32867 .44607 m .32688 .4695 L .3285 .44753 L F
.32982 .50277 m .32574 .50498 L .32506 .50466 L 0 .996 .996 .207 k
F
.32513 .4923 m .32414 .50519 L .32413 .50519 L .5 .5 .5 1 k
F
.32513 .49235 m .32509 .49286 L .32513 .4923 L F
.32509 .49286 m .31922 .56968 L .32509 .49281 L F
.32509 .49286 m .32509 .49281 L .32513 .4923 L F
.32777 .50641 m .32507 .50574 L .32574 .50498 L F
.32557 .48664 m .31922 .56968 L .32557 .48658 L F
.32595 .48166 m .31922 .56968 L .32595 .48163 L F
.32613 .47934 m .31922 .56968 L .32614 .4792 L F
.32688 .4695 m .32321 .51724 L .3285 .44753 L F
.32218 .49813 m .32093 .51043 L .32286 .49546 L F
.32703 .46753 m .32702 .46782 L .31922 .56968 L F
.32862 .44676 m .32792 .45606 L .32702 .46782 L F
.32862 .44676 m .32702 .46782 L .32703 .46753 L F
.32778 .44937 m .32218 .49813 L .32792 .45606 L F
.32592 .46129 m .32218 .49813 L .32778 .44937 L F
.32767 .44408 m .32592 .46129 L .32778 .44937 L F
.32867 .44607 m .32862 .44679 L .32862 .44676 L F
.32862 .44679 m .32792 .45606 L .32862 .44676 L F
.32868 .44601 m .32792 .45606 L .32867 .44607 L F
.32767 .44408 m .32792 .45606 L .32871 .44575 L F
.32781 .44317 m .32607 .46022 L .32767 .44408 L F
.32218 .49813 m .32286 .49546 L .32792 .45606 L F
.32093 .51043 m .31852 .53419 L .32126 .51141 L F
.32093 .51043 m .32126 .51141 L .32792 .45606 L F
.32102 .50971 m .32324 .48852 L .31852 .53419 L F
.32365 .48393 m .32324 .48852 L .32102 .50971 L F
.32781 .44317 m .32595 .46158 L .32607 .46022 L F
.32607 .46022 m .32591 .46184 L .32591 .46179 L F
.32783 .44254 m .32579 .46303 L .32781 .44317 L F
.32591 .46184 m .32535 .46741 L .32591 .46179 L F
.32535 .46741 m .32324 .48852 L .32534 .46749 L F
.32535 .46741 m .32534 .46749 L .32591 .46179 L F
.32595 .46158 m .32324 .48852 L .32607 .46022 L F
.32579 .46303 m .32538 .4671 L .3259 .46211 L F
.32538 .4671 m .32324 .48852 L .32541 .46695 L F
.32538 .4671 m .32541 .46695 L .3259 .46211 L F
.32463 .47433 m .3237 .48386 L .32365 .48393 L F
.3237 .48386 m .32324 .48852 L .32365 .48393 L F
.32591 .46179 m .32455 .47537 L .32463 .47433 L F
.32455 .47537 m .32324 .48852 L .32463 .47433 L F
.32629 .46108 m .32324 .48852 L .32538 .4671 L F
.32579 .46303 m .3259 .46211 L .32781 .44317 L F
.32629 .46108 m .32538 .4671 L .32783 .44254 L F
.32591 .46179 m .32529 .46785 L .32592 .46129 L F
.32529 .46785 m .32463 .47433 L .32522 .46838 L F
.32529 .46785 m .32522 .46838 L .32592 .46129 L F
.32463 .47433 m .32363 .48408 L .32472 .47317 L F
.32346 .48577 m .31852 .53419 L .32349 .48529 L F
.3234 .48693 m .31677 .52002 L .32324 .48852 L F
.32363 .48408 m .32346 .48577 L .32367 .48351 L F
.32346 .48577 m .32349 .48529 L .32367 .48351 L F
.32363 .48408 m .32367 .48351 L .32472 .47317 L F
.32463 .47433 m .32472 .47317 L .32592 .46129 L F
.32586 .46345 m .32143 .49099 L .3234 .48693 L F
.32143 .49099 m .31909 .50558 L .3234 .48693 L F
.31909 .50558 m .31677 .52002 L .32006 .50359 L F
.31909 .50558 m .32006 .50359 L .3234 .48693 L F
.32641 .46008 m .32629 .46108 L .32635 .46044 L F
.32641 .46008 m .32635 .46044 L .32783 .44254 L F
.32961 .4398 m .32898 .44381 L .32953 .43992 L F
.32815 .44197 m .32641 .46008 L .32783 .44254 L F
.32837 .44245 m .32641 .46008 L .32815 .44197 L F
.32837 .44245 m .32715 .45543 L .32324 .48852 L F
.32849 .44135 m .32838 .44249 L .32837 .44245 L F
.32838 .44249 m .32715 .45543 L .32837 .44245 L F
.32715 .45543 m .32682 .45752 L .32631 .46256 L F
.32682 .45752 m .32586 .46345 L .32631 .46256 L F
.32631 .46256 m .32586 .46345 L .32324 .48852 L F
.32406 .48324 m .32357 .48494 L .32273 .4877 L F
.32133 .49234 m .32273 .4877 L .31991 .50139 L F
.3246 .47165 m .32135 .49225 L .32491 .4694 L F
.32135 .49225 m .31991 .50139 L .32133 .49231 L F
.32135 .49225 m .32133 .49231 L .32491 .4694 L F
.32151 .49114 m .32159 .49075 L .32515 .46811 L F
.32151 .49114 m .32515 .46811 L .32515 .46814 L F
.32151 .49114 m .32586 .46365 L .32587 .46353 L F
.32586 .46345 m .32529 .46701 L .32529 .467 L F
.32308 .48929 m .32031 .50275 L .32306 .48945 L 0 .996 .996 0 k
F
.32306 .48945 m .32031 .50275 L .32068 .50212 L F
.32614 .4792 m .32595 .48166 L .32595 .48163 L .5 .5 .5 1 k
F
.32688 .4695 m .32613 .47934 L .32614 .4792 L F
.32324 .48852 m .31925 .50973 L .31964 .5082 L 0 .996 .996 0 k
F
.32792 .45606 m .32126 .51141 L .32326 .49829 L F
.32413 .50519 m .31922 .56968 L .32321 .51724 L .5 .5 .5 1 k
F
.32414 .50519 m .31922 .56968 L .32413 .50519 L F
.32557 .48658 m .32513 .49235 L .32513 .4923 L F
.32595 .48163 m .32557 .48664 L .32557 .48658 L F
.32792 .45606 m .3131 .59055 L .31922 .56968 L 0 .996 .996 0 k
F
.32324 .48852 m .31336 .54254 L .31852 .53419 L F
.32667 .47841 m .32125 .49585 L .32676 .47701 L 0 .996 .996 .686 k
F
.32491 .46937 m .32152 .4905 L .32491 .46935 L .5 .5 .5 1 k
F
.32114 .49283 m .31819 .51119 L .32114 .49283 L F
.31819 .51119 m .31819 .51119 L .32362 .47742 L F
.31819 .51119 m .32362 .47742 L .32362 .47743 L F
.32491 .46935 m .32504 .46859 L .32504 .46859 L F
.31819 .51119 m .32362 .47743 L .32362 .47743 L F
.32273 .4877 m .32167 .49137 L .31991 .50139 L F
.32715 .45543 m .32586 .46346 L .32586 .46345 L F
.32586 .46346 m .31819 .51118 L .32586 .46345 L F
.31819 .51118 m .31691 .51916 L .31819 .51119 L F
.31819 .51118 m .31819 .51119 L .32586 .46345 L F
.32151 .49114 m .32132 .4924 L .32159 .49075 L F
.32132 .4924 m .31991 .50139 L .32135 .49225 L F
.32132 .4924 m .32135 .49225 L .32159 .49075 L F
.32128 .4927 m .31991 .50139 L .32126 .49276 L F
.31993 .50032 m .31691 .51916 L .31712 .51784 L F
.32114 .49285 m .31994 .50031 L .31993 .50032 L F
.31994 .50031 m .31691 .51916 L .31993 .50032 L F
.32114 .49284 m .32087 .49451 L .32114 .49285 L F
.32087 .49451 m .31691 .51916 L .32087 .4945 L F
.32087 .49451 m .32087 .4945 L .32114 .49285 L F
.32167 .48954 m .31691 .51916 L .32167 .4895 L F
.32167 .48955 m .31991 .50139 L .31691 .51916 L F
.32491 .4694 m .32157 .49075 L .32167 .48955 L F
.32157 .49075 m .31991 .50139 L .32152 .49053 L F
.32586 .46346 m .3246 .47165 L .32491 .4694 L F
.32586 .46365 m .3246 .47165 L .32586 .46346 L F
.32613 .46166 m .32151 .49114 L .32587 .46353 L F
.32862 .44121 m .32715 .45543 L .32849 .44135 L .101 .996 .996 .507 k
F
.32948 .44032 m .32715 .45543 L .32862 .44121 L F
.32128 .4927 m .32126 .49276 L .32893 .44372 L .5 .5 .5 1 k
F
.32953 .43992 m .32893 .44372 L .32715 .45543 L F
.32893 .44372 m .32613 .46166 L .32715 .45543 L F
.32715 .45543 m .32586 .46365 L .32586 .46346 L F
.32613 .46166 m .32587 .46353 L .32715 .45543 L F
.32953 .43992 m .32715 .45543 L .32948 .44032 L F
.32898 .44381 m .32128 .4927 L .32893 .44372 L F
.32167 .49137 m .31976 .49767 L .31977 .49789 L F
.32171 .49117 m .32109 .4934 L .32116 .49301 L F
.32273 .4877 m .3217 .49115 L .32167 .49137 L F
.32273 .4877 m .32172 .49121 L .32171 .49117 L F
.32167 .49137 m .31977 .49798 L .32087 .49593 L F
.32172 .49121 m .32109 .4934 L .32171 .49117 L F
.32158 .49071 m .32152 .49053 L .32167 .48955 L F
.32157 .49075 m .32152 .49053 L .32158 .49071 L F
.32286 .49799 m .32074 .50093 L .32291 .49702 L .153 .996 .996 .507 k
F
.32087 .49593 m .31977 .49798 L .31991 .50139 L .5 .5 .5 1 k
F
.31976 .49767 m .31955 .5023 L .31991 .50139 L F
.32194 .4906 m .31963 .50105 L .31723 .50678 L F
.31576 .51105 m .31561 .51155 L .31582 .51105 L F
.31576 .51105 m .31582 .51105 L .31955 .5023 L F
.31561 .51155 m .31558 .51238 L .31955 .5023 L F
.31805 .50337 m .31555 .51199 L .31561 .51155 L F
.31953 .49844 m .31809 .50332 L .31805 .50337 L F
.31809 .50332 m .31555 .51199 L .31805 .50337 L F
.31951 .49854 m .31555 .51199 L .31953 .49844 L F
.32085 .49405 m .31951 .49858 L .32087 .49393 L F
.31951 .49858 m .31555 .51199 L .31951 .49854 L F
.31951 .49858 m .31951 .49854 L .32087 .49393 L F
.32086 .49942 m .31894 .50279 L .32086 .49921 L F
.3217 .49115 m .31976 .49767 L .32167 .49137 L F
.32171 .49117 m .32083 .49415 L .3217 .49115 L F
.31991 .50139 m .31558 .51238 L .31558 .51277 L 0 .996 .996 .002 k
F
.31991 .50139 m .31558 .51277 L .31693 .50999 L F
.31819 .51119 m .31691 .51916 L .31819 .51119 L .5 .5 .5 1 k
F
.31712 .51784 m .31691 .51916 L .31677 .52002 L F
.31991 .50139 m .31205 .52411 L .31677 .52002 L 0 .996 .996 .002 k
F
.32286 .49799 m .31945 .50424 L .3185 .5049 L .153 .996 .996 .507 k
F
.32043 .49549 m .31555 .51199 L .32045 .49541 L .5 .5 .5 1 k
F
.31812 .50328 m .31723 .50678 L .31621 .50975 L F
.31813 .50327 m .31723 .50678 L .31812 .50328 L F
.31833 .50297 m .31723 .50678 L .31814 .50321 L F
.31962 .49858 m .31833 .50301 L .31967 .49832 L F
.31833 .50301 m .31723 .50678 L .31832 .50301 L F
.31833 .50301 m .31832 .50301 L .31967 .49832 L F
.31871 .50247 m .31565 .50722 L .31566 .50722 L F
.31871 .50248 m .31566 .50722 L .31723 .50678 L F
.31871 .50247 m .31566 .50722 L .31871 .50248 L F
.31565 .50722 m .31565 .50854 L .31723 .50678 L F
.31552 .5075 m .31554 .50747 L .3184 .50298 L F
.3184 .50298 m .3184 .50298 L .31877 .5024 L F
.31552 .5075 m .3184 .50298 L .3184 .50298 L F
.31963 .50105 m .31871 .50247 L .31723 .50678 L F
.31875 .5037 m .3185 .5049 L .31725 .50577 L .153 .996 .996 .507 k
F
.32286 .49799 m .3185 .5049 L .31875 .5037 L F
.32083 .49415 m .32043 .49549 L .32085 .49405 L .5 .5 .5 1 k
F
.32043 .49549 m .32045 .49541 L .32085 .49405 L F
.32083 .49415 m .32085 .49405 L .3217 .49115 L F
.32079 .5003 m .31883 .50334 L .32086 .49942 L .153 .996 .996 .507 k
F
.31883 .50334 m .31725 .50577 L .31894 .50279 L F
.31883 .50334 m .31894 .50279 L .32086 .49942 L F
.31894 .50279 m .31725 .50577 L .31896 .50266 L .5 .5 .5 1 k
F
.31894 .50279 m .31896 .50266 L .32086 .49921 L F
.31878 .50239 m .31877 .5024 L .31963 .50105 L F
.31552 .5075 m .31877 .5024 L .31878 .50239 L F
.31945 .50424 m .31856 .5047 L .31725 .50577 L 0 .996 .996 .305 k
F
.31905 .50203 m .31725 .50577 L .31596 .50683 L .5 .5 .5 1 k
F
.31896 .50266 m .31725 .50577 L .31905 .50203 L F
.31875 .5037 m .31725 .50577 L .31883 .50334 L .153 .996 .996 .507 k
F
.31905 .50203 m .31552 .5075 L .31878 .50239 L .5 .5 .5 1 k
F
.31871 .50247 m .31554 .50747 L .31565 .50722 L F
.31877 .5024 m .31554 .50747 L .31871 .50247 L F
.31856 .5047 m .31537 .50637 L .31725 .50577 L 0 .996 .996 .305 k
F
.31596 .50683 m .31725 .50577 L .31499 .50833 L .5 .5 .5 1 k
F
.32086 .49921 m .31896 .50266 L .31905 .50203 L F
.32087 .49393 m .31951 .49854 L .31953 .49844 L F
.3217 .49115 m .32085 .49405 L .32087 .49393 L F
.32074 .50093 m .31875 .5037 L .32079 .5003 L .153 .996 .996 .507 k
F
.31875 .5037 m .31883 .50334 L .32079 .5003 L F
.32074 .50093 m .32079 .5003 L .32291 .49702 L F
.32167 .49137 m .31977 .49789 L .31977 .49798 L .5 .5 .5 1 k
F
.32189 .4976 m .32086 .49942 L .32086 .49921 L F
.32077 .49932 m .31905 .50203 L .31963 .50105 L F
.32189 .4976 m .32086 .49921 L .32077 .49932 L F
.32086 .49921 m .31905 .50203 L .32077 .49932 L F
.31977 .49804 m .31977 .49798 L .32109 .4934 L F
.31962 .49858 m .31977 .49798 L .31977 .49804 L F
.31962 .49858 m .31967 .49832 L .31977 .49798 L F
.32107 .49351 m .32109 .4934 L .32172 .49121 L F
.31962 .49858 m .32109 .4934 L .32107 .49351 L F
.32362 .47743 m .32491 .46935 L .32491 .46935 L F
.32362 .47743 m .32491 .46935 L .32362 .47743 L F
.32491 .46935 m .32504 .46859 L .32491 .46935 L F
.32132 .49537 m .31963 .50105 L .32157 .49352 L 0 .996 .996 .686 k
F
.32523 .47931 m .32157 .49352 L .32194 .4906 L .5 .5 .5 1 k
F
.32157 .49352 m .31963 .50105 L .32194 .4906 L F
.32362 .47743 m .32362 .47742 L .32504 .46859 L F
.32504 .46859 m .32504 .46859 L .32529 .467 L F
.32741 .47602 m .32189 .4976 L .32077 .49932 L 0 .996 .996 .686 k
F
.32125 .49585 m .32077 .49932 L .31963 .50105 L F
.32741 .47602 m .32077 .49932 L .32125 .49585 L F
.32176 .49111 m .32172 .49121 L .32273 .4877 L .5 .5 .5 1 k
F
.31962 .49858 m .32172 .49121 L .32176 .49111 L F
.32152 .4905 m .32114 .49283 L .32152 .4905 L F
.32114 .49283 m .32114 .49283 L .32152 .4905 L F
.32152 .4905 m .32152 .4905 L .32491 .46935 L F
.32273 .4877 m .32171 .49117 L .3217 .49115 L F
.32125 .49585 m .31963 .50105 L .32132 .49537 L 0 .996 .996 .686 k
F
.32125 .49585 m .32132 .49537 L .32676 .47701 L F
.32529 .46701 m .32491 .46937 L .32529 .467 L .5 .5 .5 1 k
F
.32491 .46937 m .32491 .46935 L .32529 .467 L F
.32411 .48316 m .32194 .4906 L .32406 .48324 L F
.32194 .4906 m .31962 .49858 L .32188 .49078 L F
.32194 .4906 m .32188 .49078 L .32406 .48324 L F
.32357 .48494 m .32188 .49078 L .32273 .4877 L F
.32515 .46814 m .32515 .46811 L .32586 .46365 L F
.32587 .46353 m .32586 .46365 L .32715 .45543 L F
.32898 .44381 m .32273 .4877 L .32133 .49234 L F
.32961 .4398 m .32902 .44391 L .32898 .44381 L F
.32876 .44584 m .32792 .45606 L .32868 .44601 L F
.32871 .44575 m .32792 .45606 L .32876 .44584 L F
.32902 .44391 m .32273 .4877 L .32898 .44381 L F
.32898 .44381 m .32893 .44372 L .32953 .43992 L F
.32849 .44135 m .32837 .44245 L .32815 .44197 L F
.32188 .49078 m .31962 .49858 L .32176 .49111 L F
.32188 .49078 m .32176 .49111 L .32273 .4877 L F
.32167 .4895 m .32114 .49284 L .32114 .49285 L F
.32529 .467 m .32167 .48954 L .32167 .4895 L F
.32291 .49702 m .32079 .5003 L .32189 .4976 L .153 .996 .996 .507 k
F
.32079 .5003 m .32086 .49942 L .32189 .4976 L F
.31693 .50999 m .31558 .51277 L .31557 .51392 L 0 .996 .996 .002 k
F
.32402 .49638 m .32284 .49841 L .32286 .49799 L .153 .996 .996 .507 k
F
.32284 .49841 m .31945 .50424 L .32286 .49799 L F
.32402 .49638 m .32286 .49799 L .32291 .49702 L F
.32523 .47931 m .32411 .48316 L .32406 .48324 L .5 .5 .5 1 k
F
.32326 .49829 m .31852 .53419 L .3131 .59055 L 0 .996 .996 0 k
F
.32126 .51141 m .31852 .53419 L .32326 .49829 L F
.3254 .49779 m .32266 .50076 L .32545 .4969 L 0 .996 .996 .459 k
F
.32031 .50275 m .31936 .5074 L .32068 .50212 L 0 .996 .996 0 k
F
.32068 .50212 m .31936 .5074 L .31925 .50973 L F
.32266 .50076 m .31945 .50424 L .3227 .50027 L 0 .996 .996 .459 k
F
.32266 .50076 m .3227 .50027 L .32545 .4969 L F
.32132 .49537 m .32157 .49352 L .32405 .48388 L 0 .996 .996 .686 k
F
.32402 .48427 m .32405 .48388 L .32523 .47931 L F
.32132 .49537 m .32405 .48388 L .32402 .48427 L F
.32545 .4969 m .3227 .50027 L .32402 .49638 L 0 .996 .996 .459 k
F
.3227 .50027 m .31945 .50424 L .32284 .49841 L F
.3227 .50027 m .32284 .49841 L .32402 .49638 L F
.32607 .46022 m .32591 .46179 L .32627 .45785 L .5 .5 .5 1 k
F
.32591 .46179 m .32592 .46129 L .32627 .45785 L F
.32607 .46022 m .32627 .45785 L .32767 .44408 L F
.32676 .47701 m .32378 .48704 L .32523 .47931 L 0 .996 .996 .686 k
F
.32324 .48852 m .32308 .48929 L .32306 .48945 L 0 .996 .996 0 k
F
.32378 .48704 m .32132 .49537 L .32402 .48427 L 0 .996 .996 .686 k
F
.32378 .48704 m .32402 .48427 L .32523 .47931 L F
.32603 .49711 m .3254 .49779 L .32545 .4969 L 0 .996 .996 .459 k
F
.32741 .47602 m .32667 .47841 L .32676 .47701 L 0 .996 .996 .686 k
F
.32506 .50498 m .31973 .50496 L .32506 .50466 L .5 .5 .5 1 k
F
.32067 .50496 m .32189 .50495 L .31973 .50496 L F
.32506 .50498 m .32189 .50495 L .32067 .50496 L F
.32507 .50498 m .32189 .50495 L .32506 .50498 L F
.32507 .50574 m .32189 .50495 L .32507 .50498 L F
.32404 .50523 m .32313 .50494 L .32189 .50495 L .233 .389 .686 .139 k
F
.32506 .50466 m .31973 .50496 L .32368 .504 L .5 .5 .5 1 k
F
.3254 .49779 m .32159 .50369 L .31945 .50424 L 0 .996 .996 .459 k
F
.32159 .50369 m .31875 .50486 L .31881 .50481 L .5 .5 .5 1 k
F
.32159 .50369 m .31881 .50481 L .31945 .50424 L F
.32368 .504 m .31755 .50536 L .32159 .50369 L F
.31848 .50515 m .31973 .50496 L .31755 .50536 L F
.32368 .504 m .31973 .50496 L .31848 .50515 L F
.32189 .50495 m .321 .50477 L .31973 .50496 L .138 .288 .797 .172 k
F
.31529 .50625 m .31534 .50621 L .31526 .50626 L 0 .996 .996 .305 k
F
.31945 .50424 m .31534 .50621 L .31529 .50625 L F
.31945 .50424 m .31526 .50626 L .31537 .50637 L F
.31626 .50584 m .31755 .50536 L .31534 .50621 L .5 .5 .5 1 k
F
.31881 .50481 m .31755 .50536 L .31626 .50584 L F
.31973 .50496 m .31886 .50487 L .31755 .50536 L .084 .177 .866 .165 k
F
.31875 .50486 m .31755 .50536 L .31881 .50481 L .5 .5 .5 1 k
F
.31881 .50481 m .31534 .50621 L .31891 .5045 L F
.31886 .50487 m .31379 .50435 L .31755 .50536 L .084 .177 .866 .165 k
F
.31755 .50536 m .31669 .50534 L .31534 .50621 L .094 .067 .85 .114 k
F
.31669 .50534 m .31153 .50522 L .31534 .50621 L F
.31881 .50481 m .31891 .5045 L .31945 .50424 L .5 .5 .5 1 k
F
.321 .50477 m .31603 .50373 L .31973 .50496 L .138 .288 .797 .172 k
F
.32313 .50494 m .31825 .50336 L .32189 .50495 L .233 .389 .686 .139 k
F
.32574 .50498 m .32506 .50498 L .32506 .50466 L .5 .5 .5 1 k
F
.32574 .50498 m .32507 .50498 L .32506 .50498 L F
.32507 .50574 m .32507 .50498 L .32574 .50498 L F
.32509 .50372 m .32506 .50466 L .32368 .504 L 0 .996 .996 .207 k
F
.32982 .50277 m .32506 .50466 L .32509 .50372 L F
.32521 .50125 m .32368 .504 L .32159 .50369 L 0 .996 .996 .29 k
F
.32795 .4994 m .32516 .5024 L .32521 .50125 L F
.32516 .5024 m .32368 .504 L .32521 .50125 L F
.32603 .49711 m .32539 .49805 L .3254 .49779 L 0 .996 .996 .459 k
F
.32539 .49805 m .32159 .50369 L .3254 .49779 L F
.31964 .5082 m .31925 .50973 L .31922 .51051 L 0 .996 .996 0 k
F
.32116 .49301 m .31833 .50297 L .31814 .50321 L .5 .5 .5 1 k
F
.32109 .4934 m .31833 .50297 L .32116 .49301 L F
.31905 .50203 m .31878 .50239 L .31963 .50105 L F
.31814 .50321 m .31813 .50327 L .31812 .50328 L F
.31963 .50105 m .31877 .5024 L .31871 .50247 L F
.31723 .50678 m .31332 .51112 L .31473 .51015 L 0 .805 .996 .021 k
F
.31332 .51112 m .31267 .51185 L .31473 .51015 L F
.31537 .50637 m .31526 .50626 L .31311 .50755 L 0 .996 .996 .305 k
F
.31537 .50637 m .31311 .50755 L .31542 .50656 L F
.31537 .50637 m .31542 .50656 L .31725 .50577 L F
.31725 .50577 m .31638 .50626 L .31499 .50833 L 0 .996 .996 .139 k
F
.31554 .50747 m .31499 .50833 L .31565 .50722 L .5 .5 .5 1 k
F
.31552 .5075 m .31499 .50833 L .31554 .50747 L F
.31638 .50626 m .31209 .50865 L .31499 .50833 L 0 .996 .996 .139 k
F
.31209 .50865 m .31084 .50935 L .31237 .50897 L F
.31209 .50865 m .31237 .50897 L .31499 .50833 L F
.31922 .51051 m .31677 .52002 L .31442 .53557 L 0 .996 .996 0 k
F
.31435 .53712 m .31442 .53557 L .31336 .54254 L F
.31922 .51051 m .31442 .53557 L .31435 .53712 L F
.31621 .50975 m .31723 .50678 L .31555 .51199 L .5 .5 .5 1 k
F
.31561 .51155 m .31469 .51462 L .31558 .51238 L F
.31561 .51155 m .31555 .51199 L .31469 .51462 L F
.31936 .5074 m .31677 .52002 L .31922 .51051 L 0 .996 .996 0 k
F
.32777 .50641 m .32404 .50523 L .32189 .50495 L .5 .5 .5 1 k
F
.3289 .50731 m .32404 .50523 L .32777 .50641 L .041 .996 .996 .684 k
F
.32893 .50761 m .32404 .50523 L .3289 .50731 L F
.32893 .50761 m .32618 .50569 L .32404 .50523 L F
.32979 .50803 m .32893 .50761 L .3289 .50731 L F
.32979 .50803 m .32897 .5075 L .32893 .50761 L F
.32897 .5075 m .32618 .50569 L .32893 .50761 L F
.3288 .50587 m .32777 .50641 L .32574 .50498 L 0 .996 .996 .176 k
F
.33166 .50671 m .32885 .50649 L .3288 .50587 L F
.32885 .50649 m .32777 .50641 L .3288 .50587 L F
.331 .50852 m .33046 .50665 L .32832 .5062 L 0 .996 .146 .406 k
F
.33046 .54104 m .33516 .45984 L .33047 .54061 L 0 .996 .996 .11 k
F
.33516 .45984 m .33516 .45985 L .33097 .53194 L F
.33097 .53195 m .33097 .53194 L .32386 .6545 L F
.33516 .45984 m .33097 .53194 L .33097 .53195 L F
.32386 .6545 m .33468 .45869 L .32291 .65397 L 0 .665 .996 0 k
F
.3335 .51073 m .33114 .50895 L .33166 .50671 L 0 .996 .996 .28 k
F
.33114 .50895 m .33133 .50668 L .33166 .50671 L F
.33239 .50787 m .33517 .46035 L .33519 .45942 L 0 .996 .996 .11 k
F
.33241 .50785 m .33517 .46035 L .33239 .50787 L F
.33719 .51574 m .33166 .50671 L .33565 .50713 L 0 .996 .996 .053 k
F
.33596 .51199 m .33334 .50945 L .33446 .51128 L .17 .864 .3 .19 k
F
.33719 .51574 m .3335 .51073 L .33166 .50671 L 0 .996 .996 .053 k
F
.33334 .50945 m .33102 .50719 L .33446 .51128 L .17 .864 .3 .19 k
F
.33446 .51128 m .33102 .50719 L .33388 .51101 L F
.33102 .50719 m .33046 .50665 L .33102 .50736 L F
.33102 .50719 m .33102 .50736 L .33388 .51101 L F
.33388 .51101 m .33102 .50736 L .331 .50852 L 0 .996 .146 .406 k
F
.33102 .50736 m .33046 .50665 L .331 .50852 L F
.32384 .65563 m .33046 .54104 L .32386 .6545 L 0 .996 .996 .11 k
F
.33046 .54104 m .33047 .54061 L .32386 .6545 L F
.33516 .45984 m .3352 .45902 L .33516 .45985 L F
.3335 .51073 m .33111 .50899 L .33114 .50895 L 0 .996 .996 .28 k
F
.33388 .51101 m .331 .50852 L .33183 .50963 L 0 .996 .146 .406 k
F
.331 .50852 m .32832 .5062 L .33102 .50885 L F
.331 .50852 m .33102 .50885 L .33183 .50963 L F
.32384 .65563 m .33178 .51845 L .33177 .51839 L 0 .996 .996 .11 k
F
.334 .48003 m .33519 .45942 L .33397 .48031 L F
.33716 .51924 m .3335 .51073 L .33847 .52153 L .5 .5 .5 1 k
F
.33882 .52311 m .33716 .51924 L .33847 .52153 L F
.33882 .52311 m .33537 .51443 L .33518 .51421 L F
.33638 .51743 m .33484 .51337 L .3335 .51073 L F
.33882 .52311 m .33504 .51386 L .33638 .51743 L F
.33504 .51386 m .33484 .51337 L .335 .51379 L F
.33504 .51386 m .335 .51379 L .33638 .51743 L F
.34104 .53665 m .33905 .52451 L .34112 .53756 L F
.34093 .53595 m .33976 .52884 L .34094 .53601 L F
.33976 .52884 m .33882 .52311 L .33978 .52895 L F
.33976 .52884 m .33978 .52895 L .34094 .53601 L F
.34094 .53601 m .33882 .52311 L .34104 .53665 L F
.33905 .52451 m .33882 .52311 L .33904 .526 L F
.33972 .52646 m .33674 .51822 L .33882 .52311 L F
.33674 .51822 m .33537 .51443 L .33819 .52153 L F
.33674 .51822 m .33819 .52153 L .33882 .52311 L F
.33729 .51745 m .33388 .51101 L .33347 .51074 L 0 .996 .249 .798 k
F
.33909 .52472 m .33729 .51745 L .33537 .51443 L .5 .5 .5 1 k
F
.33537 .51443 m .33106 .50948 L .3335 .51073 L F
.33106 .50948 m .33111 .50899 L .3335 .51073 L F
.33537 .51443 m .33183 .50963 L .33105 .50902 L F
.33537 .51443 m .33105 .50902 L .33106 .50948 L F
.33643 .51622 m .33183 .50963 L .33537 .51443 L 0 .996 .249 .798 k
F
.33494 .51408 m .33347 .51074 L .33183 .50963 L F
.33729 .51745 m .33643 .51622 L .33537 .51443 L F
.33729 .51745 m .33347 .51074 L .33494 .51408 L F
.33972 .52646 m .33886 .52325 L .33909 .52472 L .5 .5 .5 1 k
F
.33886 .52325 m .33729 .51745 L .33909 .52472 L F
.33106 .50948 m .32979 .50803 L .33111 .50899 L F
.33106 .50948 m .33105 .50902 L .32979 .50803 L F
.33111 .50899 m .32979 .50803 L .33114 .50895 L 0 .996 .996 .28 k
F
.33515 .45998 m .33519 .45942 L .3352 .45902 L 0 .996 .996 .11 k
F
.33565 .50713 m .33166 .50671 L .33138 .5061 L 0 .996 .996 .056 k
F
.33154 .50406 m .33138 .5061 L .32982 .50277 L F
.33565 .50713 m .33138 .5061 L .33154 .50406 L F
.33842 .51823 m .33596 .51199 L .33388 .51101 L 0 .996 .259 .441 k
F
.33926 .51956 m .33848 .51778 L .33842 .51823 L F
.33848 .51778 m .33596 .51199 L .33842 .51823 L F
.33833 .51856 m .33388 .51101 L .33729 .51745 L F
.33926 .51956 m .33842 .51823 L .33833 .51856 L F
.33842 .51823 m .33388 .51101 L .33833 .51856 L F
.34055 .52875 m .33967 .52568 L .33972 .52646 L .5 .5 .5 1 k
F
.33967 .52568 m .33729 .51745 L .33972 .52646 L F
.34005 .52552 m .33729 .51745 L .34029 .52784 L 0 .996 .996 .58 k
F
.34005 .52552 m .34029 .52784 L .34055 .52875 L F
.34263 .54625 m .34093 .53595 L .34256 .54583 L .5 .5 .5 1 k
F
.34263 .54625 m .34256 .54583 L .34318 .54961 L F
.34224 .55627 m .34216 .55302 L .3421 .55383 L F
.34216 .55302 m .34185 .5416 L .3421 .55383 L F
.34397 .55243 m .3428 .54431 L .34337 .55074 L 0 .996 .996 .601 k
F
.3428 .54431 m .34055 .52875 L .3427 .54555 L F
.3428 .54431 m .3427 .54555 L .34337 .55074 L F
.34416 .55005 m .3424 .53238 L .34055 .52875 L F
.34512 .55569 m .34426 .54828 L .34416 .55005 L F
.34426 .54828 m .3424 .53238 L .34416 .55005 L F
.34512 .55569 m .34416 .55005 L .34397 .55243 L F
.34416 .55005 m .34055 .52875 L .34397 .55243 L F
.343 .57668 m .34306 .57651 L .34333 .60109 L .5 .5 .5 1 k
F
.34286 .63442 m .34333 .60109 L .34301 .63483 L F
.34329 .63308 m .34297 .56202 L .3429 .63423 L F
.34364 .63253 m .34297 .56202 L .34329 .63308 L F
.343 .56311 m .34229 .5537 L .34297 .56202 L F
.34214 .55455 m .34229 .5537 L .343 .56311 L F
.343 .56326 m .343 .56311 L .34303 .56354 L F
.34214 .55455 m .343 .56311 L .343 .56326 L F
.34269 .56377 m .34214 .55455 L .343 .56326 L F
.34301 .56356 m .343 .56326 L .34303 .56354 L F
.34269 .56377 m .343 .56326 L .34301 .56356 L F
.34383 .58282 m .34331 .57409 L .34303 .56354 L F
.34331 .57409 m .34269 .56377 L .34301 .56356 L F
.34331 .57409 m .34301 .56356 L .34303 .56354 L F
.34297 .56202 m .34243 .55449 L .34242 .55411 L 0 .996 .996 .102 k
F
.34297 .56202 m .34242 .55411 L .34242 .55412 L F
.34297 .56202 m .34242 .55412 L .34243 .55426 L F
.34229 .5537 m .34232 .55357 L .34297 .56202 L .5 .5 .5 1 k
F
.34204 .5446 m .34206 .5459 L .34338 .57334 L F
.34338 .57326 m .34338 .57334 L .34372 .58057 L F
.34204 .5446 m .34338 .57334 L .34338 .57326 L F
.34288 .62795 m .34289 .58118 L .34274 .58342 L F
.3429 .63423 m .3429 .62779 L .34288 .62795 L F
.34391 .57559 m .34378 .57243 L .34382 .57975 L F
.34391 .57559 m .34382 .57975 L .34383 .58282 L F
.34446 .58846 m .34391 .57559 L .34383 .58282 L F
.34518 .59492 m .34464 .5863 L .34446 .58846 L F
.34464 .5863 m .34378 .57243 L .34446 .58846 L F
.34247 .63156 m .34224 .6336 L .34215 .63712 L F
.3429 .62779 m .34295 .58012 L .34289 .58108 L F
.3429 .63423 m .34291 .62773 L .3429 .62779 L F
.34291 .62773 m .34295 .58012 L .3429 .62779 L F
.34378 .57243 m .34361 .5697 L .34372 .58057 L F
.34361 .5697 m .34204 .5446 L .34338 .57326 L F
.34361 .5697 m .34338 .57326 L .34372 .58057 L F
.3429 .63423 m .34274 .58043 L .34286 .63442 L F
.34274 .58043 m .34272 .58065 L .34286 .63442 L F
.34242 .55412 m .34242 .55411 L .34242 .5541 L 0 .996 .996 .102 k
F
.34242 .55412 m .34242 .5541 L .34243 .55426 L F
.34331 .57409 m .34206 .5459 L .34224 .55627 L .5 .5 .5 1 k
F
.34383 .58282 m .34338 .57334 L .34331 .57409 L F
.34338 .57334 m .34206 .5459 L .34331 .57409 L F
.34206 .5459 m .34185 .5416 L .34224 .55627 L F
.34204 .5446 m .34185 .5416 L .34206 .5459 L F
.34112 .53756 m .34027 .53217 L .34054 .53434 L F
.34185 .5416 m .34104 .53665 L .34112 .53756 L F
.34003 .51943 m .33975 .51568 L .33977 .51568 L 0 .996 .996 .102 k
F
.34013 .52105 m .33975 .51568 L .34003 .51943 L F
.34093 .53595 m .34094 .53601 L .34318 .54961 L .5 .5 .5 1 k
F
.34337 .55074 m .34322 .54955 L .3432 .54971 L F
.34322 .54955 m .34055 .52875 L .3432 .54971 L F
.34066 .49989 m .34213 .4733 L .34066 .50004 L F
.34066 .50004 m .34213 .4733 L .33996 .49033 L 0 .861 .996 0 k
F
.34318 .54961 m .34094 .53601 L .34185 .5416 L .5 .5 .5 1 k
F
.34094 .53601 m .34104 .53665 L .34185 .5416 L F
.34337 .55074 m .3432 .54971 L .34318 .54961 L F
.33977 .51568 m .33975 .51568 L .3395 .51177 L 0 .996 .996 .102 k
F
.34862 .53142 m .34555 .51967 L .34404 .52036 L 0 .996 .82 .209 k
F
.34406 .52204 m .34404 .52036 L .34339 .52066 L F
.34862 .53142 m .34404 .52036 L .34406 .52204 L F
.34496 .59612 m .34499 .59925 L .34442 .61349 L 0 .996 .996 .031 k
F
.34862 .53142 m .34406 .52204 L .34645 .53354 L 0 .996 .82 .209 k
F
.34406 .52204 m .34339 .52066 L .34407 .5235 L F
.34406 .52204 m .34407 .5235 L .34645 .53354 L F
.34259 .53276 m .33859 .49271 L .34263 .4963 L 0 .996 .996 0 k
F
.34259 .53276 m .3395 .51177 L .33859 .49271 L F
.34416 .54149 m .3442 .53381 L .3424 .53238 L 0 .996 .996 .356 k
F
.34709 .5567 m .3442 .53381 L .34416 .54149 L F
.34416 .54149 m .3424 .53238 L .34412 .54707 L F
.34416 .54149 m .34412 .54707 L .34512 .55569 L F
.34378 .57243 m .34372 .58057 L .34383 .58282 L .5 .5 .5 1 k
F
.35006 .47283 m .35121 .44489 L .35051 .4622 L 0 .996 .996 .031 k
F
.34823 .52383 m .34775 .51781 L .34555 .51967 L 0 .996 .959 .176 k
F
.34653 .60634 m .34719 .59219 L .34644 .61034 L 0 .996 .996 .079 k
F
.34719 .59219 m .35397 .44863 L .34715 .59523 L F
.34719 .59219 m .34715 .59523 L .34644 .61034 L F
.3481 .57307 m .35394 .44795 L .35397 .44863 L F
.34477 .64348 m .3481 .57258 L .3481 .57307 L F
.3481 .57258 m .35394 .44795 L .3481 .57307 L F
.34469 .64342 m .35394 .44795 L .34477 .64348 L 0 .832 .996 0 k
F
.34469 .64342 m .35225 .44667 L .35394 .44795 L F
.34466 .64336 m .35225 .44667 L .34469 .64342 L F
.35225 .51218 m .34908 .50698 L .34849 .50751 L .102 .303 .745 .057 k
F
.34847 .50994 m .34849 .50751 L .34683 .50897 L F
.35225 .51218 m .34849 .50751 L .34847 .50994 L F
.35225 .51218 m .34847 .50994 L .34999 .51524 L F
.34847 .50994 m .34683 .50897 L .34844 .51216 L F
.34847 .50994 m .34844 .51216 L .34999 .51524 L F
.35087 .52792 m .34831 .51964 L .34823 .52383 L 0 .996 .959 .176 k
F
.34831 .51964 m .34775 .51781 L .34823 .52383 L F
.34539 .63041 m .34653 .60634 L .34523 .6364 L 0 .996 .996 .079 k
F
.34653 .60634 m .34644 .61034 L .34523 .6364 L F
.34539 .63041 m .34523 .6364 L .34484 .64486 L F
.35087 .52792 m .34823 .52383 L .34862 .53142 L 0 .996 .959 .176 k
F
.34823 .52383 m .34555 .51967 L .34808 .52934 L F
.34823 .52383 m .34808 .52934 L .34862 .53142 L F
.35476 .51794 m .35225 .51218 L .34999 .51524 L .005 .38 .957 .11 k
F
.35548 .51835 m .35482 .51709 L .35476 .51794 L F
.35482 .51709 m .35225 .51218 L .35476 .51794 L F
.35462 .52024 m .34999 .51524 L .35316 .52344 L F
.35548 .51835 m .35476 .51794 L .35462 .52024 L F
.35476 .51794 m .34999 .51524 L .35462 .52024 L F
.35562 .50523 m .35363 .50236 L .35135 .50474 L .073 .031 .736 .033 k
F
.35681 .50537 m .35569 .50431 L .35562 .50523 L F
.35569 .50431 m .35363 .50236 L .35562 .50523 L F
.35453 .50882 m .35135 .50474 L .34945 .50662 L .085 .159 .737 .046 k
F
.34946 .50711 m .34945 .50662 L .34908 .50698 L F
.35453 .50882 m .34945 .50662 L .34946 .50711 L F
.35453 .50882 m .34946 .50711 L .35225 .51218 L F
.34946 .50711 m .34908 .50698 L .34945 .50759 L F
.34946 .50711 m .34945 .50759 L .35225 .51218 L F
.35384 .50503 m .35135 .50474 L .35377 .50784 L .073 .031 .736 .033 k
F
.35384 .50503 m .35377 .50784 L .35453 .50882 L F
.35781 .51304 m .35453 .50882 L .35372 .51002 L .016 .18 .938 .074 k
F
.35365 .51239 m .35372 .51002 L .35225 .51218 L F
.35781 .51304 m .35372 .51002 L .35365 .51239 L F
.34904 .64797 m .35135 .60175 L .34889 .65244 L 0 .996 .996 .096 k
F
.35135 .60175 m .35129 .60397 L .34889 .65244 L F
.34904 .64797 m .34889 .65244 L .34888 .65269 L F
.35781 .51304 m .35365 .51239 L .35548 .51835 L .016 .18 .938 .074 k
F
.35365 .51239 m .35225 .51218 L .35358 .51471 L F
.35365 .51239 m .35358 .51471 L .35548 .51835 L F
.35909 .50201 m .3559 .49996 L .35406 .50191 L .129 0 .832 0 k
F
.35407 .50233 m .35406 .50191 L .35363 .50236 L F
.35909 .50201 m .35406 .50191 L .35407 .50233 L F
.35909 .50201 m .35407 .50233 L .35681 .50537 L F
.35407 .50233 m .35363 .50236 L .35407 .50278 L F
.35407 .50233 m .35407 .50278 L .35681 .50537 L F
.36243 .50295 m .35909 .50201 L .35734 .5046 L .08 0 .996 0 k
F
.35733 .50515 m .35734 .5046 L .35681 .50537 L F
.36243 .50295 m .35734 .5046 L .35733 .50515 L F
.36243 .50295 m .35733 .50515 L .36013 .50782 L F
.35733 .50515 m .35681 .50537 L .35732 .50574 L F
.35733 .50515 m .35732 .50574 L .36013 .50782 L F
.36156 .51013 m .36013 .50782 L .35781 .51304 L 0 .025 .996 .047 k
F
.36362 .50852 m .36164 .50812 L .36156 .51013 L F
.36164 .50812 m .36013 .50782 L .36156 .51013 L F
.36203 .50576 m .36208 .50369 L .36013 .50782 L 0 0 .996 .023 k
F
.3674 .50504 m .36362 .50852 L .3617 .51491 L 0 .152 .996 .012 k
F
.36168 .51565 m .3617 .51491 L .36122 .5165 L F
.3674 .50504 m .3617 .51491 L .36168 .51565 L F
.36472 .50616 m .36476 .50513 L .36362 .50852 L 0 .521 .996 .001 k
F
.36982 .49523 m .36476 .50513 L .36472 .50616 L F
.35796 .67611 m .36188 .59337 L .35793 .67729 L 0 .996 .996 .118 k
F
.36188 .59337 m .36185 .59445 L .35793 .67729 L F
.72265 .67722 m .71169 .48334 L .71201 .48331 L 0 .996 .996 .113 k
F
.72156 .67708 m .71169 .48334 L .72265 .67722 L F
.72156 .67708 m .71087 .48321 L .71169 .48334 L F
.72561 .67721 m .71448 .48333 L .71896 .48183 L 0 .996 .996 .14 k
F
.72306 .67719 m .71448 .48333 L .72561 .67721 L F
.72306 .67719 m .71201 .48331 L .71448 .48333 L F
.72265 .67722 m .71201 .48331 L .72306 .67719 L 0 .996 .996 .113 k
F
.56488 .67853 m .56504 .48329 L .56696 .65045 L 0 .996 .996 .397 k
F
.56669 .48275 m .56696 .65045 L .56504 .48329 L 0 .996 .996 .218 k
F
.71826 .67828 m .71087 .48321 L .72156 .67708 L 0 .996 .996 .15 k
F
.43464 .67734 m .4394 .48312 L .43443 .67708 L 0 .67 .996 0 k
F
.43443 .67708 m .4394 .48312 L .44005 .48203 L 0 .76 .996 0 k
F
.40774 .67686 m .41399 .48298 L .40755 .67695 L .5 .5 .5 1 k
F
.40774 .67686 m .41417 .48289 L .41399 .48298 L F
.40782 .67603 m .41417 .48289 L .40774 .67686 L F
.40782 .67603 m .41425 .482 L .41417 .48289 L F
.57 .48092 m .56696 .65045 L .56669 .48275 L 0 .996 .996 .288 k
F
.60004 .50871 m .60119 .51845 L .60016 .50944 L .5 .5 .5 1 k
F
.6067 .54338 m .60151 .51744 L .60119 .51845 L F
.59946 .50382 m .60088 .51944 L .60119 .51845 L F
.59697 .48274 m .59864 .49845 L .59946 .50382 L F
.59864 .49845 m .60088 .51944 L .59946 .50382 L F
.59705 .48221 m .59922 .50116 L .59731 .48113 L F
.59922 .50116 m .60119 .51845 L .59977 .50479 L F
.59922 .50116 m .59977 .50479 L .59731 .48113 L F
.60122 .51835 m .60111 .51781 L .60119 .51845 L F
.60023 .51058 m .60119 .51845 L .60026 .5112 L 0 .996 .996 .001 k
F
.60004 .50871 m .60016 .50944 L .59705 .48221 L .5 .5 .5 1 k
F
.59977 .50479 m .60008 .50776 L .60009 .50941 L 0 .996 .996 .001 k
F
.60008 .50776 m .60119 .51845 L .60023 .51058 L F
.60008 .50776 m .60023 .51058 L .60009 .50941 L F
.60151 .51744 m .60111 .51781 L .60122 .51835 L .5 .5 .5 1 k
F
.60151 .51744 m .60026 .5112 L .60111 .51781 L F
.6067 .54338 m .60119 .51845 L .60643 .54391 L F
.6067 .54338 m .60643 .54391 L .60769 .55005 L F
.61177 .5547 m .60697 .54284 L .6067 .54338 L F
.60578 .53991 m .60185 .51947 L .6057 .53848 L 0 .996 .996 .005 k
F
.60578 .53991 m .6057 .53848 L .6067 .54338 L F
.60185 .51947 m .60151 .51744 L .6067 .54338 L F
.60697 .54284 m .60578 .53991 L .6067 .54338 L .5 .5 .5 1 k
F
.60769 .55005 m .60119 .51845 L .60228 .53262 L 0 .996 .996 .692 k
F
.61177 .5547 m .6067 .54338 L .6116 .55526 L .5 .5 .5 1 k
F
.61177 .5547 m .6116 .55526 L .61275 .55804 L F
.61855 .58766 m .61211 .56255 L .61848 .55576 L 0 .996 .996 .237 k
F
.61653 .55938 m .61194 .55413 L .61177 .5547 L .5 .5 .5 1 k
F
.61082 .55286 m .60578 .53991 L .61086 .55245 L 0 .996 .996 .031 k
F
.61082 .55286 m .61086 .55245 L .61177 .5547 L F
.61194 .55413 m .61082 .55286 L .61177 .5547 L .5 .5 .5 1 k
F
.61554 .55816 m .61082 .55286 L .61571 .55844 L 0 .996 .996 .152 k
F
.61554 .55816 m .61571 .55844 L .61653 .55938 L F
.62484 .58045 m .61848 .55576 L .62537 .5687 L 0 .996 .996 .206 k
F
.62484 .58045 m .61855 .58766 L .61848 .55576 L F
.62 .55964 m .61537 .55787 L .61554 .55816 L .5 .5 .5 1 k
F
.61275 .55804 m .6067 .54338 L .60769 .55005 L 0 .996 .996 .776 k
F
.61653 .55938 m .61177 .5547 L .61754 .56132 L .5 .5 .5 1 k
F
.61456 .55756 m .60991 .55237 L .61489 .55749 L 0 .996 .996 .123 k
F
.61456 .55756 m .61489 .55749 L .61554 .55816 L F
.61537 .55787 m .61456 .55756 L .61554 .55816 L .5 .5 .5 1 k
F
.61554 .55816 m .61079 .55327 L .61082 .55286 L 0 .996 .996 .152 k
F
.61754 .56132 m .61177 .5547 L .61275 .55804 L 0 .996 .574 .693 k
F
.61895 .55885 m .61456 .55756 L .62 .55964 L 0 .996 .996 .619 k
F
.61844 .5587 m .61423 .55763 L .61456 .55756 L F
.61895 .55885 m .61808 .55863 L .61844 .5587 L F
.61808 .55863 m .61423 .55763 L .61844 .5587 L F
.61791 .55828 m .6136 .55747 L .61895 .55885 L 0 .996 .996 .614 k
F
.61775 .55825 m .61264 .55773 L .6136 .55747 L F
.61791 .55828 m .61758 .55824 L .61775 .55825 L F
.61758 .55824 m .61264 .55773 L .61775 .55825 L F
.61687 .55784 m .61394 .55777 L .61791 .55828 L .139 .996 .996 .507 k
F
.61394 .55777 m .61264 .55773 L .61492 .55797 L F
.61394 .55777 m .61492 .55797 L .61791 .55828 L F
.61275 .55804 m .60769 .55005 L .61377 .56291 L 0 .996 .996 .776 k
F
.61857 .56398 m .61275 .55804 L .61377 .56291 L 0 .996 .634 .372 k
F
.61754 .56132 m .61275 .55804 L .61857 .56398 L 0 .996 .574 .693 k
F
.61687 .55784 m .61168 .55819 L .61264 .55773 L .139 .996 .996 .507 k
F
.61583 .55746 m .61221 .5581 L .61687 .55784 L .5 .5 .5 1 k
F
.61221 .5581 m .61168 .55819 L .61281 .55812 L F
.61221 .5581 m .61281 .55812 L .61687 .55784 L F
.61423 .55763 m .6136 .55747 L .61456 .55756 L 0 .996 .996 .619 k
F
.61079 .55327 m .60991 .55237 L .61082 .55286 L 0 .996 .996 .152 k
F
.61082 .55286 m .60586 .54145 L .60578 .53991 L 0 .996 .996 .031 k
F
.60586 .54145 m .60493 .5393 L .60578 .53991 L F
.60287 .52616 m .60045 .51469 L .60185 .51947 L 0 .996 .996 .005 k
F
.60045 .51469 m .59947 .51006 L .6004 .51372 L F
.60045 .51469 m .6004 .51372 L .60185 .51947 L F
.60185 .51947 m .6004 .51372 L .60026 .5112 L F
.6004 .51372 m .59947 .51006 L .60026 .5112 L F
.60009 .50941 m .60023 .51058 L .60026 .5112 L 0 .996 .996 .001 k
F
.59697 .48274 m .60004 .50871 L .59705 .48221 L .5 .5 .5 1 k
F
.59731 .48113 m .59977 .50479 L .60009 .50941 L 0 .996 .996 .001 k
F
.60088 .51944 m .60228 .53262 L .60119 .51845 L .5 .5 .5 1 k
F
.60493 .5393 m .60052 .51566 L .60339 .52861 L 0 .996 .996 .031 k
F
.60052 .51566 m .59947 .51006 L .60045 .51469 L F
.60052 .51566 m .60045 .51469 L .60339 .52861 L F
.60503 .53937 m .60339 .52861 L .60578 .53991 L F
.60493 .5393 m .60339 .52861 L .60503 .53937 L F
.60578 .53991 m .60287 .52616 L .60185 .51947 L 0 .996 .996 .005 k
F
.60185 .51947 m .60026 .5112 L .60151 .51744 L F
.49429 .67782 m .49724 .48259 L .49563 .67658 L 0 .996 .996 .672 k
F
.49563 .67658 m .49724 .48259 L .49788 .48216 L .5 .5 .5 1 k
F
.46464 .676 m .46751 .48224 L .46417 .67626 L F
.46464 .676 m .46794 .48197 L .46751 .48224 L F
.49563 .67658 m .49788 .48216 L .49629 .67618 L F
.49629 .67618 m .49788 .48216 L .49852 .4812 L F
.53055 .67613 m .53045 .61856 L .53019 .4821 L F
.53019 .4821 m .53045 .61856 L .53019 .48209 L F
.53019 .48209 m .53045 .61856 L .53023 .48204 L F
.53324 .67467 m .53023 .48204 L .53045 .61856 L 0 .996 .996 .338 k
F
.53324 .67467 m .53266 .48056 L .53023 .48204 L F
.43443 .67708 m .44005 .48203 L .43512 .67606 L 0 .76 .996 0 k
F
.43512 .67606 m .44005 .48203 L .43981 .48164 L F
.73299 .67603 m .72151 .48202 L .72288 .48175 L 0 .996 .996 .127 k
F
.73032 .67585 m .72151 .48202 L .73299 .67603 L F
.73032 .67585 m .71897 .48183 L .72151 .48202 L F
.40774 .67558 m .41425 .482 L .40782 .67603 L 0 .591 .996 .003 k
F
.40774 .67558 m .41418 .48152 L .41425 .482 L F
.46498 .67494 m .46794 .48197 L .46464 .676 L .5 .5 .5 1 k
F
.46498 .67494 m .46827 .48084 L .46794 .48197 L F
.7303 .67585 m .71897 .48183 L .73032 .67585 L 0 .983 .996 .105 k
F
.7303 .67585 m .71897 .48183 L .71897 .48183 L F
.73023 .67584 m .71897 .48183 L .7303 .67585 L F
.73023 .67584 m .71896 .48183 L .71897 .48183 L F
.72561 .67721 m .71896 .48183 L .73023 .67584 L 0 .996 .996 .14 k
F
.73447 .67577 m .72288 .48175 L .72472 .4816 L 0 .996 .996 .157 k
F
.73299 .67603 m .72288 .48175 L .73447 .67577 L 0 .996 .996 .127 k
F
.43512 .67606 m .43981 .48164 L .43486 .67569 L 0 .76 .996 0 k
F
.43486 .67569 m .43981 .48164 L .4405 .48066 L 0 .9 .996 0 k
F
.73639 .67564 m .72472 .4816 L .72734 .48044 L 0 .996 .996 .157 k
F
.73447 .67577 m .72472 .4816 L .73639 .67564 L F
.40762 .67544 m .41418 .48152 L .40774 .67558 L 0 .591 .996 .003 k
F
.40762 .67544 m .41407 .48138 L .41418 .48152 L F
.40781 .67429 m .41407 .48138 L .40762 .67544 L 0 .708 .996 0 k
F
.40781 .67429 m .41425 .48015 L .41407 .48138 L F
.49629 .67618 m .49852 .4812 L .49698 .67527 L .5 .5 .5 1 k
F
.49698 .67527 m .49852 .4812 L .49945 .48046 L F
.59731 .48113 m .60026 .5112 L .59714 .48038 L 0 .996 .996 .001 k
F
.56725 .67686 m .57 .48092 L .57011 .48087 L 0 .996 .996 .288 k
F
.56725 .67686 m .56696 .65045 L .57 .48092 L F
.56725 .67686 m .57011 .48087 L .57107 .67513 L F
.57107 .67513 m .57011 .48087 L .57015 .48083 L 0 .996 .996 .558 k
F
.4655 .67463 m .46827 .48084 L .46498 .67494 L .5 .5 .5 1 k
F
.4655 .67463 m .46876 .48052 L .46827 .48084 L F
.57107 .67513 m .57015 .48083 L .57244 .674 L 0 .996 .996 .558 k
F
.57244 .674 m .57015 .48083 L .57238 .47991 L 0 .996 .996 .249 k
F
.7432 .67481 m .73117 .48071 L .73336 .48017 L 0 .996 .996 .135 k
F
.74073 .67474 m .73117 .48071 L .7432 .67481 L F
.74073 .67474 m .72883 .48063 L .73117 .48071 L F
.43486 .67569 m .4405 .48066 L .43559 .67477 L 0 .9 .996 0 k
F
.43559 .67477 m .4405 .48066 L .44024 .48017 L F
.74042 .67473 m .72883 .48063 L .74073 .67474 L 0 .996 .996 .113 k
F
.74042 .67473 m .72853 .48062 L .72883 .48063 L F
.73914 .67456 m .72853 .48062 L .74042 .67473 L F
.73914 .67456 m .72734 .48044 L .72853 .48062 L F
.53473 .67363 m .53266 .48056 L .53324 .67467 L 0 .996 .996 .593 k
F
.53473 .67363 m .53399 .4795 L .53266 .48056 L F
.4658 .67362 m .46876 .48052 L .4655 .67463 L .5 .5 .5 1 k
F
.4658 .67362 m .46904 .47944 L .46876 .48052 L F
.49698 .67527 m .49945 .48046 L .49795 .67458 L F
.49795 .67458 m .49945 .48046 L .49973 .47979 L F
.73639 .67564 m .72734 .48044 L .73914 .67456 L 0 .996 .996 .157 k
F
.59714 .48038 m .60026 .5112 L .59681 .47968 L 0 .996 .996 .001 k
F
.74553 .67431 m .73336 .48017 L .73462 .48001 L 0 .996 .996 .167 k
F
.7432 .67481 m .73336 .48017 L .74553 .67431 L 0 .996 .996 .135 k
F
.43559 .67477 m .44024 .48017 L .43531 .67431 L 0 .9 .996 0 k
F
.43531 .67431 m .44024 .48017 L .44094 .47929 L 0 .996 .996 0 k
F
.40752 .67388 m .41425 .48015 L .40781 .67429 L 0 .708 .996 0 k
F
.40752 .67388 m .41398 .47971 L .41425 .48015 L F
.74686 .67416 m .73462 .48001 L .73625 .4792 L 0 .996 .996 .167 k
F
.74553 .67431 m .73462 .48001 L .74686 .67416 L F
.57525 .47874 m .57532 .48509 L .57238 .47991 L 0 .996 .996 .249 k
F
.57244 .674 m .57238 .47991 L .57532 .48509 L F
.49825 .67395 m .49973 .47979 L .50081 .47879 L .5 .5 .5 1 k
F
.49795 .67458 m .49973 .47979 L .49825 .67395 L F
.40795 .673 m .41398 .47971 L .40752 .67388 L 0 .949 .996 0 k
F
.40795 .673 m .41439 .47878 L .41398 .47971 L F
.59681 .47968 m .59947 .51006 L .59639 .47897 L 0 .762 .996 .025 k
F
.59681 .47968 m .60026 .5112 L .59947 .51006 L F
.53517 .67325 m .53399 .4795 L .53473 .67363 L 0 .996 .996 .593 k
F
.53517 .67325 m .53446 .47904 L .53399 .4795 L F
.75318 .67368 m .74059 .4795 L .74266 .47903 L 0 .996 .996 .137 k
F
.7508 .67363 m .74059 .4795 L .75318 .67368 L F
.7508 .67363 m .73834 .47945 L .74059 .4795 L F
.7504 .6736 m .73834 .47945 L .7508 .67363 L 0 .996 .996 .117 k
F
.7504 .6736 m .73796 .47942 L .73834 .47945 L F
.46636 .67327 m .46904 .47944 L .4658 .67362 L .5 .5 .5 1 k
F
.46636 .67327 m .46958 .47907 L .46904 .47944 L F
.74858 .6734 m .73796 .47942 L .7504 .6736 L 0 .996 .996 .117 k
F
.74858 .6734 m .73625 .4792 L .73796 .47942 L F
.60014 .60534 m .59196 .50553 L .59558 .65303 L 0 .996 .996 .23 k
F
.59803 .54114 m .59196 .50553 L .60014 .60534 L 0 .996 .996 .32 k
F
.60354 .55405 m .59632 .49423 L .59803 .54114 L 0 .996 .996 .324 k
F
.60228 .53262 m .59632 .49423 L .60354 .55405 L 0 .996 .996 .632 k
F
.43531 .67431 m .44094 .47929 L .43605 .67348 L 0 .996 .996 0 k
F
.43605 .67348 m .44094 .47929 L .44068 .47869 L F
.74686 .67416 m .73625 .4792 L .74858 .6734 L 0 .996 .996 .167 k
F
.46661 .6723 m .46958 .47907 L .46636 .67327 L .5 .5 .5 1 k
F
.46661 .6723 m .46981 .47803 L .46958 .47907 L F
.5362 .67226 m .53446 .47904 L .53517 .67325 L 0 .996 .996 .705 k
F
.5362 .67226 m .53556 .47786 L .53446 .47904 L F
.75538 .67324 m .74266 .47903 L .74391 .47888 L 0 .996 .996 .166 k
F
.75318 .67368 m .74266 .47903 L .75538 .67324 L 0 .996 .996 .137 k
F
.59639 .47897 m .59947 .51006 L .59556 .47838 L 0 .762 .996 .025 k
F
.7567 .67309 m .74391 .47888 L .74565 .47803 L 0 .996 .996 .166 k
F
.75538 .67324 m .74391 .47888 L .7567 .67309 L F
.49825 .67395 m .50081 .47879 L .49939 .67302 L .5 .5 .5 1 k
F
.49939 .67302 m .50081 .47879 L .50089 .47839 L F
.4076 .67236 m .41439 .47878 L .40795 .673 L 0 .949 .996 0 k
F
.4076 .67236 m .41406 .4781 L .41439 .47878 L F
.57593 .47859 m .57532 .48509 L .57525 .47874 L 0 .996 .996 .192 k
F
.43605 .67348 m .44068 .47869 L .43577 .67292 L 0 .996 .996 0 k
F
.43577 .67292 m .44068 .47869 L .44137 .47792 L F
.58045 .47716 m .57532 .48509 L .57593 .47859 L 0 .996 .996 .234 k
F
.28937 .67273 m .30235 .47849 L .30236 .47848 L .5 .5 .5 1 k
F
.28937 .67273 m .30236 .47848 L .28938 .67272 L F
.28938 .67272 m .30236 .47848 L .3024 .4784 L F
.28938 .67272 m .3024 .4784 L .28942 .67264 L F
.28942 .67264 m .3024 .4784 L .29945 .476 L 0 .996 .996 .026 k
F
.49939 .67302 m .50089 .47839 L .49947 .67263 L .5 .5 .5 1 k
F
.49947 .67263 m .50089 .47839 L .50203 .47714 L 0 .996 .996 .125 k
F
.59556 .47838 m .59879 .5139 L .59505 .47787 L 0 .921 .996 .078 k
F
.59556 .47838 m .59947 .51006 L .59879 .5139 L F
.76024 .6725 m .74751 .47831 L .76051 .67256 L 0 .996 .996 .116 k
F
.76024 .6725 m .74725 .47824 L .74751 .47831 L F
.75854 .6723 m .74725 .47824 L .76024 .6725 L F
.75854 .6723 m .74565 .47803 L .74725 .47824 L F
.40811 .67172 m .41406 .4781 L .4076 .67236 L 0 .996 .996 0 k
F
.40811 .67172 m .41455 .47742 L .41406 .4781 L F
.7567 .67309 m .74565 .47803 L .75854 .6723 L 0 .996 .996 .166 k
F
.46722 .6719 m .46981 .47803 L .46661 .6723 L .5 .5 .5 1 k
F
.46722 .6719 m .47039 .47761 L .46981 .47803 L F
.43577 .67292 m .44137 .47792 L .43649 .6722 L 0 .996 .996 0 k
F
.43649 .6722 m .44137 .47792 L .44112 .47722 L F
.59505 .47787 m .59879 .5139 L .59326 .47727 L 0 .921 .996 .078 k
F
.53738 .67179 m .53556 .47786 L .5362 .67226 L 0 .996 .996 .26 k
F
.53738 .67179 m .53636 .47751 L .53556 .47786 L F
.46743 .67097 m .47039 .47761 L .46722 .6719 L .5 .5 .5 1 k
F
.46743 .67097 m .47059 .47662 L .47039 .47761 L F
.53841 .6712 m .53636 .47751 L .53738 .67179 L 0 .996 .996 .373 k
F
.53841 .6712 m .53706 .47705 L .53636 .47751 L F
.40778 .67087 m .41455 .47742 L .40811 .67172 L 0 .996 .996 0 k
F
.40778 .67087 m .41424 .47651 L .41455 .47742 L F
.59326 .47727 m .59818 .52145 L .59303 .47713 L 0 .996 .996 .115 k
F
.59326 .47727 m .59879 .5139 L .59818 .52145 L F
.43649 .6722 m .44112 .47722 L .43623 .67153 L 0 .996 .996 0 k
F
.43623 .67153 m .44112 .47722 L .44177 .47655 L 0 .996 .996 .003 k
F
.58045 .47716 m .58087 .51974 L .57532 .48509 L 0 .996 .996 .234 k
F
.58377 .47644 m .58087 .51974 L .58045 .47716 L 0 .996 .996 .189 k
F
.49947 .67263 m .50203 .47714 L .50067 .67146 L 0 .996 .996 .125 k
F
.50137 .49499 m .49895 .48268 L .49842 .48263 L .5 .5 .5 1 k
F
.50129 .58295 m .50203 .47714 L .50203 .47697 L 0 .996 .996 .125 k
F
.50129 .58307 m .50203 .47714 L .50129 .58295 L F
.50067 .67146 m .50077 .65765 L .50067 .6713 L F
.50139 .49141 m .49948 .48278 L .49895 .48268 L .5 .5 .5 1 k
F
.50141 .56606 m .50203 .47697 L .50141 .56595 L 0 .996 .996 .125 k
F
.50077 .65765 m .50141 .56606 L .50077 .65717 L F
.50141 .56606 m .50141 .56595 L .50077 .65717 L F
.50077 .65765 m .50077 .65717 L .50067 .6713 L F
.50067 .67146 m .50129 .58307 L .50129 .58295 L F
.50067 .6713 m .50203 .47697 L .50286 .47588 L .5 .5 .5 1 k
F
.50251 .49543 m .50139 .49075 L .50139 .49141 L F
.50139 .49075 m .49948 .48278 L .50139 .49141 L F
.50251 .49543 m .50139 .49141 L .50203 .49773 L F
.50139 .49141 m .49895 .48268 L .50138 .49454 L F
.50139 .49141 m .50138 .49454 L .50203 .49773 L F
.50203 .49773 m .50138 .49454 L .50137 .49499 L F
.50138 .49454 m .49895 .48268 L .50137 .49499 L F
.59303 .47713 m .59205 .49175 L .59226 .47702 L 0 .996 .996 .115 k
F
.59303 .47713 m .59818 .52145 L .59205 .49175 L F
.53989 .67031 m .53706 .47705 L .53841 .6712 L 0 .996 .996 .373 k
F
.53989 .67031 m .53872 .47593 L .53706 .47705 L F
.59226 .47702 m .59205 .49175 L .59086 .47645 L 0 .996 .996 .139 k
F
.46808 .67053 m .47059 .47662 L .46743 .67097 L .5 .5 .5 1 k
F
.46808 .67053 m .4712 .47615 L .47059 .47662 L F
.43623 .67153 m .44177 .47655 L .43692 .67091 L 0 .996 .996 .003 k
F
.43692 .67091 m .44177 .47655 L .44156 .47574 L F
.40826 .67044 m .41424 .47651 L .40778 .67087 L 0 .996 .996 .015 k
F
.40826 .67044 m .4147 .47605 L .41424 .47651 L F
.59086 .47645 m .59205 .49175 L .58941 .47643 L 0 .996 .996 .139 k
F
.58597 .47636 m .58608 .50237 L .58377 .47644 L 0 .996 .996 .189 k
F
.58377 .47644 m .58608 .50237 L .58087 .51974 L F
.58941 .47643 m .5918 .51457 L .58792 .47616 L 0 .996 .996 .164 k
F
.58941 .47643 m .59205 .49175 L .5918 .51457 L F
.65406 .60331 m .6472 .59192 L .65492 .60089 L 0 .996 .996 .205 k
F
.65406 .60331 m .64673 .60417 L .6472 .59192 L F
.58792 .47616 m .58608 .50237 L .58597 .47636 L 0 .996 .996 .164 k
F
.62872 .71245 m .63261 .60231 L .63416 .71062 L 0 .996 .996 .233 k
F
.63416 .71062 m .63261 .60231 L .63538 .70941 L 0 .996 .996 .716 k
F
.63538 .70941 m .63261 .60231 L .63989 .62114 L 0 .996 .996 .248 k
F
.58792 .47616 m .5918 .51457 L .58608 .50237 L 0 .996 .996 .164 k
F
.46825 .66965 m .4712 .47615 L .46808 .67053 L .5 .5 .5 1 k
F
.46825 .66965 m .47136 .47521 L .4712 .47615 L F
.40804 .66939 m .4147 .47605 L .40826 .67044 L 0 .996 .996 .015 k
F
.40804 .66939 m .41449 .47493 L .4147 .47605 L F
.28942 .67264 m .29945 .476 L .28626 .67038 L 0 .996 .996 .026 k
F
.28626 .67038 m .29945 .476 L .29929 .47469 L F
.63387 .57398 m .62653 .54981 L .62728 .54614 L 0 .996 .996 .05 k
F
.54158 .66896 m .53872 .47593 L .53989 .67031 L 0 .996 .996 .725 k
F
.54158 .66896 m .54035 .47446 L .53872 .47593 L F
.50067 .6713 m .50286 .47588 L .50158 .67024 L .5 .5 .5 1 k
F
.50158 .67024 m .50286 .47588 L .50329 .47556 L 0 .996 .996 .413 k
F
.43692 .67091 m .44156 .47574 L .43669 .67014 L 0 .996 .996 .003 k
F
.43669 .67014 m .44156 .47574 L .44216 .47518 L 0 .996 .996 .022 k
F
.50158 .67024 m .50329 .47556 L .50199 .66998 L 0 .996 .996 .413 k
F
.50199 .66998 m .50329 .47556 L .50353 .47541 L 0 .996 .996 .624 k
F
.5022 .66985 m .50353 .47541 L .5048 .47415 L F
.50199 .66998 m .50353 .47541 L .5022 .66985 L F
.57244 .674 m .57532 .48509 L .57408 .67339 L 0 .996 .996 .249 k
F
.57408 .67339 m .57532 .48509 L .57696 .6293 L 0 .996 .996 .364 k
F
.58087 .51974 m .57696 .6293 L .57532 .48509 L 0 .996 .996 .234 k
F
.46894 .66916 m .47136 .47521 L .46825 .66965 L .5 .5 .5 1 k
F
.46894 .66916 m .47201 .47469 L .47136 .47521 L F
.43669 .67014 m .44216 .47518 L .43733 .66962 L 0 .996 .996 .022 k
F
.43733 .66962 m .44216 .47518 L .442 .47426 L F
.40837 .66916 m .41449 .47493 L .40804 .66939 L 0 .996 .996 .09 k
F
.40837 .66916 m .4148 .47469 L .41449 .47493 L F
.46907 .66832 m .47201 .47469 L .46894 .66916 L .5 .5 .5 1 k
F
.46907 .66832 m .47214 .4738 L .47201 .47469 L F
.40832 .66791 m .4148 .47469 L .40837 .66916 L 0 .996 .996 .09 k
F
.40832 .66791 m .41476 .47337 L .4148 .47469 L F
.28626 .67038 m .29929 .47469 L .28608 .66915 L 0 .996 .996 .026 k
F
.28608 .66915 m .29929 .47469 L .29916 .47435 L .5 .5 .5 1 k
F
.69252 .56513 m .68598 .56344 L .68614 .5396 L 0 .996 .996 .233 k
F
.68784 .58442 m .68275 .59954 L .68973 .59817 L 0 .725 .996 .141 k
F
.68973 .59817 m .68275 .59954 L .68415 .60443 L 0 .996 .721 .207 k
F
.68973 .59817 m .68415 .60443 L .69168 .61307 L F
.69358 .62682 m .68683 .61145 L .69532 .63692 L 0 .996 .996 .148 k
F
.70353 .68217 m .69358 .62682 L .69532 .63692 L .5 .5 .5 1 k
F
.69447 .63289 m .68598 .56344 L .69252 .56513 L 0 .996 .996 .144 k
F
.68454 .56664 m .67996 .59016 L .6861 .57356 L 0 .333 .996 .082 k
F
.6861 .57356 m .68134 .59459 L .68784 .58442 L 0 .485 .996 .107 k
F
.6861 .57356 m .67996 .59016 L .68134 .59459 L F
.68784 .58442 m .68134 .59459 L .68275 .59954 L 0 .725 .996 .141 k
F
.68552 .6086 m .67927 .60581 L .68683 .61145 L .5 .5 .5 1 k
F
.69358 .62682 m .68552 .6086 L .68683 .61145 L 0 .996 .996 .148 k
F
.69168 .61307 m .68415 .60443 L .68552 .6086 L 0 .996 .731 .673 k
F
.69168 .61307 m .68552 .6086 L .69358 .62682 L F
.69447 .63289 m .68579 .58696 L .68598 .56344 L 0 .996 .996 .144 k
F
.68511 .47462 m .68929 .60108 L .68865 .47386 L 0 .996 .996 .126 k
F
.68314 .47446 m .68929 .60108 L .68511 .47462 L F
.54158 .66896 m .54117 .58545 L .54035 .47446 L 0 .996 .996 .725 k
F
.54035 .47446 m .54117 .58545 L .54042 .47438 L F
.68319 .56398 m .67862 .58671 L .68454 .56664 L 0 .212 .996 .059 k
F
.68319 .56398 m .67734 .58448 L .67862 .58671 L F
.68598 .56344 m .68098 .56965 L .68614 .5396 L .109 .996 .996 .507 k
F
.68314 .47446 m .68408 .52143 L .68929 .60108 L 0 .996 .996 .126 k
F
.68252 .47445 m .68408 .52143 L .68314 .47446 L 0 .897 .996 .1 k
F
.68069 .47404 m .68408 .52143 L .68252 .47445 L F
.54042 .47438 m .54117 .58545 L .54061 .47414 L .173 .996 .996 .507 k
F
.28608 .66915 m .29916 .47435 L .28595 .66884 L .5 .5 .5 1 k
F
.28595 .66884 m .29864 .482 L .29857 .48594 L F
.29857 .48594 m .29916 .47435 L .29944 .47333 L F
.29864 .482 m .29916 .47435 L .29857 .48594 L F
.28595 .66884 m .29944 .47333 L .28623 .66789 L F
.28623 .66789 m .29944 .47333 L .29761 .47227 L 0 .858 .996 0 k
F
.29909 .56362 m .29786 .50572 L .29918 .56205 L .5 .5 .5 1 k
F
.29428 .64583 m .29682 .54647 L .29909 .56362 L F
.29682 .54647 m .29786 .50572 L .29909 .56362 L F
.28623 .66789 m .29761 .47227 L .28422 .66685 L 0 .858 .996 0 k
F
.28422 .66685 m .29761 .47227 L .29719 .47135 L F
.28422 .66685 m .29719 .47135 L .28375 .66597 L F
.28375 .66597 m .29719 .47135 L .29609 .47018 L .5 .5 .5 1 k
F
.29562 .59365 m .29618 .57147 L .29561 .59407 L F
.29618 .57147 m .2962 .57073 L .29439 .64148 L F
.2944 .64135 m .29439 .64148 L .29428 .64583 L F
.29618 .57147 m .29439 .64148 L .2944 .64135 L F
.29444 .63954 m .29609 .57549 L .29618 .57147 L F
.29429 .64543 m .29448 .63832 L .29444 .63954 L F
.29448 .63832 m .29609 .57549 L .29444 .63954 L F
.29609 .57549 m .29636 .56462 L .29618 .57147 L F
.29636 .56462 m .29666 .55292 L .29633 .56561 L F
.29636 .56462 m .29633 .56561 L .29618 .57147 L F
.29618 .57147 m .29627 .56818 L .2962 .57073 L F
.29627 .56818 m .29786 .50572 L .29625 .5687 L F
.29627 .56818 m .29625 .5687 L .2962 .57073 L F
.29631 .5641 m .29666 .55292 L .29636 .56462 L F
.29561 .5864 m .29599 .57419 L .29565 .58864 L F
.29599 .57419 m .29631 .5641 L .29604 .5749 L F
.29599 .57419 m .29604 .5749 L .29567 .58991 L F
.29599 .57419 m .29567 .58991 L .29565 .58869 L F
.29599 .57419 m .29455 .63501 L .29456 .63447 L F
.29429 .64543 m .29562 .59365 L .29428 .64583 L F
.29562 .59365 m .29561 .59407 L .29428 .64583 L F
.29631 .5641 m .29636 .56462 L .29609 .57549 L F
.29604 .5749 m .29609 .57549 L .29429 .64543 L F
.29631 .5641 m .29609 .57549 L .29604 .5749 L F
.29565 .58869 m .29567 .58991 L .29455 .63501 L F
.29504 .61459 m .29614 .59077 L .29602 .5773 L F
.295 .616 m .29508 .61439 L .29504 .61459 L F
.29508 .61439 m .29614 .59077 L .29504 .61459 L F
.29602 .5773 m .29614 .59077 L .29666 .55292 L F
.29532 .61397 m .29614 .59077 L .295 .616 L F
.29456 .63447 m .29455 .63501 L .29429 .64543 L F
.2938 .64412 m .29561 .5864 L .29429 .64543 L F
.29561 .5864 m .29565 .58864 L .29429 .64543 L F
.29483 .64905 m .30553 .45288 L .30127 .58127 L 0 .996 .996 .077 k
F
.29483 .64905 m .305 .45237 L .30553 .45288 L F
.29477 .64788 m .29664 .61216 L .29483 .64905 L F
.2975 .59575 m .29891 .56884 L .29742 .59889 L F
.29891 .56884 m .30362 .47863 L .29889 .57036 L F
.29891 .56884 m .29889 .57036 L .29742 .59889 L F
.29741 .5236 m .29666 .55292 L .29786 .50572 L .5 .5 .5 1 k
F
.29628 .56775 m .29666 .55292 L .29741 .5236 L F
.29618 .57147 m .2963 .56677 L .29628 .56775 L F
.2963 .56677 m .29666 .55292 L .29628 .56775 L F
.29666 .55292 m .29352 .52658 L .29314 .51862 L 0 .996 .996 0 k
F
.28375 .66597 m .29609 .47018 L .28262 .6649 L .5 .5 .5 1 k
F
.29507 .48542 m .29609 .47018 L .29623 .46868 L F
.29118 .54151 m .29518 .48332 L .29507 .48542 L F
.29114 .54176 m .29518 .48332 L .29118 .54151 L F
.28744 .59533 m .29622 .46881 L .28761 .5933 L F
.29622 .46881 m .29622 .46881 L .2911 .54276 L F
.2911 .54276 m .2911 .54276 L .28275 .66347 L F
.29622 .46881 m .2911 .54276 L .2911 .54276 L F
.28744 .59533 m .28761 .5933 L .28275 .66347 L F
.29622 .46881 m .29623 .46868 L .29622 .46881 L F
.29518 .48332 m .29609 .47018 L .29507 .48542 L F
.29505 .48566 m .29623 .46868 L .29623 .46864 L F
.28956 .56498 m .29363 .5063 L .29362 .50631 L F
.28275 .66347 m .28956 .565 L .28956 .56498 L F
.28956 .565 m .29363 .5063 L .28956 .56498 L F
.29362 .50631 m .29506 .48562 L .29505 .48566 L F
.29363 .5063 m .29506 .48562 L .29362 .50631 L F
.29506 .48562 m .29623 .46868 L .29505 .48566 L F
.28262 .6649 m .28744 .59533 L .28275 .66347 L F
.28262 .6649 m .29114 .54176 L .29118 .54151 L F
.28275 .66347 m .2899 .56009 L .28275 .66346 L F
.2899 .56009 m .29623 .46864 L .2899 .56008 L F
.2899 .56009 m .2899 .56008 L .28275 .66346 L F
.28275 .66346 m .29623 .46864 L .29629 .46851 L F
.28834 .55767 m .29629 .46851 L .29315 .46596 L 0 .996 .996 .048 k
F
.28275 .66346 m .29629 .46851 L .28278 .66339 L .5 .5 .5 1 k
F
.28278 .66339 m .28995 .56 L .28834 .55767 L 0 .996 .996 .048 k
F
.28995 .56 m .29629 .46851 L .28834 .55767 L F
.28278 .66339 m .29315 .46596 L .27927 .66087 L F
.28949 .51532 m .29315 .46596 L .29306 .46449 L F
.28802 .53627 m .28965 .51513 L .28949 .51532 L F
.28811 .53677 m .28965 .51513 L .28802 .53627 L F
.29535 .57142 m .29352 .52658 L .29666 .55292 L .5 .5 .5 1 k
F
.29429 .64323 m .2946 .63153 L .2938 .64412 L F
.2946 .63153 m .29666 .55292 L .29396 .63876 L F
.2946 .63153 m .29396 .63876 L .2938 .64412 L F
.30498 .45201 m .29918 .56205 L .29939 .45463 L 0 .759 .996 0 k
F
.29918 .56205 m .29786 .50572 L .29939 .45463 L F
.29666 .55292 m .29269 .50923 L .29786 .50572 L 0 .996 .996 0 k
F
.29941 .52577 m .29934 .52125 L .29709 .52297 L .094 .612 .84 .087 k
F
.30362 .47863 m .30415 .46882 L .29855 .57699 L 0 .996 .996 .077 k
F
.30362 .47863 m .29855 .57699 L .29855 .57691 L F
.29916 .56513 m .29746 .59816 L .29746 .59804 L F
.30362 .47863 m .29916 .56518 L .29916 .56513 L F
.29916 .56518 m .29746 .59816 L .29916 .56513 L F
.29949 .52111 m .29552 .51545 L .29934 .52125 L .107 .132 .58 .059 k
F
.29613 .62382 m .29592 .62792 L .29592 .62782 L 0 .996 .996 .077 k
F
.30362 .47863 m .29921 .56408 L .29921 .56406 L F
.29989 .55099 m .295 .64573 L .295 .64571 L F
.30362 .47863 m .29989 .55099 L .29989 .55099 L F
.29989 .55099 m .295 .64573 L .29989 .55099 L F
.30674 .4546 m .30127 .58127 L .30553 .45288 L 0 .627 .996 0 k
F
.29918 .53531 m .29488 .52405 L .29851 .53596 L 0 .996 .744 .186 k
F
.2984 .57853 m .30498 .45201 L .305 .45237 L 0 .996 .996 .077 k
F
.29784 .58915 m .2984 .57846 L .2984 .57853 L F
.2984 .57846 m .30498 .45201 L .2984 .57853 L F
.29928 .53131 m .29709 .52297 L .29488 .52405 L 0 .996 .744 .186 k
F
.29785 .58895 m .2997 .55344 L .29784 .58915 L 0 .996 .996 .077 k
F
.2997 .55344 m .30498 .45201 L .2997 .55352 L F
.2997 .55344 m .2997 .55352 L .29784 .58915 L F
.29952 .51781 m .2978 .51408 L .29552 .51545 L .107 .132 .58 .059 k
F
.29629 .61877 m .3 .54768 L .29628 .61902 L 0 .996 .996 .077 k
F
.3 .54768 m .30498 .45201 L .3 .54771 L F
.3 .54768 m .3 .54771 L .29628 .61902 L F
.29477 .64788 m .29918 .56205 L .30018 .54312 L F
.3002 .54387 m .30018 .54312 L .30498 .45201 L F
.29477 .64788 m .30018 .54312 L .3002 .54387 L F
.29946 .50993 m .29867 .50754 L .29634 .50891 L .162 0 .624 0 k
F
.30239 .51088 m .29942 .50822 L .29946 .50993 L F
.29942 .50822 m .29867 .50754 L .29946 .50993 L F
.30239 .51088 m .29946 .50993 L .30009 .51253 L F
.29946 .50993 m .29634 .50891 L .29949 .51194 L F
.29946 .50993 m .29949 .51194 L .30009 .51253 L F
.30163 .51906 m .29951 .51631 L .29952 .51781 L .107 .132 .58 .059 k
F
.29951 .51631 m .2978 .51408 L .29952 .51781 L F
.30076 .53375 m .29931 .52951 L .29928 .53131 L 0 .996 .744 .186 k
F
.29931 .52951 m .29709 .52297 L .29928 .53131 L F
.30076 .53375 m .29928 .53131 L .29918 .53531 L F
.29928 .53131 m .29488 .52405 L .29918 .53531 L F
.29628 .61902 m .29785 .58895 L .29784 .58915 L 0 .996 .996 .077 k
F
.29477 .64788 m .29629 .61877 L .29628 .61902 L F
.29666 .55292 m .29314 .51862 L .29444 .52846 L 0 .996 .996 0 k
F
.29836 .55769 m .29638 .53649 L .29438 .53517 L 0 .996 .996 .314 k
F
.29592 .62782 m .29592 .62792 L .295 .64573 L 0 .996 .996 .077 k
F
.29664 .61216 m .2965 .61661 L .29483 .64905 L F
.2946 .64746 m .29918 .56205 L .29477 .64788 L .5 .5 .5 1 k
F
.29921 .56406 m .29613 .62392 L .29613 .62382 L 0 .996 .996 .077 k
F
.29921 .56408 m .29613 .62392 L .29921 .56406 L F
.29613 .62392 m .29592 .62792 L .29613 .62382 L F
.29746 .59804 m .29746 .59816 L .29592 .62792 L F
.29664 .61216 m .2975 .59575 L .2965 .61661 L F
.2975 .59575 m .29742 .59889 L .2965 .61661 L F
.29504 .64651 m .29918 .56205 L .2946 .64746 L .5 .5 .5 1 k
F
.2947 .6462 m .29652 .61197 L .29504 .64651 L F
.29652 .61197 m .29918 .56205 L .29666 .6134 L F
.29652 .61197 m .29666 .6134 L .29504 .64651 L F
.29428 .64583 m .29918 .56205 L .2947 .6462 L F
.29926 .56276 m .29844 .55532 L .29836 .55769 L 0 .996 .996 .314 k
F
.29844 .55532 m .29638 .53649 L .29836 .55769 L F
.30394 .51658 m .30009 .51253 L .2995 .51293 L .112 .03 .609 .032 k
F
.29952 .51478 m .2995 .51293 L .2978 .51408 L F
.30394 .51658 m .2995 .51293 L .29952 .51478 L F
.30394 .51658 m .29952 .51478 L .30163 .51906 L F
.29952 .51478 m .2978 .51408 L .29951 .51631 L F
.29952 .51478 m .29951 .51631 L .30163 .51906 L F
.29706 .65276 m .31008 .45816 L .29908 .65458 L 0 .996 .996 .085 k
F
.29706 .65276 m .30892 .45698 L .31008 .45816 L F
.29703 .65135 m .29776 .63943 L .29706 .65276 L F
.30299 .52382 m .30163 .51906 L .29949 .52111 L .094 .302 .812 .053 k
F
.30156 .57732 m .30892 .45698 L .3015 .57946 L 0 .996 .996 .085 k
F
.30299 .52392 m .29949 .52111 L .29949 .52136 L .094 .302 .812 .053 k
F
.30156 .57732 m .30891 .45585 L .30892 .45698 L 0 .996 .996 .085 k
F
.30158 .57649 m .30891 .45585 L .30156 .57732 L F
.29778 .63909 m .29974 .60686 L .29776 .63943 L F
.29974 .60686 m .3001 .60085 L .29973 .60705 L F
.3001 .60085 m .3049 .5219 L .30009 .60102 L F
.3001 .60085 m .30009 .60102 L .29973 .60705 L F
.3049 .5219 m .30891 .45585 L .30525 .51606 L F
.3049 .5219 m .30525 .51606 L .3022 .56629 L F
.3022 .56627 m .3022 .56629 L .29973 .60705 L F
.3049 .5219 m .3022 .56629 L .3022 .56627 L F
.29984 .65656 m .31211 .46122 L .31269 .46198 L .5 .5 .5 1 k
F
.29984 .65656 m .31269 .46198 L .30058 .65741 L F
.29994 .65525 m .30036 .64845 L .29984 .65656 L F
.30058 .65741 m .31316 .46313 L .30103 .65838 L 0 .996 .996 0 k
F
.30058 .65741 m .31269 .46198 L .31316 .46313 L F
.31469 .51462 m .3103 .51614 L .3089 .51892 L 0 0 .996 .023 k
F
.30548 .56697 m .31211 .46122 L .30538 .56829 L .5 .5 .5 1 k
F
.30373 .59478 m .3122 .46005 L .31211 .46122 L F
.29994 .65525 m .3038 .59383 L .30373 .59478 L F
.3038 .59383 m .3122 .46005 L .30373 .59478 L F
.30518 .56633 m .3107 .45917 L .3122 .46005 L 0 .68 .996 0 k
F
.30445 .56682 m .3107 .45917 L .30518 .56633 L F
.30036 .64845 m .30548 .56697 L .29993 .655 L .5 .5 .5 1 k
F
.30548 .56697 m .30538 .56829 L .29993 .655 L F
.30036 .64845 m .29993 .655 L .29984 .65656 L F
.29933 .65494 m .3122 .46005 L .29994 .65525 L 0 .68 .996 0 k
F
.29908 .65458 m .3107 .45917 L .29933 .65494 L F
.29908 .65458 m .31008 .45816 L .3107 .45917 L F
.30848 .525 m .30789 .52091 L .30548 .52575 L 0 .085 .996 .067 k
F
.31205 .52411 m .30872 .52154 L .30848 .525 L F
.30872 .52154 m .30789 .52091 L .30848 .525 L F
.29933 .65494 m .30445 .56682 L .30518 .56633 L 0 .68 .996 0 k
F
.30882 .52005 m .3089 .51892 L .30789 .52091 L 0 0 .996 .023 k
F
.31469 .51462 m .3089 .51892 L .30882 .52005 L F
.31469 .51462 m .30882 .52005 L .31205 .52411 L F
.30882 .52005 m .30789 .52091 L .30872 .52154 L F
.30882 .52005 m .30872 .52154 L .31205 .52411 L F
.30891 .45585 m .30127 .58127 L .30674 .4546 L 0 .627 .996 0 k
F
.30268 .55831 m .30269 .55803 L .30891 .45585 L 0 .996 .996 .085 k
F
.30856 .51154 m .30325 .51098 L .30625 .51401 L .192 0 .95 0 k
F
.30325 .51098 m .30239 .51088 L .30325 .51158 L F
.30325 .51098 m .30325 .51158 L .30625 .51401 L F
.29858 .62592 m .30127 .58127 L .30269 .55803 L 0 .996 .996 .085 k
F
.29858 .62592 m .30269 .55803 L .30268 .55831 L F
.29703 .65135 m .29859 .62555 L .29858 .62592 L F
.29859 .62555 m .30127 .58127 L .29858 .62592 L F
.30662 .54478 m .30309 .53019 L .30273 .53075 L 0 .875 .996 .146 k
F
.30246 .53695 m .30273 .53075 L .30076 .53375 L F
.30662 .54478 m .30273 .53075 L .30246 .53695 L F
.30789 .52091 m .30394 .51658 L .30317 .5174 L .069 .083 .776 .037 k
F
.30313 .5195 m .30317 .5174 L .30163 .51906 L F
.30789 .52091 m .30317 .5174 L .30313 .5195 L F
.30789 .52091 m .30313 .5195 L .30548 .52575 L F
.30313 .5195 m .30163 .51906 L .30305 .52153 L F
.30313 .5195 m .30305 .52153 L .30548 .52575 L F
.29974 .60686 m .29973 .60705 L .29776 .63943 L 0 .996 .996 .085 k
F
.29776 .63943 m .30158 .57649 L .30156 .57732 L F
.29703 .65135 m .29778 .63909 L .29776 .63943 L F
.29776 .63943 m .30156 .57732 L .29743 .6467 L F
.29776 .63943 m .29743 .6467 L .29706 .65276 L F
.29701 .65125 m .30127 .58127 L .29703 .65135 L .5 .5 .5 1 k
F
.29712 .65099 m .30127 .58127 L .29701 .65125 L F
.29702 .6509 m .30127 .58127 L .29712 .65099 L 0 .996 .996 .077 k
F
.29483 .64905 m .30127 .58127 L .29702 .6509 L F
.30548 .52575 m .30299 .52392 L .30309 .53019 L .094 .302 .812 .053 k
F
.30299 .52392 m .29949 .52136 L .30277 .52942 L F
.30299 .52392 m .30277 .52942 L .30309 .53019 L F
.30548 .52575 m .30299 .52382 L .30299 .52392 L F
.30299 .52382 m .29949 .52111 L .30299 .52392 L F
.30196 .54719 m .29918 .53531 L .29909 .53785 L 0 .996 .996 .182 k
F
.30397 .55375 m .30201 .54618 L .30196 .54719 L F
.30201 .54618 m .29918 .53531 L .30196 .54719 L F
.30548 .52575 m .30305 .52153 L .30299 .52382 L .094 .302 .812 .053 k
F
.30305 .52153 m .30163 .51906 L .30299 .52382 L F
.30156 .57732 m .3015 .57946 L .29743 .6467 L 0 .996 .996 .085 k
F
.30201 .54618 m .30076 .53375 L .29918 .53531 L 0 .996 .996 .182 k
F
.30397 .55375 m .30217 .54254 L .30201 .54618 L F
.30217 .54254 m .30076 .53375 L .30201 .54618 L F
.29909 .53785 m .29918 .53531 L .29851 .53596 L F
.30163 .51906 m .29952 .51781 L .29949 .52111 L .107 .132 .58 .059 k
F
.29952 .51781 m .29552 .51545 L .29949 .52111 L F
.30309 .53019 m .29948 .52159 L .29941 .52577 L .094 .612 .84 .087 k
F
.29948 .52159 m .29934 .52125 L .29941 .52577 L F
.29855 .57691 m .29855 .57699 L .29746 .59816 L 0 .996 .996 .077 k
F
.30309 .53019 m .29941 .52577 L .30076 .53375 L .094 .612 .84 .087 k
F
.29941 .52577 m .29709 .52297 L .29931 .52951 L F
.29941 .52577 m .29931 .52951 L .30076 .53375 L F
.29592 .58207 m .29558 .56824 L .29666 .55292 L .5 .5 .5 1 k
F
.29614 .59077 m .29587 .58414 L .29666 .55292 L F
.29714 .60237 m .29733 .56075 L .29575 .55373 L 0 .996 .996 .489 k
F
.29784 .62673 m .29761 .597 L .29714 .60237 L F
.29761 .597 m .29733 .56075 L .29714 .60237 L F
.29587 .58414 m .29535 .57142 L .29558 .56824 L .5 .5 .5 1 k
F
.29587 .58414 m .29558 .56824 L .29592 .58207 L F
.29589 .58336 m .2952 .56291 L .29587 .58414 L F
.2952 .56291 m .29523 .56446 L .29587 .58414 L F
.29587 .58414 m .29523 .56446 L .29535 .57142 L F
.29523 .56446 m .29494 .55562 L .29535 .57142 L F
.29479 .55088 m .2945 .542 L .29476 .55091 L F
.29513 .55147 m .29575 .55373 L .29506 .54724 L F
.29566 .58215 m .29503 .56048 L .2955 .57292 L F
.29566 .58215 m .2955 .57292 L .29589 .58336 L F
.2958 .58707 m .29566 .58215 L .29589 .58336 L F
.29494 .55562 m .29491 .55618 L .29535 .57142 L F
.29503 .56048 m .2952 .56291 L .29589 .58336 L F
.29535 .57142 m .29476 .55091 L .29452 .55114 L F
.29577 .58844 m .29499 .55979 L .2958 .58707 L F
.29499 .55979 m .29503 .56048 L .2958 .58707 L F
.29577 .58844 m .29575 .55373 L .29513 .55147 L F
.29494 .55562 m .29479 .55088 L .29491 .55618 L F
.29479 .55088 m .29476 .55091 L .29491 .55618 L F
.29503 .56048 m .29484 .55389 L .2952 .56291 L F
.29474 .55016 m .2945 .542 L .2948 .55087 L F
.2952 .56291 m .2948 .55087 L .29523 .56446 L F
.2948 .55087 m .2945 .542 L .29479 .55088 L F
.2948 .55087 m .29479 .55088 L .29523 .56446 L F
.2966 .55639 m .29555 .55013 L .29634 .55588 L 0 .996 .996 .502 k
F
.29499 .55979 m .29481 .55345 L .29503 .56048 L .5 .5 .5 1 k
F
.29476 .55091 m .2945 .542 L .29452 .55114 L F
.29481 .55345 m .2945 .542 L .29484 .55389 L F
.29481 .55345 m .29484 .55389 L .29503 .56048 L F
.29472 .54995 m .29489 .54855 L .29462 .54658 L F
.29489 .54855 m .29506 .54724 L .29462 .54658 L F
.29462 .54658 m .29506 .54724 L .2945 .542 L F
.29504 .55112 m .29506 .54724 L .29472 .54995 L F
.29484 .55389 m .29495 .55546 L .2952 .56291 L F
.29577 .58844 m .29513 .55147 L .29499 .55979 L F
.29513 .55147 m .29506 .54724 L .29504 .55112 L F
.29513 .55147 m .29504 .55112 L .29499 .55979 L F
.29575 .55373 m .29522 .55096 L .2945 .542 L F
.29452 .55114 m .2945 .542 L .29379 .53317 L F
.29522 .55096 m .29225 .53535 L .2945 .542 L F
.29379 .53317 m .2945 .542 L .29352 .52658 L F
.2945 .542 m .29076 .52819 L .29388 .53235 L F
.2945 .542 m .29235 .53367 L .29231 .53393 L F
.29225 .53535 m .29235 .53367 L .2945 .542 L F
.29382 .53983 m .29389 .54066 L .29633 .55583 L 0 .996 .996 .502 k
F
.29634 .55588 m .29633 .55583 L .29657 .55738 L F
.29382 .53983 m .29633 .55583 L .29634 .55588 L F
.29526 .55042 m .29509 .54932 L .29522 .55096 L .5 .5 .5 1 k
F
.29509 .54932 m .29403 .54222 L .29522 .55096 L F
.29403 .54222 m .29251 .53209 L .29409 .54304 L F
.29403 .54222 m .29409 .54304 L .29522 .55096 L F
.29555 .55013 m .29382 .53983 L .29545 .55023 L 0 .996 .996 .502 k
F
.29555 .55013 m .29545 .55023 L .29634 .55588 L F
.29484 .55389 m .29474 .55016 L .29495 .55546 L .5 .5 .5 1 k
F
.29474 .55016 m .2948 .55087 L .29495 .55546 L F
.29499 .55979 m .29504 .55112 L .29472 .54995 L F
.29659 .5568 m .29634 .55588 L .29657 .55738 L 0 .996 .996 .502 k
F
.2966 .55639 m .29634 .55588 L .29659 .5568 L F
.29382 .53983 m .29251 .53204 L .29389 .54066 L F
.2943 .54611 m .29251 .53209 L .29225 .53535 L .5 .5 .5 1 k
F
.29522 .55096 m .29409 .54304 L .2943 .54611 L F
.29409 .54304 m .29251 .53209 L .2943 .54611 L F
.29419 .54256 m .29441 .5448 L .29526 .55042 L 0 .996 .996 .502 k
F
.29529 .55039 m .29526 .55042 L .29575 .55373 L F
.29419 .54256 m .29526 .55042 L .29529 .55039 L F
.29575 .55373 m .29526 .55042 L .29522 .55096 L .5 .5 .5 1 k
F
.29388 .53235 m .28905 .52188 L .29352 .52658 L F
.29076 .52819 m .28905 .52188 L .29388 .53235 L F
.29076 .52819 m .29074 .52742 L .2896 .5239 L F
.29231 .53393 m .29074 .52742 L .29076 .52819 L F
.28771 .54072 m .29228 .47558 L .28765 .54035 L 0 .996 .996 .048 k
F
.29228 .47558 m .29225 .47573 L .28637 .55817 L F
.28638 .55823 m .28637 .55817 L .27915 .65941 L F
.29228 .47558 m .28637 .55817 L .28638 .55823 L F
.2896 .5239 m .29074 .52742 L .28905 .52188 L .5 .5 .5 1 k
F
.27915 .65941 m .29306 .46449 L .29296 .46429 L F
.27915 .65941 m .29296 .46429 L .27909 .65931 L F
.29228 .47558 m .29306 .46449 L .29225 .47573 L 0 .996 .996 .048 k
F
.27909 .65931 m .29296 .46429 L .29316 .46379 L .5 .5 .5 1 k
F
.27927 .66087 m .28771 .54072 L .27915 .65941 L 0 .996 .996 .048 k
F
.28771 .54072 m .28765 .54035 L .27915 .65941 L F
.27909 .65931 m .29316 .46379 L .27921 .65904 L .5 .5 .5 1 k
F
.27921 .65904 m .29316 .46379 L .29032 .46169 L 0 .996 .996 .012 k
F
.27921 .65904 m .29032 .46169 L .27544 .65658 L F
.27544 .65658 m .29032 .46169 L .2901 .46029 L F
.27544 .65658 m .2901 .46029 L .27582 .64597 L F
.28983 .45988 m .27582 .64597 L .2901 .46029 L .5 .5 .5 1 k
F
.29011 .45912 m .27582 .64597 L .28983 .45988 L F
.27362 .65399 m .27582 .64597 L .29011 .45912 L 0 .996 .996 .012 k
F
.29074 .52742 m .28512 .52074 L .28905 .52188 L .5 .5 .5 1 k
F
.28512 .52074 m .28519 .52029 L .28905 .52188 L F
.28905 .52188 m .28519 .52029 L .28543 .52002 L 0 .996 .996 .203 k
F
.28936 .52217 m .28905 .52188 L .28896 .52156 L 0 .996 .996 .013 k
F
.28936 .52217 m .28896 .52156 L .28877 .52092 L F
.29286 .52547 m .28936 .52217 L .28877 .52092 L F
.29284 .52587 m .28905 .52188 L .29286 .52547 L F
.27362 .65399 m .29011 .45912 L .28794 .45749 L 0 .996 .996 .012 k
F
.27362 .65399 m .28794 .45749 L .27011 .65167 L F
.28905 .52188 m .28251 .51852 L .28738 .51619 L 0 .996 .996 .203 k
F
.29061 .52406 m .28663 .51802 L .28453 .51796 L .216 .617 .388 .118 k
F
.28454 .51803 m .28453 .51796 L .28446 .51795 L F
.29061 .52406 m .28453 .51796 L .28454 .51803 L F
.29061 .52406 m .28454 .51803 L .28855 .52308 L F
.28454 .51803 m .28446 .51795 L .28454 .51806 L F
.28454 .51803 m .28454 .51806 L .28855 .52308 L F
.28512 .52074 m .28452 .52002 L .28519 .52029 L .5 .5 .5 1 k
F
.29074 .52742 m .28507 .52046 L .28511 .52067 L F
.28545 .52113 m .28511 .52067 L .28512 .52074 L F
.29074 .52742 m .28511 .52067 L .28545 .52113 L F
.29074 .52742 m .28652 .52164 L .28507 .52046 L F
.28512 .52074 m .28507 .52046 L .28452 .52002 L F
.27927 .66087 m .28811 .53677 L .28802 .53627 L 0 .996 .996 .048 k
F
.28965 .51513 m .29315 .46596 L .28949 .51532 L F
.28543 .52002 m .28452 .52002 L .28251 .51852 L 0 .996 .996 .203 k
F
.28519 .52029 m .28452 .52002 L .28543 .52002 L F
.2891 .51909 m .28877 .52092 L .28738 .51619 L 0 .996 .996 .013 k
F
.29286 .52547 m .28877 .52092 L .2891 .51909 L F
.29352 .52658 m .28738 .51619 L .29269 .50923 L F
.29271 .52442 m .28763 .51907 L .29061 .52406 L .184 .576 .446 .104 k
F
.28763 .51907 m .28663 .51802 L .28766 .51959 L F
.28763 .51907 m .28766 .51959 L .29061 .52406 L F
.29235 .53367 m .29074 .52742 L .29231 .53393 L .5 .5 .5 1 k
F
.29231 .53431 m .29074 .52742 L .29235 .53367 L F
.29177 .53283 m .29074 .52742 L .29231 .53431 L F
.29128 .53025 m .29251 .53204 L .29074 .52742 L F
.2919 .53098 m .28801 .52422 L .29074 .52742 L 0 .996 .303 .637 k
F
.28801 .52422 m .28813 .52384 L .29074 .52742 L F
.28967 .52712 m .28795 .52265 L .28801 .52422 L F
.29251 .53204 m .2919 .53098 L .29074 .52742 L F
.29251 .53204 m .28829 .52336 L .28967 .52712 L F
.28829 .52336 m .28795 .52265 L .28967 .52712 L F
.29225 .53535 m .29177 .53283 L .29231 .53431 L .5 .5 .5 1 k
F
.29251 .53204 m .28855 .52308 L .28795 .52265 L 0 .996 .303 .637 k
F
.28801 .52422 m .28652 .52164 L .28813 .52384 L F
.28801 .52422 m .28795 .52265 L .28652 .52164 L F
.29225 .53535 m .29251 .53204 L .29128 .53025 L .5 .5 .5 1 k
F
.29252 .53206 m .29251 .53205 L .29251 .53204 L 0 .996 .409 .376 k
F
.29251 .53205 m .28855 .52308 L .29251 .53204 L F
.29438 .53517 m .29259 .53147 L .29252 .53206 L F
.29259 .53147 m .28855 .52308 L .29252 .53206 L F
.29251 .53209 m .29251 .53204 L .29225 .53535 L .5 .5 .5 1 k
F
.29352 .52658 m .29284 .52587 L .29286 .52547 L 0 .996 .996 .013 k
F
.29444 .52846 m .29314 .51862 L .29269 .50923 L 0 .996 .996 0 k
F
.29721 .53337 m .29488 .52405 L .29271 .52442 L 0 .996 .618 .221 k
F
.29851 .53596 m .29725 .53184 L .29721 .53337 L F
.29725 .53184 m .29488 .52405 L .29721 .53337 L F
.29875 .54742 m .29851 .53596 L .29638 .53649 L 0 .996 .996 .23 k
F
.3015 .56014 m .29901 .53997 L .29875 .54742 L F
.29901 .53997 m .29851 .53596 L .29875 .54742 L F
.295 .64571 m .295 .64573 L .29483 .64905 L 0 .996 .996 .077 k
F
.3015 .56014 m .29875 .54742 L .29926 .56276 L 0 .996 .996 .23 k
F
.29875 .54742 m .29638 .53649 L .29844 .55532 L F
.29875 .54742 m .29844 .55532 L .29926 .56276 L F
.29949 .52136 m .29949 .52111 L .29934 .52125 L .094 .302 .812 .053 k
F
.29949 .52136 m .29934 .52125 L .29948 .52159 L F
.29949 .52136 m .29948 .52159 L .30309 .53019 L F
.29824 .5617 m .29438 .53517 L .29733 .56075 L 0 .996 .996 .314 k
F
.29926 .56276 m .29836 .55769 L .29824 .5617 L F
.29836 .55769 m .29438 .53517 L .29824 .5617 L F
.30362 .47863 m .305 .45237 L .30415 .46882 L 0 .996 .996 .077 k
F
.29452 .64282 m .29614 .59077 L .29429 .64323 L 0 .996 .996 .757 k
F
.29554 .64184 m .29614 .59077 L .29452 .64282 L F
.29554 .64184 m .29652 .61579 L .29614 .59077 L F
.29629 .60768 m .29577 .58844 L .29626 .60328 L .5 .5 .5 1 k
F
.29577 .58844 m .2958 .58707 L .29639 .60745 L F
.29614 .59077 m .29589 .58336 L .29587 .58414 L F
.29639 .60745 m .2958 .58707 L .29614 .59077 L F
.2958 .58707 m .29589 .58336 L .29614 .59077 L F
.29629 .60768 m .29605 .57772 L .29577 .58844 L F
.29635 .60973 m .29629 .60768 L .29639 .60745 L F
.29652 .61579 m .29635 .60973 L .29639 .60745 L F
.29652 .61579 m .29641 .60705 L .29629 .60768 L F
.29629 .60768 m .29626 .60328 L .29639 .60745 L F
.29641 .60705 m .29605 .57772 L .29629 .60768 L F
.29713 .53631 m .29271 .52442 L .29638 .53649 L 0 .996 .618 .221 k
F
.29851 .53596 m .29721 .53337 L .29713 .53631 L F
.29721 .53337 m .29271 .52442 L .29713 .53631 L F
.29657 .55738 m .29543 .55025 L .29575 .55373 L 0 .996 .996 .502 k
F
.29543 .55025 m .29419 .54256 L .29529 .55039 L F
.29543 .55025 m .29529 .55039 L .29575 .55373 L F
.29419 .54256 m .29251 .53204 L .29441 .5448 L F
.29733 .56075 m .2966 .55639 L .29657 .55738 L F
.29429 .64323 m .29532 .61397 L .295 .616 L .5 .5 .5 1 k
F
.29784 .62673 m .29714 .60237 L .29652 .61579 L 0 .996 .996 .489 k
F
.29714 .60237 m .29623 .57056 L .29646 .60673 L F
.29714 .60237 m .29646 .60673 L .29652 .61579 L F
.29623 .57056 m .29575 .55373 L .29605 .57772 L F
.29623 .57056 m .29605 .57772 L .29652 .61579 L F
.29605 .57772 m .29575 .55373 L .29577 .58844 L .5 .5 .5 1 k
F
.43733 .66962 m .442 .47426 L .43715 .66875 L 0 .996 .996 .022 k
F
.43715 .66875 m .442 .47426 L .44253 .47382 L 0 .996 .996 .065 k
F
.68004 .47417 m .68408 .52143 L .68069 .47404 L 0 .996 .996 .12 k
F
.68003 .57603 m .67493 .58367 L .68098 .56965 L 0 .996 .996 .078 k
F
.68598 .56344 m .68003 .57603 L .68098 .56965 L .109 .996 .996 .507 k
F
.68004 .47417 m .68065 .57377 L .68408 .52143 L 0 .996 .996 .12 k
F
.67972 .47413 m .68065 .57377 L .68004 .47417 L F
.5022 .66985 m .5048 .47415 L .50356 .66865 L 0 .996 .996 .624 k
F
.50356 .66865 m .5048 .47415 L .5056 .47354 L .5 .5 .5 1 k
F
.545 .66729 m .54061 .47414 L .54117 .58545 L 0 .996 .996 .315 k
F
.545 .66729 m .54307 .47275 L .54061 .47414 L F
.67972 .47413 m .67793 .54412 L .68065 .57377 L 0 .996 .996 .12 k
F
.67734 .47405 m .67793 .54412 L .67972 .47413 L 0 .795 .996 .094 k
F
.66966 .60285 m .66282 .60314 L .6634 .60372 L 0 .736 .996 .397 k
F
.6634 .60372 m .65675 .59879 L .66397 .6043 L 0 .996 .996 .166 k
F
.6634 .60372 m .65581 .59918 L .65675 .59879 L F
.66282 .60314 m .66237 .60316 L .6634 .60372 L 0 .736 .996 .397 k
F
.6634 .60372 m .66397 .6043 L .66445 .60466 L 0 .996 .996 .166 k
F
.67629 .47377 m .67793 .54412 L .67734 .47405 L 0 .795 .996 .094 k
F
.7045 .69443 m .69532 .63692 L .70298 .69608 L .5 .5 .5 1 k
F
.7045 .69443 m .70353 .68217 L .69532 .63692 L F
.70017 .68041 m .69252 .56513 L .70381 .67972 L 0 .996 .996 .115 k
F
.70035 .66925 m .69144 .47396 L .7002 .66928 L 0 .996 .996 .127 k
F
.70035 .66925 m .69324 .4736 L .69144 .47396 L F
.7002 .66928 m .69144 .47396 L .68898 .47377 L F
.69512 .67967 m .68579 .58696 L .69447 .63289 L 0 .996 .996 .106 k
F
.69463 .67128 m .68865 .47386 L .68929 .60108 L 0 .996 .996 .16 k
F
.69463 .67128 m .68881 .47384 L .68865 .47386 L F
.69809 .68016 m .69252 .56513 L .70017 .68041 L 0 .996 .996 .115 k
F
.69809 .68016 m .69447 .63289 L .69252 .56513 L F
.69512 .67967 m .69447 .63289 L .69547 .67962 L 0 .996 .996 .106 k
F
.6975 .68014 m .69447 .63289 L .69809 .68016 L 0 .866 .996 .087 k
F
.69547 .67962 m .69447 .63289 L .6975 .68014 L F
.7 .66927 m .68881 .47384 L .69463 .67128 L 0 .996 .996 .16 k
F
.7 .66927 m .68898 .47377 L .68881 .47384 L F
.43715 .66875 m .44253 .47382 L .43771 .66834 L 0 .996 .996 .065 k
F
.43771 .66834 m .44253 .47382 L .44244 .47277 L F
.4698 .66778 m .47214 .4738 L .46907 .66832 L .5 .5 .5 1 k
F
.4698 .66778 m .47283 .47323 L .47214 .4738 L F
.7002 .66928 m .68898 .47377 L .7 .66927 L 0 .996 .996 .127 k
F
.67629 .47377 m .67557 .52211 L .67793 .54412 L 0 .795 .996 .094 k
F
.67527 .4734 m .67557 .52211 L .67629 .47377 L 0 .639 .996 .069 k
F
.70347 .669 m .69324 .4736 L .70035 .66925 L 0 .996 .996 .159 k
F
.70347 .669 m .69476 .47346 L .69324 .4736 L F
.50356 .66865 m .5056 .47354 L .50439 .66809 L .5 .5 .5 1 k
F
.50439 .66809 m .5056 .47354 L .50617 .47273 L F
.70712 .66765 m .69476 .47346 L .70347 .669 L 0 .996 .996 .159 k
F
.70712 .66765 m .69653 .47272 L .69476 .47346 L F
.6741 .4729 m .67557 .52211 L .67527 .4734 L 0 .639 .996 .069 k
F
.40839 .66788 m .41476 .47337 L .40832 .66791 L .5 .5 .5 1 k
F
.40839 .66788 m .41482 .47333 L .41476 .47337 L F
.40844 .66756 m .41482 .47333 L .40839 .66788 L F
.40844 .66756 m .41487 .473 L .41482 .47333 L F
.4699 .66699 m .47283 .47323 L .4698 .66778 L F
.4699 .66699 m .47292 .47238 L .47283 .47323 L F
.40833 .66658 m .41487 .473 L .40844 .66756 L 0 .712 .996 0 k
F
.40833 .66658 m .41477 .47195 L .41487 .473 L F
.6741 .4729 m .6736 .50849 L .67557 .52211 L 0 .639 .996 .069 k
F
.67363 .4724 m .6736 .50849 L .6741 .4729 L 0 .528 .996 .041 k
F
.70844 .66767 m .69815 .47287 L .70798 .66773 L 0 .996 .996 .123 k
F
.70844 .66767 m .69901 .47275 L .69815 .47287 L F
.70798 .66773 m .69815 .47287 L .69653 .47272 L F
.43771 .66834 m .44244 .47277 L .43761 .66735 L 0 .996 .996 .065 k
F
.43761 .66735 m .44244 .47277 L .44286 .47245 L 0 .996 .996 .126 k
F
.71109 .66754 m .69901 .47275 L .70844 .66767 L 0 .996 .996 .152 k
F
.71109 .66754 m .70113 .47264 L .69901 .47275 L F
.54674 .66602 m .54307 .47275 L .545 .66729 L 0 .996 .996 .513 k
F
.54674 .66602 m .54471 .4714 L .54307 .47275 L F
.50439 .66809 m .50617 .47273 L .505 .66731 L .5 .5 .5 1 k
F
.505 .66731 m .50617 .47273 L .50727 .47174 L F
.70798 .66773 m .69653 .47272 L .70712 .66765 L 0 .996 .996 .123 k
F
.71485 .66632 m .70113 .47264 L .71109 .66754 L 0 .996 .996 .152 k
F
.71485 .66632 m .70413 .47153 L .70113 .47264 L F
.43761 .66735 m .44286 .47245 L .43805 .66705 L 0 .996 .996 .126 k
F
.43805 .66705 m .44286 .47245 L .44288 .47128 L F
.67261 .47173 m .6736 .50849 L .67363 .4724 L 0 .528 .996 .041 k
F
.47066 .6664 m .47292 .47238 L .4699 .66699 L .5 .5 .5 1 k
F
.47066 .6664 m .47364 .47176 L .47292 .47238 L F
.63299 .5753 m .62653 .54981 L .63387 .57398 L 0 .996 .996 .115 k
F
.63299 .5753 m .62592 .5579 L .62653 .54981 L F
.40812 .66629 m .41477 .47195 L .40833 .66658 L 0 .712 .996 0 k
F
.40812 .66629 m .41457 .47163 L .41477 .47195 L F
.66237 .60316 m .65581 .59918 L .66307 .60353 L 0 .996 .996 .196 k
F
.66237 .60316 m .65492 .60089 L .65581 .59918 L F
.66854 .60163 m .66166 .60279 L .66237 .60316 L 0 .996 .996 .354 k
F
.66166 .60279 m .66134 .60284 L .66237 .60316 L F
.66237 .60316 m .66307 .60353 L .6634 .60372 L 0 .996 .996 .196 k
F
.47073 .66566 m .47364 .47176 L .47066 .6664 L .5 .5 .5 1 k
F
.47073 .66566 m .4737 .47097 L .47364 .47176 L F
.505 .66731 m .50727 .47174 L .50613 .6664 L F
.50613 .6664 m .50727 .47174 L .50746 .4713 L F
.67261 .47173 m .672 .50299 L .6736 .50849 L 0 .528 .996 .041 k
F
.67248 .47096 m .672 .50299 L .67261 .47173 L 0 .506 .996 .009 k
F
.40836 .66528 m .41457 .47163 L .40812 .66629 L 0 .988 .996 0 k
F
.40836 .66528 m .4148 .47057 L .41457 .47163 L F
.71556 .66637 m .70492 .47163 L .71538 .66638 L 0 .996 .996 .117 k
F
.71556 .66637 m .7052 .47163 L .70492 .47163 L F
.71538 .66638 m .70492 .47163 L .70413 .47153 L F
.72104 .66571 m .70763 .47163 L .71824 .66638 L 0 .996 .996 .141 k
F
.72104 .66571 m .71048 .47086 L .70763 .47163 L F
.71824 .66638 m .70763 .47163 L .7052 .47163 L F
.71824 .66638 m .7052 .47163 L .71556 .66637 L F
.71538 .66638 m .70413 .47153 L .71485 .66632 L 0 .996 .996 .117 k
F
.54674 .66602 m .54618 .58298 L .54471 .4714 L 0 .996 .996 .513 k
F
.54471 .4714 m .54618 .58298 L .54499 .47115 L F
.50635 .66597 m .50746 .4713 L .50868 .46998 L .5 .5 .5 1 k
F
.50613 .6664 m .50746 .4713 L .50635 .66597 L F
.43805 .66705 m .44288 .47128 L .43807 .66595 L 0 .996 .996 .126 k
F
.43807 .66595 m .44288 .47128 L .44315 .47109 L .5 .5 .5 1 k
F
.54499 .47115 m .54618 .58298 L .54541 .47065 L .996 .996 .996 .507 k
F
.43807 .66595 m .44315 .47109 L .43835 .66577 L .5 .5 .5 1 k
F
.43835 .66577 m .44315 .47109 L .4433 .46979 L F
.47152 .66501 m .4737 .47097 L .47073 .66566 L F
.47152 .66501 m .47445 .47029 L .4737 .47097 L F
.67184 .47025 m .672 .50299 L .67248 .47096 L 0 .506 .996 .009 k
F
.72205 .66555 m .71048 .47086 L .72104 .66571 L 0 .996 .996 .176 k
F
.72205 .66555 m .71125 .47073 L .71048 .47086 L F
.72305 .66511 m .71125 .47073 L .72205 .66555 L F
.72305 .66511 m .71201 .47035 L .71125 .47073 L F
.55084 .66414 m .54541 .47065 L .54618 .58298 L 0 .996 .996 .303 k
F
.55084 .66414 m .54757 .46948 L .54541 .47065 L F
.40803 .66469 m .4148 .47057 L .40836 .66528 L 0 .988 .996 0 k
F
.40803 .66469 m .4145 .46993 L .4148 .47057 L F
.72526 .66524 m .71418 .47049 L .71201 .47035 L 0 .996 .996 .128 k
F
.72619 .66515 m .71418 .47049 L .72526 .66524 L F
.72619 .66515 m .7151 .4704 L .71418 .47049 L F
.72833 .66504 m .7151 .4704 L .72619 .66515 L 0 .996 .996 .153 k
F
.72833 .66504 m .71708 .47027 L .7151 .4704 L F
.72526 .66524 m .71201 .47035 L .72305 .66511 L 0 .996 .996 .128 k
F
.47157 .66432 m .47445 .47029 L .47152 .66501 L .5 .5 .5 1 k
F
.47157 .66432 m .47449 .46955 L .47445 .47029 L F
.7317 .66399 m .71708 .47027 L .72833 .66504 L 0 .996 .996 .153 k
F
.7317 .66399 m .72021 .46918 L .71708 .47027 L F
.67184 .47025 m .67071 .50465 L .672 .50299 L 0 .506 .996 .009 k
F
.67241 .46856 m .67071 .50465 L .67184 .47025 L 0 .996 .996 0 k
F
.50635 .66597 m .50868 .46998 L .50761 .66476 L .5 .5 .5 1 k
F
.50761 .66476 m .50868 .46998 L .5087 .46987 L F
.40843 .664 m .4145 .46993 L .40803 .66469 L 0 .996 .996 0 k
F
.40843 .664 m .41487 .4692 L .4145 .46993 L F
.50761 .66476 m .5087 .46987 L .50764 .66462 L .5 .5 .5 1 k
F
.50764 .66462 m .5087 .46987 L .50916 .46927 L F
.43835 .66577 m .4433 .46979 L .43851 .66455 L F
.43851 .66455 m .4433 .46979 L .4434 .46972 L F
.43851 .66455 m .4434 .46972 L .43861 .66449 L F
.43861 .66449 m .4434 .46972 L .44356 .46899 L F
.47239 .66362 m .47449 .46955 L .47157 .66432 L F
.47239 .66362 m .47525 .46881 L .47449 .46955 L F
.55174 .66348 m .54757 .46948 L .55084 .66414 L 0 .996 .996 .478 k
F
.55174 .66348 m .54919 .46814 L .54757 .46948 L F
.73631 .664 m .72332 .46936 L .73496 .66415 L 0 .996 .996 .134 k
F
.73631 .664 m .7246 .46919 L .72332 .46936 L F
.73496 .66415 m .72332 .46936 L .72087 .46927 L F
.73496 .66415 m .72087 .46927 L .73236 .66407 L F
.73236 .66407 m .72087 .46927 L .72076 .46925 L 0 .996 .996 .115 k
F
.50764 .66462 m .50916 .46927 L .50826 .66388 L .5 .5 .5 1 k
F
.50826 .66388 m .50916 .46927 L .51026 .46844 L 0 .996 .996 .426 k
F
.73236 .66407 m .72076 .46925 L .73225 .66406 L 0 .996 .996 .115 k
F
.73225 .66406 m .72076 .46925 L .72021 .46918 L F
.40812 .66313 m .41487 .4692 L .40843 .664 L 0 .996 .996 0 k
F
.40812 .66313 m .41458 .46828 L .41487 .4692 L F
.7381 .66386 m .7246 .46919 L .73631 .664 L 0 .996 .996 .159 k
F
.7381 .66386 m .72628 .46904 L .7246 .46919 L F
.73225 .66406 m .72021 .46918 L .7317 .66399 L 0 .996 .996 .115 k
F
.66742 .6004 m .66046 .60257 L .66134 .60284 L 0 .611 .996 .245 k
F
.66134 .60284 m .65492 .60089 L .66223 .60312 L 0 .996 .996 .261 k
F
.66134 .60284 m .65406 .60331 L .65492 .60089 L F
.66046 .60257 m .66032 .60261 L .66134 .60284 L 0 .611 .996 .245 k
F
.66134 .60284 m .66223 .60312 L .66237 .60316 L 0 .996 .996 .261 k
F
.74084 .66294 m .72628 .46904 L .7381 .66386 L 0 .996 .996 .159 k
F
.74084 .66294 m .72885 .46807 L .72628 .46904 L F
.43877 .66383 m .44356 .46899 L .4437 .46836 L 0 .735 .996 0 k
F
.43861 .66449 m .44356 .46899 L .43877 .66383 L .5 .5 .5 1 k
F
.47241 .66299 m .47525 .46881 L .47239 .66362 L F
.47241 .66299 m .47528 .46812 L .47525 .46881 L F
.67231 .46826 m .67071 .50465 L .67241 .46856 L 0 .996 .996 0 k
F
.50826 .66388 m .51026 .46844 L .50918 .66327 L 0 .996 .996 .426 k
F
.50918 .66327 m .51026 .46844 L .51087 .468 L 0 .996 .996 .661 k
F
.43877 .66383 m .4437 .46836 L .43892 .6632 L 0 .735 .996 0 k
F
.43892 .6632 m .4437 .46836 L .44364 .46827 L F
.63808 .59054 m .63067 .57315 L .63221 .5951 L 0 .996 .996 .255 k
F
.63692 .58302 m .63067 .57315 L .63808 .59054 L 0 .996 .996 .388 k
F
.74447 .66314 m .73229 .46829 L .72991 .46822 L 0 .996 .996 .135 k
F
.74569 .66306 m .73229 .46829 L .74447 .66314 L F
.74569 .66306 m .73344 .4682 L .73229 .46829 L F
.40851 .66271 m .41458 .46828 L .40812 .66313 L 0 .996 .996 .027 k
F
.40851 .66271 m .41495 .46783 L .41458 .46828 L F
.43892 .6632 m .44364 .46827 L .43886 .66311 L 0 .735 .996 0 k
F
.43886 .66311 m .44364 .46827 L .44408 .46698 L 0 .88 .996 0 k
F
.67231 .46826 m .66966 .512 L .67071 .50465 L 0 .996 .996 0 k
F
.6728 .46761 m .66966 .512 L .67231 .46826 L .5 .5 .5 1 k
F
.64623 .61548 m .63989 .62114 L .64673 .60417 L 0 .996 .996 .29 k
F
.65319 .60581 m .64673 .60417 L .65406 .60331 L 0 .996 .996 .271 k
F
.65319 .60581 m .64623 .61548 L .64673 .60417 L F
.74447 .66314 m .72991 .46822 L .74195 .66308 L 0 .996 .996 .135 k
F
.74195 .66308 m .72991 .46822 L .72974 .46818 L 0 .996 .996 .117 k
F
.7475 .66293 m .73344 .4682 L .74569 .66306 L 0 .996 .996 .158 k
F
.7475 .66293 m .73514 .46806 L .73344 .4682 L F
.74195 .66308 m .72974 .46818 L .74178 .66304 L 0 .996 .996 .117 k
F
.74178 .66304 m .72974 .46818 L .72885 .46807 L F
.55174 .66348 m .55047 .52088 L .54919 .46814 L 0 .996 .996 .478 k
F
.54919 .46814 m .55047 .52088 L .54954 .46784 L F
.47326 .66223 m .47528 .46812 L .47241 .66299 L 0 .996 .996 .125 k
F
.47326 .66223 m .47606 .46733 L .47528 .46812 L F
.67077 .60407 m .66445 .60466 L .67189 .60528 L .279 .493 .586 .142 k
F
.67077 .60407 m .6634 .60372 L .66445 .60466 L F
.74178 .66304 m .72885 .46807 L .74084 .66294 L 0 .996 .996 .117 k
F
.75062 .66199 m .73514 .46806 L .7475 .66293 L 0 .996 .996 .158 k
F
.75062 .66199 m .73808 .46707 L .73514 .46806 L F
.50918 .66327 m .51087 .468 L .50969 .66295 L 0 .996 .996 .661 k
F
.50969 .66295 m .51087 .468 L .51185 .467 L F
.54954 .46784 m .55047 .52088 L .54997 .46732 L .097 .996 .996 .507 k
F
.40831 .66161 m .41495 .46783 L .40851 .66271 L 0 .996 .996 .027 k
F
.40831 .66161 m .41477 .46665 L .41495 .46783 L F
.59762 .53138 m .59205 .49175 L .59818 .52145 L 0 .996 .996 .143 k
F
.59762 .53138 m .5918 .51457 L .59205 .49175 L F
.67071 .50465 m .66805 .54288 L .672 .50299 L 0 .358 .996 .035 k
F
.67071 .50465 m .66664 .54087 L .66805 .54288 L F
.66966 .512 m .6673 .53452 L .67071 .50465 L 0 .331 .996 .007 k
F
.6673 .53452 m .66664 .54087 L .66728 .53516 L F
.6673 .53452 m .66728 .53516 L .67071 .50465 L F
.66966 .512 m .66535 .54174 L .66664 .54087 L F
.66877 .52331 m .66535 .54174 L .66966 .512 L 0 .996 .996 0 k
F
.66745 .53041 m .66415 .54489 L .66535 .54174 L F
.66877 .52331 m .66749 .52928 L .66745 .53041 L F
.66749 .52928 m .66415 .54489 L .66745 .53041 L F
.6728 .46761 m .6728 .49158 L .66966 .512 L .5 .5 .5 1 k
F
.67632 .46466 m .6728 .49158 L .6728 .46761 L 0 .996 .996 .513 k
F
.75665 .66216 m .74184 .46734 L .75459 .66225 L 0 .996 .996 .151 k
F
.75665 .66216 m .74378 .46725 L .74184 .46734 L F
.75459 .66225 m .74184 .46734 L .74111 .46729 L 0 .996 .996 .132 k
F
.47326 .66165 m .47606 .46733 L .47326 .66223 L 0 .996 .996 .125 k
F
.47326 .66165 m .47607 .4667 L .47606 .46733 L F
.54997 .46732 m .55601 .60412 L .55202 .46612 L 0 .996 .996 .321 k
F
.54997 .46732 m .55047 .52088 L .55601 .60412 L F
.75383 .6622 m .74111 .46729 L .73869 .46718 L 0 .996 .996 .132 k
F
.75459 .66225 m .74111 .46729 L .75383 .6622 L F
.75932 .66165 m .74378 .46725 L .75665 .66216 L 0 .996 .996 .151 k
F
.75932 .66165 m .7463 .46671 L .74378 .46725 L F
.75383 .6622 m .73869 .46718 L .75126 .66209 L 0 .996 .996 .132 k
F
.75126 .66209 m .73869 .46718 L .73861 .46715 L 0 .996 .996 .115 k
F
.75126 .66209 m .73861 .46715 L .75118 .66206 L F
.75118 .66206 m .73861 .46715 L .73808 .46707 L F
.75118 .66206 m .73808 .46707 L .75062 .66199 L F
.50969 .66295 m .51185 .467 L .51082 .66192 L 0 .996 .996 .661 k
F
.51082 .66192 m .51185 .467 L .51299 .46602 L .5 .5 .5 1 k
F
.43886 .66311 m .44408 .46698 L .43932 .66191 L 0 .88 .996 0 k
F
.43932 .66191 m .44408 .46698 L .44394 .46673 L F
.43932 .66191 m .44394 .46673 L .43917 .66166 L F
.43917 .66166 m .44394 .46673 L .44446 .46561 L 0 .996 .996 0 k
F
.76006 .66154 m .7463 .46671 L .75932 .66165 L 0 .996 .996 .177 k
F
.76006 .66154 m .74699 .46659 L .7463 .46671 L F
.47413 .66083 m .47607 .4667 L .47326 .66165 L 0 .996 .996 .11 k
F
.47413 .66083 m .47687 .46585 L .47607 .4667 L F
.40854 .66142 m .41477 .46665 L .40831 .66161 L 0 .996 .996 .121 k
F
.40854 .66142 m .41498 .46647 L .41477 .46665 L F
.66966 .60285 m .6634 .60372 L .67077 .60407 L 0 .736 .996 .397 k
F
.76103 .66112 m .74699 .46659 L .76006 .66154 L 0 .996 .996 .177 k
F
.76103 .66112 m .74791 .46615 L .74699 .46659 L F
.40855 .66037 m .41498 .46647 L .40854 .66142 L 0 .996 .996 .121 k
F
.40855 .66037 m .415 .46536 L .41498 .46647 L F
.76864 .66127 m .75344 .46645 L .76689 .66141 L 0 .996 .996 .159 k
F
.76864 .66127 m .7551 .46631 L .75344 .46645 L F
.76689 .66141 m .75344 .46645 L .75237 .46643 L 0 .996 .996 .14 k
F
.76575 .66139 m .75237 .46643 L .75014 .46642 L F
.76689 .66141 m .75237 .46643 L .76575 .66139 L F
.76575 .66139 m .75014 .46642 L .76339 .66138 L F
.76339 .66138 m .75014 .46642 L .74985 .46632 L 0 .996 .996 .124 k
F
.76339 .66138 m .74985 .46632 L .76309 .66128 L F
.76309 .66128 m .74985 .46632 L .74791 .46615 L F
.77212 .66045 m .7551 .46631 L .76864 .66127 L 0 .996 .996 .159 k
F
.77212 .66045 m .75838 .46543 L .7551 .46631 L F
.76309 .66128 m .74791 .46615 L .76103 .66112 L 0 .996 .996 .124 k
F
.55202 .46612 m .55461 .48993 L .55352 .46477 L 0 .996 .996 .52 k
F
.55202 .46612 m .55601 .60412 L .55461 .48993 L F
.51082 .66192 m .51299 .46602 L .5119 .66109 L .5 .5 .5 1 k
F
.5119 .66109 m .51299 .46602 L .5133 .46555 L F
.66032 .60261 m .6552 .60318 L .66134 .60284 L 0 .996 .996 .402 k
F
.6552 .60318 m .6548 .60326 L .66134 .60284 L F
.6552 .60318 m .65406 .60331 L .6548 .60326 L F
.66032 .60261 m .65319 .60581 L .65406 .60331 L F
.65929 .6023 m .65549 .60448 L .66032 .60261 L .5 .5 .5 1 k
F
.65549 .60448 m .65319 .60581 L .65494 .60502 L F
.65549 .60448 m .65494 .60502 L .66032 .60261 L F
.65912 .6024 m .6523 .60779 L .65319 .60581 L F
.65918 .60239 m .6523 .60779 L .65912 .6024 L F
.6523 .60779 m .64623 .61548 L .65042 .60966 L 0 .996 .996 .462 k
F
.6523 .60779 m .65042 .60966 L .65319 .60581 L F
.65929 .6023 m .65918 .60239 L .65912 .6024 L .5 .5 .5 1 k
F
.65825 .60177 m .6523 .60779 L .65929 .6023 L F
.65773 .60229 m .65418 .60593 L .6523 .60779 L F
.6523 .60779 m .65091 .61118 L .64623 .61548 L 0 .996 .996 .462 k
F
.65091 .61118 m .64562 .62402 L .64609 .61747 L F
.65091 .61118 m .64609 .61747 L .64623 .61548 L F
.65138 .60881 m .65065 .61071 L .6523 .60779 L .5 .5 .5 1 k
F
.65065 .61071 m .64562 .62402 L .65229 .60783 L F
.65065 .61071 m .65229 .60783 L .6523 .60779 L F
.64623 .61548 m .64029 .65913 L .63989 .62114 L 0 .996 .996 .29 k
F
.65138 .60881 m .64604 .62506 L .64562 .62402 L .5 .5 .5 1 k
F
.64562 .62402 m .644 .63467 L .64532 .62329 L 0 .996 .996 .574 k
F
.64378 .63613 m .64025 .68419 L .64029 .65913 L F
.64562 .62402 m .64495 .63153 L .64378 .63613 L F
.64495 .63153 m .64025 .68419 L .64378 .63613 L F
.64486 .62863 m .64025 .68419 L .64502 .63071 L .5 .5 .5 1 k
F
.64486 .62863 m .64502 .63071 L .64562 .62402 L F
.64603 .62503 m .64486 .62863 L .64562 .62402 L F
.64604 .62506 m .64486 .62863 L .64603 .62503 L F
.644 .63467 m .64291 .63985 L .64623 .61548 L 0 .996 .996 .574 k
F
.64656 .6225 m .64474 .62696 L .64486 .62863 L 0 .364 .996 .002 k
F
.64474 .62696 m .64396 .62888 L .64486 .62863 L F
.6504 .60859 m .64486 .62863 L .64845 .61771 L F
.65074 .60867 m .64845 .61771 L .65138 .60881 L F
.6504 .60859 m .64845 .61771 L .65074 .60867 L F
.64562 .62402 m .64532 .62329 L .64623 .61548 L 0 .996 .996 .574 k
F
.644 .63467 m .64029 .65913 L .64291 .63985 L F
.64901 .61361 m .6474 .61848 L .64656 .6225 L 0 .364 .996 .002 k
F
.6474 .61848 m .64396 .62888 L .64656 .6225 L F
.6504 .60859 m .64854 .61444 L .64901 .61361 L F
.64854 .61444 m .64396 .62888 L .64901 .61361 L F
.65418 .60593 m .65138 .60881 L .6523 .60779 L .5 .5 .5 1 k
F
.65786 .60217 m .65138 .60881 L .65773 .60229 L F
.6572 .60092 m .65138 .60881 L .65766 .60237 L .003 0 .996 .007 k
F
.65825 .60177 m .65786 .60217 L .65773 .60229 L .5 .5 .5 1 k
F
.65817 .6017 m .65766 .60237 L .65825 .60177 L .003 0 .996 .007 k
F
.6572 .60092 m .65766 .60237 L .65817 .6017 L F
.47411 .66031 m .47687 .46585 L .47413 .66083 L 0 .996 .996 .11 k
F
.47411 .66031 m .47686 .46528 L .47687 .46585 L F
.63215 .57807 m .62592 .5579 L .63299 .5753 L 0 .996 .996 .155 k
F
.63215 .57807 m .62537 .5687 L .62592 .5579 L F
.78034 .66061 m .76447 .46575 L .77856 .66075 L 0 .996 .996 .159 k
F
.78034 .66061 m .76614 .4656 L .76447 .46575 L F
.77856 .66075 m .76447 .46575 L .76348 .46566 L 0 .996 .996 .143 k
F
.77752 .66067 m .7613 .46568 L .77521 .66068 L F
.77752 .66067 m .76348 .46566 L .7613 .46568 L F
.77521 .66068 m .7613 .46568 L .76098 .46553 L 0 .996 .996 .128 k
F
.77856 .66075 m .76348 .46566 L .77752 .66067 L 0 .996 .996 .143 k
F
.60862 .69269 m .61211 .56255 L .60894 .69259 L 0 .996 .996 .225 k
F
.60894 .69259 m .61211 .56255 L .61333 .64003 L 0 .996 .996 .314 k
F
.61855 .58766 m .61333 .64003 L .61211 .56255 L 0 .996 .996 .237 k
F
.43917 .66166 m .44446 .46561 L .43971 .66062 L 0 .996 .996 0 k
F
.43971 .66062 m .44446 .46561 L .44428 .46519 L F
.78314 .6601 m .76614 .4656 L .78034 .66061 L 0 .996 .996 .159 k
F
.78314 .6601 m .76879 .46506 L .76614 .4656 L F
.5119 .66109 m .5133 .46555 L .5123 .66055 L .5 .5 .5 1 k
F
.5123 .66055 m .5133 .46555 L .51465 .46413 L F
.77521 .66068 m .76098 .46553 L .77487 .66054 L 0 .996 .996 .128 k
F
.77487 .66054 m .76098 .46553 L .75856 .46536 L F
.77221 .66044 m .75838 .46543 L .77212 .66045 L 0 .996 .996 .188 k
F
.77221 .66044 m .75846 .46542 L .75838 .46543 L F
.77232 .66039 m .75846 .46542 L .77221 .66044 L F
.77232 .66039 m .75856 .46536 L .75846 .46542 L F
.40846 .66013 m .415 .46536 L .40855 .66037 L 0 .681 .996 0 k
F
.40846 .66013 m .4149 .46509 L .415 .46536 L F
.77487 .66054 m .75856 .46536 L .77232 .66039 L 0 .996 .996 .128 k
F
.475 .65943 m .47686 .46528 L .47411 .66031 L 0 .996 .996 .095 k
F
.475 .65943 m .47769 .46436 L .47686 .46528 L F
.43971 .66062 m .44428 .46519 L .43951 .66022 L 0 .996 .996 0 k
F
.43951 .66022 m .44428 .46519 L .44483 .46424 L F
.40838 .66003 m .4149 .46509 L .40846 .66013 L 0 .681 .996 0 k
F
.40838 .66003 m .41482 .46498 L .4149 .46509 L F
.40835 .65883 m .41482 .46498 L .40838 .66003 L 0 .95 .996 0 k
F
.40835 .65883 m .41479 .4637 L .41482 .46498 L F
.66854 .60163 m .66237 .60316 L .66966 .60285 L 0 .996 .996 .354 k
F
.55352 .46477 m .55461 .48993 L .55387 .46445 L 0 .996 .996 .52 k
F
.67681 .46438 m .6728 .49158 L .67632 .46466 L 0 .996 .996 .226 k
F
.67808 .60431 m .67189 .60528 L .67927 .60581 L .237 .316 .401 .126 k
F
.67808 .60431 m .67077 .60407 L .67189 .60528 L F
.55387 .46445 m .55461 .48993 L .55426 .46391 L .5 .5 .5 1 k
F
.67681 .46438 m .67857 .53422 L .6728 .49158 L 0 .996 .996 .226 k
F
.67693 .46436 m .67857 .53422 L .67681 .46438 L 0 .996 .996 .164 k
F
.68454 .56664 m .67862 .58671 L .67996 .59016 L 0 .333 .996 .082 k
F
.68579 .58696 m .68003 .57603 L .68598 .56344 L 0 .996 .996 .202 k
F
.68552 .6086 m .67808 .60431 L .67927 .60581 L .5 .5 .5 1 k
F
.68415 .60443 m .67808 .60431 L .68552 .6086 L .09 .95 .207 .287 k
F
.68415 .60443 m .67688 .60244 L .67808 .60431 L F
.68275 .59954 m .67688 .60244 L .68415 .60443 L .169 .422 .447 .096 k
F
.68579 .58696 m .6791 .58313 L .68003 .57603 L 0 .996 .996 .202 k
F
.68541 .6069 m .6791 .58313 L .68579 .58696 L 0 .996 .996 .129 k
F
.68275 .59954 m .67566 .60031 L .67688 .60244 L .169 .422 .447 .096 k
F
.68134 .59459 m .67566 .60031 L .68275 .59954 L .12 .257 .595 .067 k
F
.68134 .59459 m .67444 .5981 L .67566 .60031 L F
.67996 .59016 m .67444 .5981 L .68134 .59459 L .09 .183 .723 .05 k
F
.67996 .59016 m .67322 .59596 L .67444 .5981 L F
.67862 .58671 m .67322 .59596 L .67996 .59016 L .07 .124 .811 .038 k
F
.67862 .58671 m .67201 .59404 L .67322 .59596 L F
.67734 .58448 m .67201 .59404 L .67862 .58671 L .057 .043 .841 .03 k
F
.68541 .6069 m .67814 .58974 L .6791 .58313 L 0 .996 .996 .129 k
F
.68473 .62091 m .67814 .58974 L .68541 .6069 L 0 .996 .996 .089 k
F
.69498 .67965 m .68579 .58696 L .69512 .67967 L 0 .996 .996 .106 k
F
.69498 .67965 m .68541 .6069 L .68579 .58696 L F
.68408 .52143 m .68365 .60908 L .68929 .60108 L 0 .996 .996 .154 k
F
.68408 .52143 m .68065 .57377 L .68365 .60908 L F
.69232 .67946 m .68541 .6069 L .69498 .67965 L 0 .877 .996 .075 k
F
.69155 .67922 m .68541 .6069 L .69232 .67946 L F
.69155 .67922 m .68473 .62091 L .68541 .6069 L F
.69037 .67867 m .68473 .62091 L .69155 .67922 L 0 .772 .996 .045 k
F
.68956 .67828 m .68473 .62091 L .69037 .67867 L F
.68956 .67828 m .68372 .62783 L .68473 .62091 L F
.6937 .67136 m .68929 .60108 L .68678 .6467 L 0 .996 .996 .224 k
F
.68473 .62091 m .67711 .59488 L .67814 .58974 L 0 .996 .996 .089 k
F
.68372 .62783 m .67711 .59488 L .68473 .62091 L 0 .996 .996 .056 k
F
.68929 .60108 m .68365 .60908 L .68678 .6467 L 0 .996 .996 .224 k
F
.67735 .4642 m .68866 .63693 L .67693 .46436 L 0 .996 .996 .164 k
F
.67693 .46436 m .68866 .63693 L .67857 .53422 L F
.47498 .65897 m .47769 .46436 L .475 .65943 L 0 .996 .996 .095 k
F
.47498 .65897 m .47766 .46385 L .47769 .46436 L F
.43951 .66022 m .44483 .46424 L .44009 .65933 L 0 .996 .996 0 k
F
.44009 .65933 m .44483 .46424 L .44463 .46366 L F
.67735 .4642 m .68327 .48974 L .68866 .63693 L 0 .996 .996 .164 k
F
.68106 .46294 m .68327 .48974 L .67735 .4642 L 0 .996 .996 .225 k
F
.5123 .66055 m .51465 .46413 L .51362 .65932 L .5 .5 .5 1 k
F
.51362 .65932 m .51465 .46413 L .51466 .4641 L F
.51368 .65918 m .51466 .4641 L .51476 .46397 L F
.51362 .65932 m .51466 .4641 L .51368 .65918 L F
.51368 .65918 m .51476 .46397 L .51422 .65855 L F
.51422 .65855 m .51476 .46397 L .51656 .46264 L 0 .996 .996 .423 k
F
.55426 .46391 m .55964 .53707 L .55599 .46272 L 0 .996 .996 .372 k
F
.55426 .46391 m .55461 .48993 L .55964 .53707 L F
.47588 .65803 m .47766 .46385 L .47498 .65897 L 0 .996 .996 .081 k
F
.47588 .65803 m .4785 .46287 L .47766 .46385 L F
.40807 .65833 m .41479 .4637 L .40835 .65883 L 0 .95 .996 0 k
F
.40807 .65833 m .41453 .46316 L .41479 .4637 L F
.44009 .65933 m .44463 .46366 L .43987 .65878 L 0 .996 .996 0 k
F
.43987 .65878 m .44463 .46366 L .44518 .46287 L 0 .996 .996 .005 k
F
.67688 .60244 m .67077 .60407 L .67808 .60431 L .196 .179 .396 .109 k
F
.67688 .60244 m .66966 .60285 L .67077 .60407 L F
.40833 .65753 m .41453 .46316 L .40807 .65833 L 0 .996 .996 0 k
F
.40833 .65753 m .41477 .46233 L .41453 .46316 L F
.66742 .6004 m .66134 .60284 L .66854 .60163 L 0 .611 .996 .245 k
F
.6822 .46224 m .68327 .48974 L .68106 .46294 L 0 .996 .996 .225 k
F
.47585 .65763 m .4785 .46287 L .47588 .65803 L 0 .996 .996 .081 k
F
.47585 .65763 m .47847 .46242 L .4785 .46287 L F
.43987 .65878 m .44518 .46287 L .44044 .65804 L 0 .996 .996 .005 k
F
.44044 .65804 m .44518 .46287 L .445 .46213 L F
.55599 .46272 m .55867 .48447 L .55703 .46158 L 0 .996 .996 .675 k
F
.55599 .46272 m .55964 .53707 L .55867 .48447 L F
.51422 .65855 m .51656 .46264 L .51536 .65781 L 0 .996 .996 .423 k
F
.51536 .65781 m .51656 .46264 L .51762 .46182 L 0 .996 .996 .659 k
F
.47677 .65662 m .47847 .46242 L .47585 .65763 L 0 .996 .996 .068 k
F
.47677 .65662 m .4793 .46138 L .47847 .46242 L F
.40802 .6567 m .41477 .46233 L .40833 .65753 L 0 .996 .996 0 k
F
.40802 .6567 m .41449 .46143 L .41477 .46233 L F
.63538 .70941 m .63989 .62114 L .63773 .70854 L 0 .996 .996 .248 k
F
.63773 .70854 m .63989 .62114 L .64029 .65913 L 0 .996 .996 .398 k
F
.69438 .6559 m .6822 .46224 L .68466 .46201 L 0 .996 .996 .161 k
F
.69438 .6559 m .68327 .48974 L .6822 .46224 L F
.44044 .65804 m .445 .46213 L .44024 .65733 L 0 .996 .996 .005 k
F
.44024 .65733 m .445 .46213 L .44551 .4615 L 0 .996 .996 .032 k
F
.69564 .6558 m .68466 .46201 L .68842 .46062 L 0 .996 .996 .161 k
F
.69438 .6559 m .68466 .46201 L .69564 .6558 L F
.67566 .60031 m .66966 .60285 L .67688 .60244 L .17 .073 .43 .077 k
F
.67566 .60031 m .66854 .60163 L .66966 .60285 L F
.51536 .65781 m .51762 .46182 L .51602 .65735 L 0 .996 .996 .659 k
F
.51602 .65735 m .51762 .46182 L .51826 .46117 L F
.55703 .46158 m .55867 .48447 L .55751 .46104 L 0 .996 .996 .675 k
F
.5862 .54518 m .58087 .51974 L .58608 .50237 L 0 .996 .996 .23 k
F
.59153 .53744 m .58608 .50237 L .5918 .51457 L 0 .996 .996 .193 k
F
.59153 .53744 m .5862 .54518 L .58608 .50237 L F
.44024 .65733 m .44551 .4615 L .44077 .65675 L 0 .996 .996 .032 k
F
.44077 .65675 m .44551 .4615 L .44537 .4606 L F
.40833 .65624 m .41449 .46143 L .40802 .6567 L 0 .996 .996 .029 k
F
.40833 .65624 m .41477 .46095 L .41449 .46143 L F
.47674 .65629 m .4793 .46138 L .47677 .65662 L 0 .996 .996 .068 k
F
.47674 .65629 m .47927 .46099 L .4793 .46138 L F
.66629 .59918 m .66032 .60261 L .66742 .6004 L 0 .101 .996 .169 k
F
.66629 .59918 m .65929 .6023 L .66032 .60261 L F
.51602 .65735 m .51826 .46117 L .51704 .65642 L 0 .996 .996 .659 k
F
.51704 .65642 m .51826 .46117 L .51979 .45971 L .5 .5 .5 1 k
F
.55751 .46104 m .55867 .48447 L .55813 .45993 L F
.47767 .6552 m .47927 .46099 L .47674 .65629 L 0 .996 .996 .056 k
F
.47767 .6552 m .48011 .45988 L .47927 .46099 L F
.40814 .65512 m .41477 .46095 L .40833 .65624 L 0 .996 .996 .029 k
F
.40814 .65512 m .41459 .45974 L .41477 .46095 L F
.60493 .5393 m .59879 .5139 L .59947 .51006 L 0 .996 .996 .031 k
F
.69709 .65532 m .68866 .46064 L .69885 .65543 L 0 .996 .996 .128 k
F
.69709 .65532 m .68842 .46062 L .68866 .46064 L F
.69885 .65543 m .68866 .46064 L .68877 .46063 L F
.69885 .65543 m .68877 .46063 L .69971 .65536 L F
.69971 .65536 m .68877 .46063 L .69145 .46047 L 0 .996 .996 .153 k
F
.69564 .6558 m .68842 .46062 L .69709 .65532 L 0 .996 .996 .161 k
F
.44077 .65675 m .44537 .4606 L .44062 .65589 L 0 .996 .996 .032 k
F
.44062 .65589 m .44537 .4606 L .4458 .46014 L 0 .996 .996 .087 k
F
.67444 .5981 m .66854 .60163 L .67566 .60031 L .18 .017 .513 .019 k
F
.67444 .5981 m .66742 .6004 L .66854 .60163 L F
.69971 .65536 m .69145 .46047 L .70184 .65525 L 0 .996 .996 .153 k
F
.70184 .65525 m .69145 .46047 L .69501 .45938 L F
.44062 .65589 m .4458 .46014 L .44105 .65547 L 0 .996 .996 .087 k
F
.44275 .58459 m .4458 .46014 L .44575 .45907 L F
.44122 .64857 m .44276 .5852 L .44275 .58459 L F
.44276 .5852 m .4458 .46014 L .44275 .58459 L F
.44122 .64868 m .44281 .58327 L .44122 .64857 L F
.44281 .58327 m .4458 .46014 L .44281 .58323 L F
.44281 .58327 m .44281 .58323 L .44122 .64857 L F
.44105 .65547 m .44183 .62301 L .441 .65444 L F
.44183 .62301 m .44575 .45907 L .44182 .62066 L F
.44183 .62301 m .44182 .62066 L .441 .65444 L F
.441 .65444 m .44575 .45907 L .44605 .45877 L .5 .5 .5 1 k
F
.44485 .4964 m .44136 .50751 L .44313 .50505 L 0 .296 .996 .003 k
F
.44136 .50751 m .43996 .51195 L .44136 .5089 L F
.44136 .50751 m .44136 .5089 L .44313 .50505 L F
.44521 .48988 m .44234 .49401 L .4413 .49757 L 0 .177 .996 .007 k
F
.44131 .49844 m .4413 .49757 L .44056 .50008 L F
.44521 .48988 m .4413 .49757 L .44131 .49844 L F
.44521 .48988 m .44131 .49844 L .4435 .49589 L F
.44131 .49844 m .44056 .50008 L .44132 .499 L F
.44131 .49844 m .44132 .499 L .4435 .49589 L F
.44105 .65547 m .44122 .64868 L .44122 .64857 L 0 .996 .996 .087 k
F
.441 .65444 m .44605 .45877 L .44129 .65419 L .5 .5 .5 1 k
F
.4447 .52742 m .44641 .45652 L .44648 .45606 L 0 .93 .996 0 k
F
.44158 .65231 m .44465 .52794 L .4447 .52742 L F
.44465 .52794 m .44641 .45652 L .4447 .52742 L F
.44325 .58544 m .44524 .50584 L .44334 .58415 L F
.44524 .50584 m .44527 .50567 L .4417 .65163 L F
.4447 .52746 m .44648 .45606 L .44643 .45597 L F
.44524 .50584 m .44648 .45606 L .44527 .50567 L F
.44475 .52692 m .44648 .45606 L .4447 .52746 L F
.45043 .47405 m .44979 .47855 L .45042 .47406 L 0 .996 .996 .013 k
F
.44158 .65231 m .44325 .58544 L .4417 .65163 L 0 .93 .996 0 k
F
.44325 .58544 m .44334 .58415 L .4417 .65163 L F
.4417 .65163 m .44475 .52692 L .4447 .52746 L F
.44316 .5929 m .4468 .45469 L .44363 .58325 L 0 .996 .996 0 k
F
.44316 .5929 m .44363 .58325 L .44198 .65035 L F
.4417 .65163 m .44643 .45597 L .44162 .6515 L 0 .93 .996 0 k
F
.44162 .6515 m .44316 .5929 L .44198 .65035 L 0 .996 .996 0 k
F
.44162 .6515 m .44643 .45597 L .4468 .45469 L F
.44198 .65035 m .4468 .45469 L .44667 .45437 L F
.44198 .65035 m .44667 .45437 L .44182 .64999 L F
.44182 .64999 m .4471 .45332 L .44234 .64539 L F
.44217 .64923 m .44234 .64539 L .44225 .64906 L F
.44182 .64999 m .44234 .64539 L .44217 .64923 L F
.44182 .64999 m .44667 .45437 L .4471 .45332 L F
.44225 .64906 m .4471 .45332 L .44694 .45279 L F
.44225 .64906 m .44694 .45279 L .44205 .64849 L F
.44205 .64849 m .44739 .45196 L .44288 .63187 L 0 .996 .996 .016 k
F
.44213 .64836 m .44288 .63187 L .44248 .64778 L F
.44205 .64849 m .44288 .63187 L .44213 .64836 L F
.44431 .53173 m .44466 .51612 L .44466 .51733 L .5 .5 .5 1 k
F
.44159 .64204 m .44427 .53197 L .44431 .53173 L F
.44427 .53197 m .44466 .51612 L .44431 .53173 L F
.44205 .64849 m .44694 .45279 L .44739 .45196 L 0 .996 .996 .016 k
F
.44248 .64778 m .44739 .45196 L .44725 .45121 L F
.44248 .64778 m .44725 .45121 L .4423 .64698 L F
.4423 .64698 m .44766 .4506 L .44266 .64651 L 0 .996 .996 .063 k
F
.4423 .64698 m .44725 .45121 L .44766 .4506 L F
.44392 .59632 m .44766 .4506 L .44758 .44964 L F
.44392 .59636 m .44766 .4506 L .44392 .59632 L F
.44373 .60452 m .44766 .4506 L .44372 .604 L F
.44158 .64231 m .44427 .53198 L .44159 .64204 L .5 .5 .5 1 k
F
.44427 .53198 m .44605 .45877 L .44427 .53197 L F
.44427 .53198 m .44427 .53197 L .44159 .64204 L F
.44266 .64651 m .44372 .604 L .44256 .64548 L 0 .996 .996 .063 k
F
.44372 .604 m .44758 .44964 L .44368 .60173 L F
.44372 .604 m .44368 .60173 L .44256 .64548 L F
.44466 .51733 m .44605 .45877 L .44613 .45753 L .5 .5 .5 1 k
F
.44466 .51612 m .44605 .45877 L .44466 .51733 L F
.44129 .65419 m .44146 .64729 L .44137 .65299 L F
.44372 .604 m .44392 .59636 L .44392 .59632 L 0 .996 .996 .063 k
F
.44266 .64651 m .44373 .60452 L .44372 .604 L F
.44256 .64548 m .44789 .44925 L .44278 .64524 L .5 .5 .5 1 k
F
.4463 .51017 m .44789 .44925 L .44792 .44806 L F
.44278 .64524 m .44422 .58981 L .44425 .58873 L F
.44425 .58873 m .4449 .56386 L .44432 .58611 L F
.4449 .56386 m .4463 .51017 L .44493 .56262 L F
.4449 .56386 m .44493 .56262 L .44432 .58611 L F
.44807 .4479 m .44294 .63929 L .44792 .44806 L F
.45156 .45742 m .45007 .47266 L .45001 .47085 L 0 .996 .996 .041 k
F
.44802 .45394 m .44781 .46169 L .44793 .45314 L .5 .5 .5 1 k
F
.44781 .46169 m .44619 .52052 L .44772 .46129 L F
.44619 .52052 m .44614 .52109 L .44772 .46129 L F
.44513 .55947 m .44503 .56106 L .44807 .4479 L F
.44619 .52052 m .44513 .55947 L .44614 .52109 L F
.44781 .46169 m .44772 .46129 L .44793 .45314 L F
.44821 .4469 m .44802 .45394 L .44807 .4479 L F
.44802 .45394 m .44793 .45314 L .44807 .4479 L F
.44513 .55947 m .44294 .63929 L .44503 .56106 L F
.44278 .64524 m .44425 .58873 L .44294 .63929 L F
.44425 .58873 m .44432 .58611 L .44294 .63929 L F
.44658 .50721 m .44781 .4617 L .44782 .46193 L 0 .996 .996 0 k
F
.44515 .55891 m .44656 .50738 L .44658 .50721 L F
.44656 .50738 m .44781 .4617 L .44658 .50721 L F
.44885 .48446 m .44871 .48608 L .44884 .48442 L 0 .996 .996 .004 k
F
.44347 .6202 m .44513 .55932 L .44515 .55891 L 0 .996 .996 0 k
F
.45007 .47266 m .44963 .47726 L .44965 .47679 L 0 .996 .996 .041 k
F
.45006 .47251 m .44968 .47634 L .44995 .47152 L F
.44963 .47726 m .44885 .48522 L .44937 .47875 L F
.44884 .48442 m .44884 .48442 L .44884 .48441 L 0 .996 .996 .004 k
F
.44885 .48446 m .44884 .48442 L .44884 .48442 L F
.44977 .4737 m .44937 .47839 L .44973 .4741 L F
.44937 .47839 m .44933 .47883 L .44973 .4741 L F
.44973 .4741 m .44885 .48446 L .44884 .48441 L F
.45001 .47085 m .44977 .4737 L .44973 .4741 L F
.44345 .62047 m .44513 .55941 L .44347 .6202 L 0 .996 .996 0 k
F
.44513 .55941 m .44513 .55933 L .44347 .6202 L F
.44655 .50744 m .44655 .50744 L .44513 .55932 L F
.44688 .49549 m .44524 .55546 L .44524 .55546 L F
.44688 .49549 m .44524 .55546 L .44688 .49549 L F
.44524 .55546 m .44513 .55932 L .44524 .55546 L F
.44524 .55546 m .44524 .55546 L .44655 .50744 L F
.44524 .55546 m .44655 .50744 L .44655 .50744 L F
.44513 .55933 m .44513 .55932 L .44347 .6202 L F
.44781 .46169 m .44781 .46169 L .44655 .50744 L F
.44781 .46169 m .44655 .50744 L .44655 .50744 L F
.44513 .55941 m .44702 .49048 L .44513 .55933 L F
.44702 .49048 m .44781 .46169 L .44702 .49048 L F
.44702 .49048 m .44702 .49048 L .44513 .55933 L F
.44803 .45442 m .44821 .4469 L .44825 .44655 L F
.44281 .64397 m .44294 .63929 L .44395 .60252 L F
.44937 .47839 m .44933 .47891 L .44933 .47883 L 0 .996 .996 .004 k
F
.44703 .51386 m .44767 .49597 L .44768 .49589 L 0 .996 .996 0 k
F
.44703 .51372 m .44766 .49612 L .44703 .51386 L F
.44766 .49612 m .44971 .4387 L .44767 .49597 L F
.44766 .49612 m .44767 .49597 L .44703 .51386 L F
.44395 .60234 m .44395 .60252 L .4466 .50574 L F
.44395 .60234 m .4466 .50574 L .4466 .50575 L F
.4466 .50575 m .4466 .50574 L .44821 .4469 L F
.44781 .46169 m .44688 .49549 L .44688 .49549 L F
.44781 .46169 m .44802 .45394 L .44781 .46169 L F
.44782 .46193 m .44802 .45394 L .44803 .45442 L F
.44781 .4617 m .44802 .45394 L .44782 .46193 L F
.44513 .55932 m .44802 .45394 L .44515 .55891 L F
.44802 .45394 m .44821 .4469 L .44803 .45442 L F
.44278 .64524 m .44294 .63929 L .44281 .64399 L .5 .5 .5 1 k
F
.44281 .64399 m .44294 .63929 L .44281 .64398 L 0 .872 .996 0 k
F
.44281 .64398 m .44294 .63929 L .44281 .64397 L F
.44281 .64397 m .44353 .61802 L .44295 .6427 L 0 .996 .996 0 k
F
.44746 .50173 m .44733 .50308 L .44971 .4387 L F
.44936 .44001 m .44769 .49165 L .44932 .44114 L .5 .5 .5 1 k
F
.44769 .49165 m .44749 .49774 L .448 .4819 L F
.44817 .49107 m .44792 .49637 L .44816 .49103 L F
.44412 .59784 m .44661 .50597 L .44427 .59389 L 0 .996 .996 0 k
F
.44362 .61445 m .44661 .50597 L .44379 .61016 L F
.44661 .50597 m .44663 .50638 L .44403 .60273 L F
.44379 .61016 m .44412 .59784 L .44403 .60273 L F
.44412 .59784 m .44427 .59389 L .44403 .60273 L F
.44661 .50597 m .44825 .44655 L .44663 .50638 L F
.44353 .61802 m .44403 .60273 L .44295 .6427 L F
.44394 .60607 m .44825 .44655 L .44821 .44646 L F
.44295 .6427 m .44395 .60593 L .44394 .60607 L F
.44395 .60593 m .44825 .44655 L .44394 .60607 L F
.44353 .61802 m .44362 .61445 L .44379 .61016 L F
.44281 .64397 m .44395 .60252 L .44395 .60234 L F
.44655 .50744 m .44655 .50744 L .44688 .49549 L F
.44524 .55546 m .44513 .55932 L .44513 .55933 L F
.44524 .55546 m .44513 .55932 L .44524 .55546 L F
.44281 .64397 m .44345 .62047 L .44347 .6202 L F
.44381 .60594 m .44382 .60552 L .44294 .63929 L .5 .5 .5 1 k
F
.44621 .51385 m .44433 .58583 L .44432 .58611 L F
.4462 .51389 m .44382 .60552 L .44621 .51385 L F
.4463 .51017 m .4463 .51029 L .44434 .58553 L F
.4463 .51017 m .44434 .58553 L .44433 .58582 L F
.44425 .58873 m .44631 .50997 L .4463 .51017 L F
.44422 .58981 m .44631 .50997 L .44425 .58873 L F
.44146 .64729 m .44431 .53173 L .44163 .64238 L F
.44431 .53173 m .44433 .53156 L .44163 .64238 L F
.44137 .65299 m .44613 .45753 L .44626 .45742 L F
.44137 .65299 m .44626 .45742 L .44147 .65292 L F
.44147 .65292 m .44626 .45742 L .44641 .45652 L F
.44147 .65292 m .44641 .45652 L .44158 .65231 L F
.44256 .64548 m .44758 .44964 L .44789 .44925 L F
.44184 .57647 m .44186 .57662 L .44595 .52438 L 0 .996 .996 0 k
F
.44295 .6427 m .44469 .57772 L .4428 .64238 L F
.44469 .57772 m .44821 .44646 L .44454 .57927 L F
.44469 .57772 m .44454 .57927 L .4428 .64238 L F
.446 .52882 m .44697 .49273 L .44619 .52564 L F
.44619 .52564 m .44697 .49273 L .44728 .48834 L F
.44473 .57587 m .446 .52882 L .44619 .52564 L F
.4428 .64238 m .44596 .53364 L .44306 .64142 L F
.44596 .53364 m .44853 .44519 L .44615 .53067 L F
.44596 .53364 m .44615 .53067 L .44306 .64142 L F
.44728 .48834 m .44821 .44646 L .44853 .44519 L F
.44697 .49273 m .44821 .44646 L .44728 .48834 L F
.44306 .64142 m .44853 .44519 L .44842 .44483 L F
.4428 .64238 m .44454 .57927 L .44473 .57587 L F
.44454 .57927 m .44821 .44646 L .44473 .57587 L F
.44306 .64142 m .44842 .44483 L .44284 .64079 L F
.44503 .5685 m .44665 .50674 L .44703 .50246 L 0 .996 .996 .015 k
F
.44478 .57255 m .44665 .50674 L .44503 .5685 L F
.44284 .64079 m .44478 .57255 L .44503 .5685 L F
.44284 .64079 m .44881 .44384 L .44312 .64016 L F
.44703 .50246 m .44842 .44483 L .44881 .44384 L F
.44665 .50674 m .44842 .44483 L .44703 .50246 L F
.44312 .64016 m .44881 .44384 L .44869 .44321 L F
.44312 .64016 m .44869 .44321 L .44291 .63921 L F
.44537 .56064 m .44869 .44321 L .44907 .44248 L 0 .996 .996 .064 k
F
.44291 .63921 m .44907 .44248 L .44309 .6389 L F
.4464 .52861 m .44784 .48247 L .44722 .50117 L F
.44531 .56481 m .44642 .52872 L .4464 .52861 L F
.44642 .52872 m .44784 .48247 L .4464 .52861 L F
.44722 .50117 m .44907 .44248 L .449 .4416 L F
.44784 .48247 m .44907 .44248 L .44722 .50117 L F
.44629 .5338 m .44798 .47848 L .44628 .53359 L F
.44798 .47848 m .44784 .48247 L .44551 .55847 L F
.44551 .55848 m .44551 .55847 L .44531 .56481 L F
.44798 .47848 m .44551 .55847 L .44551 .55848 L F
.447 .51504 m .44974 .43846 L .44707 .51352 L 0 .996 .996 0 k
F
.44696 .51584 m .44698 .51545 L .447 .51504 L F
.44698 .51545 m .44974 .43846 L .447 .51504 L F
.44629 .5338 m .44628 .53359 L .44531 .56481 L 0 .996 .996 .064 k
F
.44432 .58611 m .44382 .60552 L .44381 .60594 L .5 .5 .5 1 k
F
.44433 .58583 m .44382 .60552 L .44432 .58611 L F
.44749 .49774 m .44682 .51841 L .44749 .49769 L F
.44682 .51841 m .44682 .51841 L .44749 .49769 L F
.44653 .52742 m .44629 .53473 L .44678 .51942 L F
.447 .51326 m .4473 .50375 L .44703 .51372 L 0 .996 .996 0 k
F
.44536 .56436 m .44629 .5338 L .44531 .56481 L 0 .996 .996 .064 k
F
.44798 .47848 m .44907 .44248 L .44784 .48247 L F
.44389 .61226 m .44536 .56436 L .44531 .56481 L F
.44309 .6389 m .44395 .61086 L .44389 .61226 L F
.44395 .61086 m .44536 .56436 L .44389 .61226 L F
.44291 .63921 m .4451 .56481 L .44537 .56064 L F
.44531 .56481 m .44722 .50117 L .44521 .56574 L F
.4451 .56481 m .44869 .44321 L .44537 .56064 L F
.44722 .50117 m .44662 .51897 L .44518 .56603 L F
.44519 .5659 m .44518 .56603 L .44463 .584 L F
.44722 .50117 m .44518 .56603 L .44519 .5659 L F
.44463 .58446 m .44463 .584 L .44329 .62741 L F
.44722 .50117 m .44463 .584 L .44463 .58446 L F
.44531 .56481 m .44521 .56574 L .44329 .62741 L F
.44722 .50117 m .449 .4416 L .44662 .51897 L F
.44659 .52552 m .44416 .59902 L .449 .4416 L .5 .5 .5 1 k
F
.4464 .52724 m .4464 .52689 L .44391 .57758 L 0 .996 .996 0 k
F
.44392 .57749 m .44391 .57758 L .44133 .63017 L F
.4464 .52724 m .44391 .57758 L .44392 .57749 L F
.44932 .44114 m .44659 .52552 L .449 .4416 L .5 .5 .5 1 k
F
.44681 .51876 m .44678 .51942 L .44803 .48099 L F
.44802 .4813 m .44803 .48099 L .44828 .47303 L F
.44681 .51876 m .44803 .48099 L .44802 .4813 L F
.44309 .6389 m .44389 .61226 L .44329 .62741 L 0 .996 .996 .064 k
F
.44389 .61226 m .44531 .56481 L .44329 .62741 L F
.44659 .52552 m .44329 .62741 L .44416 .59902 L .5 .5 .5 1 k
F
.4475 .49779 m .4473 .50375 L .44684 .51796 L F
.44936 .44001 m .4475 .49781 L .4475 .49779 L F
.4475 .49781 m .4473 .50375 L .4475 .49779 L F
.44646 .52959 m .44648 .52923 L .44571 .55301 L F
.44662 .52466 m .44571 .55301 L .4457 .55306 L F
.44662 .52464 m .44571 .55301 L .44662 .52466 L F
.44567 .55409 m .44564 .55492 L .44557 .55698 L F
.44696 .51584 m .44707 .51352 L .44629 .53548 L 0 .996 .996 0 k
F
.44682 .51841 m .4458 .54997 L .44576 .55125 L .5 .5 .5 1 k
F
.44731 .50342 m .44682 .51842 L .44682 .51841 L F
.44682 .51842 m .4458 .54997 L .44682 .51841 L F
.44731 .50338 m .44682 .51843 L .44731 .50342 L F
.44682 .51843 m .4457 .55306 L .44682 .51849 L F
.44682 .51843 m .44682 .51849 L .44731 .50342 L F
.44707 .51352 m .44974 .43846 L .44704 .51419 L 0 .996 .996 0 k
F
.45095 .44445 m .45037 .45465 L .45035 .45235 L 0 .996 .996 .038 k
F
.45037 .45465 m .44788 .49811 L .45025 .45422 L F
.45037 .45465 m .45025 .45422 L .45035 .45235 L F
.45106 .44604 m .44919 .47659 L .45095 .44445 L F
.44919 .47659 m .44788 .49811 L .44897 .479 L F
.44919 .47659 m .44897 .479 L .45095 .44445 L F
.45342 .42734 m .45128 .45385 L .45335 .42773 L .5 .5 .5 1 k
F
.45272 .4634 m .45018 .47734 L .45192 .46629 L F
.45264 .42908 m .44946 .47481 L .45201 .43049 L 0 .996 .996 .109 k
F
.45005 .45073 m .44841 .48594 L .44817 .49119 L .5 .5 .5 1 k
F
.45002 .4513 m .44841 .48594 L .45005 .45073 L F
.45042 .44269 m .44841 .48594 L .45043 .44254 L F
.44817 .49114 m .44817 .49119 L .44753 .50478 L F
.45085 .43355 m .44817 .49119 L .44817 .49114 L F
.44758 .49504 m .44749 .49776 L .44769 .49165 L F
.44749 .49776 m .44625 .53623 L .44749 .49775 L F
.44625 .53623 m .44624 .53634 L .44749 .49775 L F
.44625 .53623 m .4457 .55306 L .44624 .53634 L F
.44576 .55125 m .4457 .55306 L .44567 .55409 L F
.4458 .54997 m .4457 .55306 L .44576 .55125 L F
.4457 .55306 m .44564 .55492 L .44567 .55409 L F
.44684 .5181 m .44684 .51796 L .44648 .52923 L F
.4457 .55306 m .44571 .55301 L .44564 .55492 L F
.44564 .55489 m .44564 .55492 L .4473 .50375 L 0 .996 .996 0 k
F
.44792 .4845 m .44684 .51796 L .44684 .5181 L .5 .5 .5 1 k
F
.44936 .44001 m .44792 .48471 L .44792 .4845 L F
.44792 .48471 m .44684 .51796 L .44792 .4845 L F
.44749 .49776 m .44648 .52923 L .44646 .52959 L F
.44749 .49776 m .44648 .52923 L .44749 .49776 L F
.44787 .49396 m .44977 .43822 L .44796 .4917 L 0 .996 .996 .013 k
F
.44749 .49788 m .44648 .52923 L .44749 .49776 L .5 .5 .5 1 k
F
.44658 .52642 m .44703 .51372 L .44703 .51386 L 0 .996 .996 0 k
F
.44291 .63694 m .44562 .55474 L .44288 .63639 L F
.44562 .55474 m .4473 .50375 L .44561 .55462 L F
.44562 .55474 m .44561 .55462 L .44288 .63639 L F
.44521 .55113 m .44391 .57759 L .44391 .57758 L F
.44433 .58582 m .44434 .58553 L .44382 .60552 L .5 .5 .5 1 k
F
.44749 .49776 m .44662 .52464 L .44749 .49776 L F
.448 .4819 m .44828 .47303 L .44809 .47906 L F
.44681 .51876 m .44802 .4813 L .448 .4819 L F
.44802 .4813 m .44828 .47303 L .448 .4819 L F
.44702 .51228 m .4473 .50375 L .44697 .51321 L 0 .996 .996 0 k
F
.44702 .51228 m .44697 .51321 L .44265 .63592 L F
.44288 .63639 m .44702 .51228 L .44265 .63592 L F
.44749 .49776 m .44662 .52464 L .44662 .52466 L .5 .5 .5 1 k
F
.44653 .52742 m .44678 .51942 L .44681 .51876 L F
.44682 .51841 m .44653 .52742 L .44682 .51841 L F
.44564 .55489 m .4473 .50375 L .44562 .55474 L 0 .996 .996 0 k
F
.44614 .53833 m .44667 .52365 L .44627 .535 L F
.44627 .535 m .44667 .52365 L .44658 .52642 L F
.44667 .52365 m .44703 .51372 L .44658 .52642 L F
.44604 .54242 m .44329 .62741 L .44599 .54401 L .5 .5 .5 1 k
F
.44604 .54242 m .44599 .54401 L .44629 .53473 L F
.44653 .52742 m .44604 .54242 L .44629 .53473 L F
.44652 .52835 m .44629 .53548 L .44486 .57563 L 0 .996 .996 0 k
F
.44652 .52835 m .44486 .57563 L .44475 .57865 L F
.44652 .52835 m .44392 .60208 L .44422 .59348 L F
.4467 .52397 m .44707 .51352 L .44666 .52506 L F
.4467 .52397 m .44666 .52506 L .44589 .54655 L F
.44592 .54596 m .4467 .52397 L .44589 .54655 L F
.44696 .51584 m .44629 .53548 L .44652 .52835 L F
.44768 .49589 m .44971 .4387 L .44974 .43846 L F
.44971 .4387 m .4473 .50375 L .44953 .4398 L .5 .5 .5 1 k
F
.44589 .54655 m .44974 .43846 L .44972 .4384 L 0 .996 .996 0 k
F
.44265 .63592 m .44614 .53833 L .44627 .535 L F
.44422 .59348 m .44392 .60208 L .44275 .63495 L F
.44769 .49165 m .44731 .50338 L .44731 .50342 L .5 .5 .5 1 k
F
.44397 .59894 m .447 .51326 L .44667 .52365 L 0 .996 .996 0 k
F
.44376 .60496 m .44394 .59986 L .44397 .59894 L F
.44394 .59986 m .447 .51326 L .44397 .59894 L F
.44265 .63592 m .44392 .60014 L .44376 .60496 L F
.44392 .60014 m .447 .51326 L .44376 .60496 L F
.44392 .60014 m .44433 .58845 L .44436 .58776 L F
.44433 .58845 m .44698 .51291 L .44436 .58776 L F
.44436 .58776 m .44698 .51291 L .447 .51326 L F
.44265 .63592 m .44408 .5952 L .44392 .60014 L F
.44408 .5952 m .44698 .51291 L .44392 .60014 L F
.44275 .63493 m .44275 .63495 L .44275 .63513 L F
.44696 .51584 m .44275 .63495 L .44275 .63493 L F
.44451 .58416 m .44696 .51584 L .44478 .57754 L F
.44451 .58416 m .44478 .57754 L .44392 .60182 L F
.44406 .5965 m .44451 .58416 L .44392 .60182 L F
.44265 .63592 m .44406 .5965 L .44275 .63513 L F
.44406 .5965 m .44392 .60182 L .44275 .63513 L F
.44275 .63513 m .44483 .57636 L .44242 .63423 L F
.44698 .51291 m .4473 .50375 L .447 .51326 L F
.44667 .52365 m .447 .51326 L .44703 .51372 L F
.44703 .51372 m .4473 .50375 L .44733 .50308 L F
.44703 .51372 m .44733 .50308 L .44746 .50173 L F
.44767 .49597 m .44971 .4387 L .44768 .49589 L F
.44953 .4398 m .4473 .50375 L .44936 .44001 L .5 .5 .5 1 k
F
.44483 .57636 m .44972 .4384 L .44332 .61009 L 0 .996 .996 0 k
F
.44483 .57636 m .44332 .61009 L .44242 .63423 L F
.44717 .51179 m .44727 .5085 L .44756 .50185 L 0 .996 .996 .013 k
F
.44727 .5085 m .44761 .49689 L .44756 .50185 L F
.44756 .50185 m .44761 .49689 L .44787 .49396 L F
.44707 .51352 m .44704 .51419 L .44589 .54655 L 0 .996 .996 0 k
F
.44594 .54353 m .44696 .51512 L .44717 .51179 L 0 .996 .996 .013 k
F
.44696 .51512 m .44761 .49689 L .44717 .51179 L F
.44761 .49689 m .44977 .43822 L .44787 .49396 L F
.44796 .4917 m .44977 .43822 L .45008 .43711 L F
.44242 .63423 m .45008 .43711 L .44252 .63389 L F
.44366 .60375 m .45008 .43711 L .45001 .43676 L F
.44252 .63389 m .44367 .60393 L .44366 .60375 L F
.44367 .60393 m .45008 .43711 L .44366 .60375 L F
.45043 .43577 m .44672 .52404 L .45001 .43676 L 0 .996 .996 .062 k
F
.44862 .4777 m .44754 .50239 L .44705 .51541 L F
.44568 .54924 m .44761 .49689 L .44594 .54353 L 0 .996 .996 .013 k
F
.44588 .54204 m .44977 .43822 L .44488 .57075 L F
.44242 .63423 m .44972 .4384 L .44977 .43822 L F
.44242 .63423 m .44588 .54204 L .44488 .57075 L F
.44488 .57075 m .44568 .54924 L .44594 .54353 L F
.44252 .63389 m .44362 .60488 L .44315 .60914 L F
.44362 .60488 m .45001 .43676 L .44356 .59874 L F
.44362 .60488 m .44356 .59874 L .44315 .60914 L F
.44672 .52404 m .44315 .60914 L .44635 .52856 L 0 .996 .996 .062 k
F
.44642 .5277 m .44607 .53595 L .44644 .52751 L F
.44672 .52404 m .44635 .52856 L .45001 .43676 L F
.44642 .5277 m .44644 .52751 L .4466 .52385 L F
.4466 .52378 m .4466 .52385 L .44816 .48814 L F
.44642 .5277 m .4466 .52385 L .4466 .52378 L F
.44642 .5277 m .44816 .48814 L .44816 .48816 L F
.44905 .46625 m .4481 .48865 L .44862 .4777 L F
.4481 .48865 m .44642 .5277 L .44816 .48816 L F
.4481 .48865 m .44816 .48816 L .44862 .4777 L F
.44602 .52798 m .44423 .55766 L .44385 .56568 L 0 .996 .996 .003 k
F
.44824 .4875 m .44638 .53155 L .44807 .49205 L 0 .996 .996 .062 k
F
.44819 .48788 m .44638 .53155 L .44824 .4875 L F
.44638 .53155 m .44645 .53047 L .44807 .49205 L F
.4437 .59592 m .44368 .59659 L .44646 .5304 L F
.44645 .53047 m .44646 .5304 L .44807 .49205 L F
.4437 .59592 m .44646 .5304 L .44645 .53047 L F
.44523 .55128 m .44577 .54031 L .44523 .55124 L 0 .996 .996 0 k
F
.44754 .50239 m .4468 .51917 L .44724 .51041 L 0 .996 .996 .062 k
F
.4468 .51917 m .44607 .53595 L .44724 .51041 L F
.44724 .51041 m .44607 .53595 L .44705 .51541 L F
.44817 .49107 m .44749 .50556 L .44747 .50593 L .5 .5 .5 1 k
F
.44836 .48687 m .44817 .49108 L .44817 .49107 L F
.44817 .49108 m .44749 .50556 L .44817 .49107 L F
.44836 .48689 m .44817 .4911 L .44836 .48687 L F
.44817 .4911 m .4475 .50539 L .44817 .49108 L F
.4475 .50539 m .44749 .50556 L .44817 .49108 L F
.44862 .4777 m .44819 .48788 L .44824 .4875 L 0 .996 .996 .062 k
F
.44816 .48816 m .44816 .48814 L .44862 .4777 L F
.45039 .43514 m .44905 .46625 L .44862 .4777 L F
.45039 .43514 m .44862 .4777 L .45043 .43577 L F
.44862 .4777 m .44807 .49205 L .45043 .43577 L F
.4508 .43442 m .44607 .53595 L .45039 .43514 L .5 .5 .5 1 k
F
.44577 .54031 m .44791 .49681 L .44575 .54053 L 0 .996 .996 0 k
F
.44575 .54057 m .44575 .54053 L .44575 .54059 L F
.44577 .54031 m .44575 .54053 L .44575 .54057 L F
.45085 .43355 m .44836 .48689 L .44836 .48687 L .5 .5 .5 1 k
F
.45045 .44209 m .44817 .49114 L .44817 .4911 L F
.45044 .44227 m .44861 .48161 L .45045 .44209 L F
.44817 .49114 m .44753 .50478 L .44817 .49114 L F
.44745 .50628 m .44745 .50644 L .44816 .49101 L F
.44745 .50626 m .44816 .49101 L .44816 .49102 L F
.44688 .51865 m .44745 .50628 L .44745 .50626 L F
.44745 .50628 m .44816 .49101 L .44745 .50626 L F
.44574 .5408 m .44786 .49777 L .44779 .49879 L 0 .996 .996 0 k
F
.44792 .49637 m .44747 .50593 L .44791 .49651 L .5 .5 .5 1 k
F
.44747 .50593 m .44688 .51865 L .44746 .50619 L F
.44747 .50593 m .44746 .50619 L .44791 .49651 L F
.44786 .49777 m .44791 .49681 L .44779 .49879 L 0 .996 .996 0 k
F
.44816 .49103 m .44839 .48625 L .44841 .48564 L .5 .5 .5 1 k
F
.44746 .50619 m .44816 .49102 L .44816 .49103 L F
.44745 .50626 m .44816 .49102 L .44746 .50619 L F
.44779 .49879 m .44791 .49681 L .44798 .49491 L 0 .996 .996 0 k
F
.44798 .49483 m .44521 .55112 L .44521 .55113 L F
.44817 .4911 m .44753 .50478 L .4475 .50539 L .5 .5 .5 1 k
F
.44817 .49114 m .44753 .50478 L .44817 .4911 L F
.44798 .49483 m .44798 .49469 L .44705 .5137 L 0 .996 .996 0 k
F
.44798 .49483 m .44521 .55112 L .44521 .55112 L F
.44398 .57701 m .44791 .49681 L .44396 .57715 L F
.4478 .49842 m .44814 .49153 L .44776 .49933 L F
.4478 .49842 m .44776 .49933 L .4464 .52689 L F
.4464 .52724 m .4478 .49842 L .4464 .52689 L F
.44816 .49102 m .44839 .48625 L .44816 .49103 L .5 .5 .5 1 k
F
.44816 .49102 m .44816 .49101 L .44839 .48625 L F
.44817 .49114 m .44817 .49114 L .44862 .4815 L F
.45085 .43355 m .44817 .49107 L .4508 .43442 L F
.44817 .49107 m .44816 .49103 L .4508 .43442 L F
.44133 .63017 m .44841 .48594 L .44166 .61192 L 0 .996 .996 0 k
F
.44787 .49803 m .44714 .51134 L .44817 .4913 L 0 .996 .996 .003 k
F
.44792 .49637 m .44791 .49651 L .44816 .49103 L .5 .5 .5 1 k
F
.44798 .49491 m .44791 .49681 L .44841 .48594 L 0 .996 .996 0 k
F
.44814 .49153 m .44814 .49159 L .44798 .49469 L F
.44814 .49153 m .44798 .49469 L .44798 .49483 L F
.44817 .4913 m .44714 .51134 L .4481 .49202 L 0 .996 .996 .003 k
F
.44832 .48971 m .44787 .49803 L .44817 .4913 L F
.44806 .49279 m .44799 .49404 L .44841 .48594 L F
.44717 .51034 m .44799 .49404 L .44806 .49279 L F
.44717 .51034 m .44723 .50837 L .44799 .49404 L F
.4474 .5031 m .4461 .52559 L .44775 .49771 L F
.44775 .49771 m .4461 .52559 L .44602 .52798 L F
.44575 .54059 m .44791 .49681 L .44574 .5408 L 0 .996 .996 0 k
F
.44861 .48161 m .44817 .49114 L .44862 .4815 L .5 .5 .5 1 k
F
.44817 .4911 m .44817 .49108 L .44836 .48687 L F
.44714 .51134 m .44717 .51034 L .4481 .49202 L 0 .996 .996 .003 k
F
.44723 .50837 m .44804 .49301 L .44804 .49302 L F
.44723 .50822 m .44804 .49301 L .44723 .50837 L F
.44469 .55624 m .44469 .55535 L .44725 .50774 L F
.44723 .50822 m .44725 .50774 L .44804 .49301 L F
.44469 .55624 m .44725 .50774 L .44723 .50822 L F
.44804 .49302 m .44804 .49301 L .44841 .48594 L F
.44814 .49153 m .44841 .48594 L .44814 .49159 L 0 .996 .996 0 k
F
.44852 .4861 m .44832 .48971 L .44836 .48703 L 0 .996 .996 .003 k
F
.44832 .48971 m .4481 .49202 L .44836 .48703 L F
.45035 .45235 m .44852 .4861 L .44841 .48594 L F
.44852 .4861 m .44836 .48703 L .44841 .48594 L F
.44555 .53814 m .44385 .56568 L .44383 .56886 L F
.45035 .45235 m .44546 .53768 L .44555 .53814 L F
.44546 .53768 m .44385 .56568 L .44555 .53814 L F
.44469 .55624 m .44166 .61192 L .44469 .55535 L F
.4438 .57263 m .443 .58361 L .44308 .5859 L F
.4468 .51759 m .4466 .52014 L .44723 .50837 L F
.4468 .51759 m .44723 .50837 L .44717 .51034 L F
.44714 .51134 m .4468 .51759 L .44717 .51034 L F
.44798 .49483 m .44705 .5137 L .44705 .51377 L 0 .996 .996 0 k
F
.44469 .55624 m .44723 .50822 L .44723 .50837 L 0 .996 .996 .003 k
F
.44749 .50526 m .44753 .50478 L .44791 .49681 L 0 .996 .996 0 k
F
.4468 .51759 m .44469 .55624 L .4466 .52014 L 0 .996 .996 .003 k
F
.45035 .45235 m .44383 .56886 L .4438 .57263 L F
.44383 .56886 m .443 .58361 L .4438 .57263 L F
.44398 .54805 m .44312 .55314 L .44318 .55873 L 0 .996 .996 0 k
F
.44841 .48564 m .44839 .48625 L .4508 .43442 L .5 .5 .5 1 k
F
.45119 .43309 m .44841 .48594 L .45085 .43355 L F
.45139 .43198 m .44841 .48594 L .45119 .43309 L F
.45139 .43198 m .45035 .45235 L .44841 .48594 L F
.45035 .45235 m .4474 .5031 L .44775 .49771 L 0 .996 .996 .003 k
F
.44825 .49007 m .4474 .5031 L .44856 .48326 L 0 .996 .996 .038 k
F
.44788 .49811 m .4474 .5031 L .44825 .49007 L F
.4461 .52559 m .44423 .55766 L .44602 .52798 L 0 .996 .996 .003 k
F
.44788 .49811 m .44423 .55766 L .4474 .5031 L 0 .996 .996 .038 k
F
.44788 .49811 m .44856 .48326 L .45035 .45235 L F
.44834 .48971 m .44673 .5136 L .44827 .49163 L F
.448 .49389 m .44673 .5136 L .44834 .48971 L F
.44845 .48683 m .448 .49389 L .44834 .48971 L F
.44673 .5136 m .4467 .51442 L .44827 .49163 L F
.45201 .43049 m .45106 .44604 L .45095 .44445 L F
.45201 .43049 m .44849 .48588 L .44827 .49163 L F
.44911 .47892 m .44664 .51519 L .44841 .4874 L 0 .996 .996 .109 k
F
.44841 .48719 m .44673 .5136 L .44845 .48683 L 0 .996 .996 .038 k
F
.44849 .48588 m .44841 .48719 L .44845 .48683 L F
.44664 .51519 m .44666 .5146 L .45201 .43049 L 0 .996 .996 .109 k
F
.44832 .4905 m .44403 .54102 L .44402 .54228 L 0 .996 .996 0 k
F
.44657 .51119 m .4465 .51198 L .44832 .4905 L 0 .996 .996 .004 k
F
.4465 .51198 m .44645 .51251 L .44659 .51082 L F
.4465 .51198 m .44659 .51082 L .44832 .4905 L F
.44832 .4905 m .44402 .54228 L .44398 .54805 L 0 .996 .996 0 k
F
.44402 .54228 m .44312 .55314 L .44398 .54805 L F
.44431 .53173 m .44613 .45753 L .44433 .53156 L .5 .5 .5 1 k
F
.44596 .50813 m .44491 .51323 L .44348 .52784 L 0 .996 .996 0 k
F
.44827 .49163 m .44674 .51377 L .44818 .49313 L 0 .996 .996 .038 k
F
.44674 .51377 m .4467 .51442 L .44818 .49313 L F
.44818 .49313 m .4467 .51442 L .44643 .52166 L F
.44896 .48189 m .44664 .51519 L .44911 .47892 L 0 .996 .996 .109 k
F
.44801 .49564 m .448 .49567 L .44867 .48611 L F
.44867 .48613 m .44867 .48611 L .44903 .48094 L F
.44801 .49564 m .44867 .48611 L .44867 .48613 L F
.44758 .49941 m .44798 .49464 L .44758 .49941 L 0 .996 .996 .004 k
F
.44905 .48064 m .44865 .48635 L .44903 .48094 L 0 .996 .996 .109 k
F
.44865 .48635 m .44801 .49557 L .44866 .48616 L F
.44865 .48635 m .44866 .48616 L .44903 .48094 L F
.44679 .50864 m .44664 .51035 L .44815 .49262 L 0 .996 .996 .004 k
F
.44946 .47481 m .44896 .48189 L .44911 .47892 L 0 .996 .996 .109 k
F
.44946 .47481 m .44841 .4874 L .45201 .43049 L F
.45115 .45026 m .44851 .48809 L .4512 .44965 L F
.44851 .48809 m .44807 .4944 L .44851 .48805 L F
.44851 .48809 m .44851 .48805 L .45197 .43856 L F
.44807 .4944 m .44807 .49442 L .44852 .48802 L F
.44851 .48805 m .44852 .48802 L .45197 .43856 L F
.44807 .4944 m .44852 .48802 L .44851 .48805 L F
.44758 .49935 m .44815 .49259 L .44758 .49935 L 0 .996 .996 .004 k
F
.44851 .48809 m .44813 .4933 L .44807 .4944 L 0 .996 .996 .109 k
F
.44837 .48989 m .44813 .4933 L .44851 .48809 L F
.44815 .49259 m .44815 .49252 L .44864 .48679 L 0 .996 .996 .004 k
F
.44815 .49259 m .44864 .48679 L .44815 .4926 L F
.44852 .48802 m .44807 .49442 L .44865 .48635 L 0 .996 .996 .109 k
F
.44817 .49233 m .44864 .48679 L .44864 .48678 L 0 .996 .996 .004 k
F
.44994 .46757 m .44837 .48989 L .44851 .48809 L 0 .996 .996 .109 k
F
.44801 .49557 m .44801 .49564 L .44867 .48613 L F
.44866 .48616 m .44867 .48613 L .44903 .48094 L F
.44801 .49557 m .44867 .48613 L .44866 .48616 L F
.44781 .49652 m .4478 .49669 L .44817 .49227 L 0 .996 .996 .004 k
F
.44815 .49252 m .44817 .49227 L .44884 .48441 L F
.44781 .49652 m .44817 .49227 L .44815 .49252 L F
.45096 .45779 m .44832 .4905 L .45098 .45735 L .5 .5 .5 1 k
F
.45264 .42908 m .45201 .43049 L .45202 .43042 L 0 .996 .996 .109 k
F
.45265 .42886 m .44832 .4905 L .44837 .48989 L F
.44973 .47048 m .44837 .48989 L .44994 .46757 L F
.448 .49567 m .44867 .48609 L .44867 .48611 L F
.448 .49567 m .44867 .48609 L .448 .49567 L F
.448 .49567 m .448 .49568 L .44867 .48609 L F
.44865 .48635 m .44807 .49442 L .44801 .49557 L F
.4463 .51017 m .4462 .51389 L .44621 .51385 L .5 .5 .5 1 k
F
.44832 .4905 m .44751 .50126 L .44742 .50367 L 0 .996 .996 0 k
F
.44884 .48441 m .44816 .49248 L .44832 .4905 L 0 .996 .996 .004 k
F
.44816 .49248 m .44657 .51119 L .44809 .49319 L F
.44816 .49248 m .44809 .49319 L .44832 .4905 L F
.44885 .48522 m .44853 .48855 L .44884 .48481 L 0 .996 .996 .041 k
F
.44817 .49233 m .44864 .48679 L .44817 .49233 L 0 .996 .996 .004 k
F
.44815 .4926 m .44864 .48679 L .44815 .49262 L F
.44813 .49279 m .44815 .49262 L .44864 .48678 L F
.44798 .49464 m .4493 .47919 L .44798 .49464 L F
.44819 .49213 m .44819 .49211 L .44864 .48678 L F
.44819 .49216 m .44819 .49213 L .44864 .48678 L F
.44819 .4922 m .4493 .47919 L .44819 .4922 L F
.44871 .48608 m .44819 .49219 L .44864 .48678 L F
.44837 .48989 m .44832 .4905 L .44813 .4933 L 0 .996 .996 .109 k
F
.44819 .49219 m .44819 .49216 L .44864 .48678 L 0 .996 .996 .004 k
F
.44819 .4922 m .4493 .47919 L .44819 .4922 L F
.44819 .4922 m .44819 .4922 L .4493 .47919 L F
.44819 .49221 m .44819 .4922 L .4493 .47919 L F
.44815 .49262 m .44817 .49233 L .44817 .49233 L F
.44758 .49935 m .44758 .49935 L .44815 .49252 L F
.44758 .49935 m .44815 .49252 L .44815 .49259 L F
.44815 .49259 m .44815 .4926 L .44758 .49935 L F
.44758 .49935 m .44815 .4926 L .44815 .49262 L F
.44679 .50864 m .44815 .49262 L .44813 .49279 L F
.44798 .49464 m .44798 .49464 L .44758 .49941 L F
.44758 .4994 m .44758 .49936 L .44819 .49211 L F
.44758 .4994 m .44819 .49211 L .44819 .49213 L F
.448 .49445 m .44809 .49335 L .44819 .49213 L F
.448 .49445 m .44819 .49213 L .44819 .49216 L F
.44798 .49464 m .44819 .4922 L .44798 .49465 L F
.44819 .4922 m .44819 .4922 L .44798 .49465 L F
.44819 .49219 m .448 .49445 L .44819 .49216 L F
.448 .49445 m .44758 .4994 L .44809 .49335 L F
.44798 .49465 m .44819 .4922 L .44819 .4922 L F
.44758 .4994 m .44679 .50864 L .44758 .49936 L F
.44618 .51585 m .44758 .49935 L .44758 .49935 L F
.44618 .51585 m .44618 .51582 L .44758 .49935 L F
.44618 .51585 m .44758 .49935 L .44758 .49935 L F
.44797 .49483 m .44798 .49465 L .44819 .4922 L F
.44797 .49483 m .44819 .4922 L .44819 .4922 L F
.44758 .49942 m .44758 .49941 L .44798 .49465 L F
.44758 .49942 m .44798 .49465 L .44797 .49483 L F
.44819 .49221 m .44758 .49942 L .44819 .4922 L F
.44758 .49942 m .44667 .5101 L .44758 .49941 L F
.44758 .49941 m .44798 .49464 L .44798 .49465 L F
.44667 .5101 m .44758 .49941 L .44758 .49941 L F
.44758 .49941 m .44758 .4994 L .44819 .49219 L F
.44819 .4922 m .44819 .49219 L .4493 .47919 L F
.44758 .49941 m .44819 .49219 L .44819 .4922 L F
.44667 .5101 m .44669 .50979 L .44758 .4994 L F
.44667 .5101 m .44758 .4994 L .44758 .49941 L F
.44679 .50864 m .44618 .51585 L .44664 .51035 L F
.44657 .51125 m .44634 .5139 L .4478 .49669 L F
.44657 .51125 m .4478 .49669 L .44781 .49652 L F
.44618 .51582 m .44618 .51575 L .44634 .5139 L F
.44618 .51582 m .44634 .5139 L .44657 .51125 L F
.44574 .52104 m .44572 .52115 L .44618 .51575 L F
.44574 .52104 m .44618 .51575 L .44618 .51582 L F
.44618 .51585 m .44574 .52104 L .44618 .51582 L F
.44574 .52104 m .44342 .54828 L .44572 .52115 L F
.44657 .51119 m .44572 .52115 L .44645 .51251 L F
.44572 .52115 m .44342 .54828 L .44571 .52123 L F
.44572 .52115 m .44571 .52123 L .44645 .51251 L F
.44667 .5101 m .44574 .52102 L .44669 .50979 L F
.44574 .52102 m .44342 .54828 L .44574 .52104 L F
.44574 .52102 m .44574 .52104 L .44669 .50979 L F
.44873 .48589 m .44445 .53394 L .44445 .5361 L F
.44853 .48855 m .44793 .49464 L .44884 .48481 L 0 .996 .996 .041 k
F
.45265 .42886 m .44973 .47048 L .44994 .46757 L 0 .996 .996 .109 k
F
.45202 .43785 m .45115 .45026 L .45197 .43856 L F
.45115 .45026 m .4512 .44965 L .45197 .43856 L F
.45197 .43856 m .44852 .48802 L .44865 .48635 L F
.45265 .42886 m .45202 .43785 L .45197 .43856 L F
.44867 .48611 m .44867 .48609 L .4525 .43109 L F
.45258 .42981 m .44905 .48064 L .4525 .43109 L F
.44905 .48064 m .44903 .48094 L .4525 .43109 L F
.45265 .42886 m .45258 .42981 L .45264 .42908 L F
.45258 .42981 m .4525 .43109 L .45264 .42908 L F
.45335 .42773 m .44832 .4905 L .45265 .42886 L .5 .5 .5 1 k
F
.4519 .45832 m .44966 .47826 L .45176 .4562 L 0 .996 .996 .115 k
F
.45096 .45779 m .45001 .47085 L .44832 .4905 L .5 .5 .5 1 k
F
.45158 .45011 m .45091 .45891 L .45096 .45779 L F
.45091 .45891 m .45001 .47085 L .45096 .45779 L F
.45283 .46383 m .45016 .4779 L .45272 .4634 L F
.44873 .48589 m .44835 .48991 L .44837 .48973 L 0 .996 .996 .004 k
F
.44835 .48991 m .4454 .52061 L .44837 .48973 L F
.44837 .48973 m .4454 .52061 L .44532 .52175 L F
.44873 .48589 m .44532 .52175 L .44539 .52334 L F
.44884 .48481 m .44848 .48874 L .44884 .48477 L 0 .996 .996 .041 k
F
.44848 .48874 m .44793 .49464 L .44884 .48477 L F
.44864 .48678 m .44864 .48679 L .44884 .48441 L 0 .996 .996 .004 k
F
.44871 .48608 m .44864 .48678 L .44884 .48441 L F
.44881 .48379 m .4454 .52061 L .44873 .48589 L F
.44884 .48477 m .44793 .49464 L .44881 .48379 L 0 .996 .996 .041 k
F
.44793 .49464 m .4454 .52061 L .44844 .48787 L F
.44793 .49464 m .44844 .48787 L .44881 .48379 L F
.44819 .4922 m .4493 .47919 L .4493 .47919 L 0 .996 .996 .004 k
F
.44933 .47891 m .44819 .49221 L .4493 .47919 L F
.44885 .48522 m .44884 .48477 L .44906 .4826 L 0 .996 .996 .041 k
F
.4493 .47919 m .4493 .47919 L .44933 .47883 L 0 .996 .996 .004 k
F
.44933 .47891 m .4493 .47919 L .44933 .47883 L F
.45001 .47085 m .44881 .48379 L .44898 .48301 L F
.44898 .48301 m .44881 .48379 L .44873 .48589 L F
.44884 .48477 m .44881 .48379 L .44906 .4826 L 0 .996 .996 .041 k
F
.44906 .4826 m .44881 .48379 L .44995 .47152 L F
.4463 .51017 m .44792 .44806 L .4463 .51029 L .5 .5 .5 1 k
F
.44631 .50997 m .44789 .44925 L .4463 .51017 L F
.44688 .49858 m .44664 .4988 L .44575 .5062 L 0 .996 .996 .013 k
F
.44889 .48442 m .44789 .49441 L .44889 .48452 L 0 .996 .996 .041 k
F
.44789 .49441 m .44677 .50564 L .4479 .4944 L F
.44789 .49441 m .4479 .4944 L .44889 .48452 L F
.44677 .50564 m .44677 .50565 L .44827 .4907 L F
.44827 .4907 m .44827 .4907 L .44889 .48452 L F
.44677 .50564 m .44827 .4907 L .44827 .4907 L F
.44891 .4841 m .44883 .48486 L .44889 .48442 L F
.44883 .48486 m .44677 .50561 L .44889 .48442 L F
.44677 .50561 m .44633 .51 L .44677 .50564 L F
.44677 .50561 m .44677 .50564 L .44889 .48442 L F
.44891 .4841 m .44889 .48452 L .45007 .47266 L F
.45007 .47266 m .44889 .48452 L .44885 .48522 L F
.44889 .48452 m .44677 .50565 L .44885 .48522 L F
.44677 .50565 m .44633 .51 L .44677 .50572 L F
.44677 .50565 m .44677 .50572 L .44885 .48522 L F
.44963 .47726 m .44937 .47875 L .44995 .47152 L F
.44966 .47826 m .448 .49294 L .44997 .47373 L 0 .996 .996 .115 k
F
.44893 .48382 m .44891 .48406 L .44891 .4841 L 0 .996 .996 .041 k
F
.45011 .47195 m .44891 .4841 L .45007 .47266 L F
.448 .49294 m .44802 .49275 L .45176 .4562 L 0 .996 .996 .115 k
F
.44936 .44001 m .44749 .49788 L .44758 .4952 L .5 .5 .5 1 k
F
.44749 .49776 m .44749 .49775 L .44769 .49165 L F
.45007 .47266 m .44995 .47152 L .45001 .47085 L 0 .996 .996 .041 k
F
.45156 .45742 m .45011 .47195 L .45007 .47266 L F
.45176 .4562 m .44834 .4896 L .45156 .45742 L 0 .996 .996 .115 k
F
.45156 .45742 m .44933 .4792 L .44893 .48382 L 0 .996 .996 .041 k
F
.44834 .4896 m .44835 .48946 L .45156 .45742 L 0 .996 .996 .115 k
F
.44933 .4792 m .44852 .48712 L .44893 .48382 L 0 .996 .996 .041 k
F
.4475 .49778 m .44749 .49776 L .44758 .4952 L .5 .5 .5 1 k
F
.44758 .4952 m .44749 .49776 L .44749 .49776 L F
.44936 .44001 m .44749 .49776 L .44749 .49776 L F
.44749 .49774 m .44749 .49769 L .448 .4819 L F
.44852 .48712 m .44721 .50001 L .4488 .48512 L 0 .996 .996 .041 k
F
.44852 .48712 m .4488 .48512 L .44893 .48382 L F
.44837 .48887 m .44839 .4884 L .44843 .48809 L 0 .996 .996 .115 k
F
.44837 .48887 m .44843 .48809 L .45156 .45742 L F
.44835 .48946 m .44837 .48887 L .45156 .45742 L F
.44883 .48486 m .44775 .49497 L .4477 .49625 L 0 .996 .996 .041 k
F
.44891 .4841 m .4488 .48506 L .44883 .48486 L F
.4488 .48506 m .44775 .49497 L .44883 .48486 L F
.44795 .49346 m .44773 .49489 L .44839 .4884 L 0 .996 .996 .115 k
F
.44891 .48406 m .4488 .48512 L .44891 .4841 L 0 .996 .996 .041 k
F
.4488 .48512 m .44721 .50001 L .4488 .48506 L F
.4488 .48512 m .4488 .48506 L .44891 .4841 L F
.4473 .49613 m .44599 .50553 L .44596 .50813 L 0 .996 .996 0 k
F
.4483 .48944 m .44839 .4884 L .44837 .48887 L 0 .996 .996 .115 k
F
.4483 .48944 m .44837 .48887 L .44835 .48946 L F
.44795 .49346 m .4483 .48944 L .44835 .48946 L F
.44936 .44001 m .44758 .49504 L .44769 .49165 L .5 .5 .5 1 k
F
.44887 .48488 m .4473 .49613 L .44596 .50813 L 0 .996 .996 0 k
F
.44584 .50657 m .44584 .50657 L .4473 .49613 L 0 .996 .996 .013 k
F
.4473 .49614 m .4473 .49613 L .44887 .48488 L F
.44584 .50657 m .4473 .49613 L .4473 .49614 L F
.44889 .48475 m .44729 .49619 L .44887 .48488 L F
.44729 .49619 m .44584 .50657 L .4473 .49614 L F
.44729 .49619 m .4473 .49614 L .44887 .48488 L F
.44844 .48819 m .44687 .49933 L .44843 .48807 L F
.44687 .49933 m .44588 .50634 L .44718 .49706 L F
.44687 .49933 m .44718 .49706 L .44843 .48807 L F
.44895 .48369 m .4469 .49707 L .44871 .48605 L F
.44889 .48474 m .44887 .48488 L .44879 .48584 L 0 .996 .996 .115 k
F
.4489 .48469 m .44887 .48488 L .44889 .48474 L F
.44805 .49236 m .44781 .49354 L .44775 .49509 L 0 .996 .996 0 k
F
.44834 .4896 m .44795 .49346 L .44835 .48946 L 0 .996 .996 .115 k
F
.44887 .48488 m .44788 .49295 L .44805 .49236 L 0 .996 .996 0 k
F
.44788 .49295 m .44781 .49354 L .44805 .49236 L F
.44887 .48488 m .44504 .51539 L .44506 .51584 L F
.44966 .47826 m .44997 .47373 L .45176 .4562 L 0 .996 .996 .115 k
F
.44954 .47934 m .4489 .48469 L .44879 .48584 L F
.44954 .47934 m .44879 .48584 L .4487 .48677 L F
.453 .44863 m .4519 .45832 L .45176 .4562 L F
.453 .44863 m .44968 .47779 L .44954 .47934 L F
.44968 .47779 m .44887 .48488 L .44954 .47934 L F
.45436 .44327 m .44887 .48488 L .453 .44863 L .5 .5 .5 1 k
F
.44928 .48151 m .44664 .4988 L .44928 .48152 L 0 .996 .996 .013 k
F
.44895 .48369 m .44871 .48605 L .44891 .48484 L F
.44909 .48277 m .44895 .48369 L .44891 .48484 L F
.4469 .49707 m .44664 .4988 L .4469 .49719 L F
.4469 .49707 m .4469 .49719 L .44891 .48484 L F
.44719 .49696 m .44729 .49619 L .44889 .48475 L F
.44879 .48584 m .44887 .48488 L .44835 .48965 L 0 .996 .996 .115 k
F
.44922 .48259 m .44841 .48834 L .44922 .48259 L 0 .996 .996 .013 k
F
.44841 .48834 m .44579 .50699 L .44841 .48835 L F
.44841 .48834 m .44841 .48835 L .44922 .48259 L F
.4493 .48168 m .44931 .48185 L .44887 .48488 L .5 .5 .5 1 k
F
.45072 .47087 m .44931 .48185 L .4493 .48168 L F
.45072 .47087 m .45044 .47397 L .44931 .48185 L F
.44979 .47855 m .44922 .48259 L .44979 .47856 L 0 .996 .996 .013 k
F
.44922 .48259 m .44922 .48259 L .44979 .47856 L F
.44979 .47855 m .44979 .47856 L .45042 .47406 L F
.4491 .48331 m .44891 .48484 L .44889 .48475 L F
.45042 .47406 m .44916 .48306 L .4491 .48331 L F
.44916 .48306 m .44891 .48484 L .4491 .48331 L F
.45043 .47405 m .44909 .48277 L .44891 .48484 L F
.44932 .48194 m .44903 .48345 L .44929 .48156 L 0 .996 .996 .066 k
F
.44934 .48221 m .44903 .48345 L .44932 .48194 L F
.44934 .48221 m .44851 .48729 L .44903 .48345 L F
.45065 .4741 m .44934 .48221 L .45052 .47353 L F
.44934 .48221 m .44929 .48156 L .45052 .47353 L F
.44992 .47861 m .44909 .48315 L .44895 .48456 L F
.45065 .4741 m .44965 .47989 L .44992 .47861 L F
.44965 .47989 m .44909 .48315 L .44992 .47861 L F
.45012 .47814 m .44932 .48234 L .44929 .48247 L .5 .5 .5 1 k
F
.45335 .46109 m .45001 .47871 L .45012 .47814 L F
.45001 .47871 m .44932 .48234 L .45012 .47814 L F
.45272 .47258 m .45093 .47703 L .4512 .476 L 0 .996 .996 .086 k
F
.45133 .47547 m .4512 .476 L .45057 .47784 L .5 .5 .5 1 k
F
.45429 .46625 m .45057 .47784 L .4505 .47793 L F
.45016 .47838 m .44957 .48115 L .44984 .47963 L 0 .996 .996 .04 k
F
.45026 .47825 m .44957 .48115 L .45016 .47838 L F
.44851 .48729 m .44799 .49001 L .44867 .48559 L 0 .996 .996 .066 k
F
.44883 .48495 m .44867 .48559 L .44929 .48156 L F
.44851 .48729 m .44867 .48559 L .44883 .48495 L F
.44984 .47963 m .44945 .48154 L .44934 .48228 L 0 .996 .996 .004 k
F
.44599 .50553 m .44491 .51323 L .44596 .50813 L 0 .996 .996 0 k
F
.44579 .50699 m .44579 .50698 L .44916 .48306 L 0 .996 .996 .013 k
F
.44916 .48306 m .44916 .48306 L .44922 .48259 L F
.44932 .48234 m .44934 .48228 L .44905 .48378 L .5 .5 .5 1 k
F
.44929 .48156 m .44664 .4988 L .44928 .48151 L 0 .996 .996 .066 k
F
.44909 .48315 m .44827 .48784 L .44895 .48456 L F
.45016 .4779 m .44827 .48784 L .45018 .47734 L .5 .5 .5 1 k
F
.44929 .48247 m .44905 .48378 L .44904 .48383 L F
.44932 .48234 m .44905 .48378 L .44929 .48247 L F
.45072 .47338 m .44827 .48784 L .45065 .4741 L 0 .996 .996 .066 k
F
.45018 .47734 m .44827 .48784 L .45022 .47633 L .5 .5 .5 1 k
F
.44769 .49165 m .448 .4819 L .44799 .48229 L F
.44769 .49165 m .44809 .47906 L .44932 .44114 L F
.44904 .48383 m .44905 .48378 L .44827 .48784 L F
.44934 .48228 m .44669 .4949 L .44827 .48784 L 0 .996 .996 .004 k
F
.44841 .48835 m .44916 .48306 L .44916 .48306 L 0 .996 .996 .013 k
F
.44579 .50699 m .44841 .48835 L .44841 .48835 L F
.44841 .48835 m .44916 .48306 L .44841 .48835 L F
.45284 .46927 m .44963 .48088 L .45136 .4736 L 0 .996 .996 .108 k
F
.45224 .46697 m .44934 .48228 L .44932 .48234 L .5 .5 .5 1 k
F
.45335 .46109 m .4522 .4672 L .45224 .46697 L F
.4522 .4672 m .44934 .48228 L .45224 .46697 L F
.45136 .4736 m .45026 .47825 L .45016 .47838 L 0 .996 .996 .04 k
F
.45115 .47274 m .44984 .47963 L .44934 .48228 L .5 .5 .5 1 k
F
.45097 .47369 m .44984 .47963 L .45115 .47274 L F
.44957 .48115 m .44918 .48278 L .44984 .47963 L 0 .996 .996 .04 k
F
.44819 .48765 m .44643 .49435 L .44475 .50433 L 0 .996 .996 .004 k
F
.44984 .47963 m .44777 .48858 L .44819 .48765 L F
.44777 .48858 m .44643 .49435 L .44819 .48765 L F
.44799 .4878 m .44643 .49435 L .44835 .48606 L 0 .996 .996 .04 k
F
.44826 .48666 m .44806 .48657 L .44643 .49435 L F
.44918 .48278 m .44825 .48666 L .44875 .48446 L F
.44918 .48278 m .44799 .4878 L .44825 .48666 L F
.44918 .48278 m .44875 .48446 L .44984 .47963 L F
.44799 .4878 m .44835 .48606 L .4494 .48155 L F
.44943 .48145 m .4494 .48155 L .44984 .47963 L F
.44799 .4878 m .4494 .48155 L .44943 .48145 L F
.4497 .48061 m .44806 .48657 L .44826 .48666 L F
.45474 .45776 m .44984 .47963 L .45335 .46109 L .5 .5 .5 1 k
F
.45136 .4736 m .4493 .48168 L .4497 .48061 L 0 .996 .996 .04 k
F
.4493 .48168 m .44806 .48657 L .4497 .48061 L F
.44976 .48033 m .44997 .47909 L .45136 .4736 L 0 .996 .996 .108 k
F
.44963 .48088 m .4497 .48052 L .44976 .48033 L F
.4497 .48052 m .44997 .47909 L .44976 .48033 L F
.44963 .48088 m .44806 .48657 L .44979 .47976 L F
.44987 .47959 m .44979 .47976 L .44997 .47909 L F
.44963 .48088 m .44979 .47976 L .44987 .47959 L F
.4505 .47793 m .45057 .47784 L .44964 .48057 L .5 .5 .5 1 k
F
.45071 .47741 m .45037 .47838 L .45057 .47784 L 0 .996 .996 .028 k
F
.45171 .47334 m .45073 .47678 L .45023 .4787 L 0 .996 .996 .108 k
F
.45073 .47678 m .44964 .48057 L .45023 .4787 L F
.45284 .46927 m .45191 .47256 L .45171 .47334 L F
.45429 .46625 m .44978 .48013 L .45284 .46927 L .5 .5 .5 1 k
F
.45191 .47256 m .4508 .47648 L .45171 .47334 L 0 .996 .996 .108 k
F
.4508 .47648 m .44964 .48057 L .45095 .476 L F
.4508 .47648 m .45095 .476 L .45171 .47334 L F
.44978 .48013 m .44982 .47995 L .4508 .47648 L .5 .5 .5 1 k
F
.45083 .4764 m .4508 .47648 L .45284 .46927 L F
.44978 .48013 m .4508 .47648 L .45083 .4764 L F
.45037 .47838 m .45039 .47837 L .45057 .47784 L 0 .996 .996 .028 k
F
.44988 .47999 m .44964 .48057 L .44806 .48657 L 0 .996 .996 .108 k
F
.45023 .4787 m .44964 .48057 L .44988 .47999 L F
.45037 .47838 m .44941 .48114 L .45039 .47837 L 0 .996 .996 .028 k
F
.45044 .47397 m .45043 .47405 L .45042 .47406 L 0 .996 .996 .013 k
F
.45044 .47397 m .45043 .47404 L .45043 .47405 L F
.45052 .47353 m .44929 .48156 L .45044 .47397 L 0 .996 .996 .066 k
F
.44985 .47781 m .44928 .48151 L .44985 .47782 L 0 .996 .996 .013 k
F
.44928 .48151 m .44928 .48152 L .44985 .47782 L F
.45043 .47404 m .44985 .47781 L .45043 .47405 L F
.44985 .47781 m .44985 .47782 L .45043 .47405 L F
.44929 .48156 m .44928 .48151 L .45044 .47397 L 0 .996 .996 .066 k
F
.44941 .48114 m .44653 .48945 L .44948 .48097 L 0 .996 .996 .028 k
F
.44941 .48114 m .44948 .48097 L .45039 .47837 L F
.45474 .45776 m .45136 .4736 L .44984 .47963 L .5 .5 .5 1 k
F
.44979 .48006 m .44817 .4839 L .44653 .48945 L 0 .996 .996 .028 k
F
.4512 .476 m .44943 .4806 L .44979 .48006 L F
.44943 .4806 m .44817 .4839 L .44979 .48006 L F
.4512 .476 m .45071 .47741 L .45057 .47784 L F
.45066 .4777 m .45017 .47876 L .4512 .476 L 0 .996 .996 .086 k
F
.44947 .48067 m .44977 .47973 L .4512 .476 L F
.44861 .48161 m .44862 .4815 L .45045 .44209 L .5 .5 .5 1 k
F
.44947 .48067 m .44817 .4839 L .44977 .47973 L 0 .996 .996 .086 k
F
.44998 .47939 m .44978 .47952 L .44817 .4839 L F
.45093 .47703 m .45066 .4777 L .4512 .476 L F
.45066 .4777 m .44947 .48067 L .45017 .47876 L F
.45272 .47258 m .44978 .47952 L .44998 .47939 L F
.45137 .47608 m .44957 .47965 L .44978 .47952 L 0 .996 .996 .027 k
F
.44957 .47965 m .44795 .48286 L .44978 .47952 L F
.44795 .48286 m .4469 .48495 L .44824 .48242 L F
.44795 .48286 m .44824 .48242 L .44978 .47952 L F
.45423 .47006 m .45204 .4747 L .45272 .47258 L 0 .996 .996 .153 k
F
.45204 .4747 m .44978 .47952 L .45125 .47606 L F
.45204 .4747 m .45125 .47606 L .45272 .47258 L F
.4545 .47135 m .45268 .47403 L .45294 .47341 L 0 .996 .996 .131 k
F
.45156 .47572 m .45137 .47608 L .45026 .47847 L 0 .996 .996 .153 k
F
.45198 .47483 m .45137 .47608 L .45156 .47572 L F
.45294 .47341 m .45113 .47651 L .45137 .47608 L 0 .996 .996 .075 k
F
.45137 .47608 m .44857 .48093 L .4469 .48495 L 0 .996 .996 .027 k
F
.45113 .47651 m .44857 .48093 L .45137 .47608 L 0 .996 .996 .075 k
F
.45302 .47262 m .45026 .47847 L .45027 .47846 L 0 .996 .996 .153 k
F
.45326 .4721 m .45137 .47608 L .45302 .47262 L F
.45302 .47262 m .45233 .47406 L .45198 .47483 L F
.45233 .47406 m .45137 .47608 L .45198 .47483 L F
.45423 .47006 m .45326 .4721 L .45302 .47262 L F
.45572 .46825 m .45137 .47608 L .45423 .47006 L .5 .5 .5 1 k
F
.45016 .4779 m .45018 .47734 L .45272 .4634 L F
.45294 .47341 m .45021 .47767 L .44857 .48093 L 0 .996 .996 .075 k
F
.45268 .47403 m .45021 .47767 L .45294 .47341 L 0 .996 .996 .131 k
F
.45319 .47279 m .45294 .47341 L .45137 .47608 L .5 .5 .5 1 k
F
.45363 .47201 m .45294 .47341 L .45319 .47279 L F
.45572 .46825 m .45438 .47073 L .45363 .47201 L F
.45438 .47073 m .45294 .47341 L .45363 .47201 L F
.45027 .47846 m .45026 .47847 L .44978 .47952 L 0 .996 .996 .153 k
F
.44978 .48013 m .44964 .48057 L .44982 .47995 L .5 .5 .5 1 k
F
.45057 .47784 m .44789 .48554 L .44964 .48057 L 0 .996 .996 .028 k
F
.44789 .48554 m .44653 .48945 L .44813 .48489 L F
.44789 .48554 m .44813 .48489 L .44964 .48057 L F
.44964 .48057 m .44786 .48647 L .44806 .48657 L 0 .996 .996 .002 k
F
.44786 .48647 m .4461 .49227 L .44806 .48657 L F
.4461 .49227 m .44485 .4964 L .44645 .4915 L F
.4461 .49227 m .44645 .4915 L .44806 .48657 L F
.45335 .46109 m .45097 .47369 L .45115 .47274 L .5 .5 .5 1 k
F
.45429 .46625 m .4512 .476 L .45133 .47547 L F
.44851 .48729 m .44664 .4988 L .44799 .49001 L 0 .996 .996 .066 k
F
.44945 .48154 m .44669 .4949 L .44934 .48228 L 0 .996 .996 .004 k
F
.44895 .48456 m .44827 .48784 L .44711 .49562 L 0 .996 .996 .066 k
F
.44718 .49539 m .44711 .49562 L .44681 .49763 L F
.44895 .48456 m .44711 .49562 L .44718 .49539 L F
.44891 .48484 m .44858 .48719 L .44889 .48475 L 0 .996 .996 .013 k
F
.44858 .48719 m .44844 .48819 L .44883 .48523 L F
.44858 .48719 m .44883 .48523 L .44889 .48475 L F
.44579 .50698 m .44584 .50657 L .44729 .49619 L F
.44579 .50698 m .44729 .49619 L .44719 .49696 L F
.44588 .50634 m .44579 .50698 L .44589 .50625 L F
.44588 .50634 m .44589 .50625 L .44843 .48807 L F
.44687 .49934 m .44575 .5062 L .44579 .50699 L F
.44891 .48484 m .44688 .49858 L .44687 .49934 L F
.44688 .49858 m .44575 .5062 L .44687 .49934 L F
.44669 .4949 m .44475 .50433 L .44686 .49446 L 0 .996 .996 .004 k
F
.44669 .4949 m .44686 .49446 L .44827 .48784 L F
.44684 .49754 m .44681 .49763 L .44664 .4988 L 0 .996 .996 .066 k
F
.44895 .48456 m .44681 .49763 L .44684 .49754 L F
.44844 .48819 m .44843 .48807 L .44889 .48475 L 0 .996 .996 .013 k
F
.44891 .48484 m .4469 .49719 L .44688 .49858 L F
.4469 .49719 m .44664 .4988 L .44688 .49858 L F
.44677 .50564 m .44633 .51 L .44677 .50565 L 0 .996 .996 .041 k
F
.45342 .42734 m .45119 .45574 L .45158 .45011 L .5 .5 .5 1 k
F
.45119 .45574 m .45001 .47085 L .45158 .45011 L F
.44539 .52334 m .44532 .52175 L .44445 .53394 L 0 .996 .996 .004 k
F
.44506 .51584 m .44348 .52784 L .44355 .52817 L 0 .996 .996 0 k
F
.44504 .51539 m .44348 .52784 L .44506 .51584 L F
.4487 .48677 m .44835 .48965 L .44832 .49018 L 0 .996 .996 .115 k
F
.44879 .48584 m .44835 .48965 L .4487 .48677 L F
.448 .49294 m .44795 .49346 L .44802 .49275 L F
.44355 .52817 m .44348 .52784 L .44307 .53204 L 0 .996 .996 0 k
F
.44739 .50449 m .44739 .50452 L .448 .49567 L 0 .996 .996 .109 k
F
.44739 .50449 m .448 .49567 L .44801 .49564 L F
.44688 .51865 m .44745 .50626 L .44746 .50619 L .5 .5 .5 1 k
F
.44801 .49557 m .44739 .50449 L .44801 .49564 L 0 .996 .996 .109 k
F
.44739 .50452 m .448 .49567 L .448 .49567 L F
.44739 .50452 m .44739 .50453 L .448 .49568 L F
.44739 .50452 m .448 .49568 L .448 .49567 L F
.44688 .51865 m .44688 .51864 L .44745 .50644 L .5 .5 .5 1 k
F
.44688 .51865 m .44745 .50644 L .44745 .50628 L F
.44673 .5136 m .44642 .51849 L .4467 .51442 L 0 .996 .996 .038 k
F
.44807 .4944 m .44742 .50367 L .44807 .49442 L 0 .996 .996 .109 k
F
.4475 .50539 m .44688 .51866 L .44749 .50556 L .5 .5 .5 1 k
F
.44801 .49557 m .44742 .50367 L .44739 .50449 L 0 .996 .996 .109 k
F
.44807 .49442 m .44742 .50367 L .44801 .49557 L F
.44747 .50593 m .44688 .51866 L .44688 .51865 L .5 .5 .5 1 k
F
.44749 .50556 m .44688 .51866 L .44747 .50593 L F
.44577 .54031 m .44575 .54059 L .44523 .55124 L 0 .996 .996 0 k
F
.44579 .50698 m .44491 .51323 L .44584 .50657 L 0 .996 .996 .013 k
F
.44638 .53155 m .4437 .59592 L .44645 .53047 L 0 .996 .996 .062 k
F
.44523 .55124 m .44575 .54059 L .44574 .5408 L 0 .996 .996 0 k
F
.4437 .59592 m .44315 .60914 L .44368 .59659 L 0 .996 .996 .062 k
F
.44584 .50657 m .44491 .51323 L .44584 .50657 L 0 .996 .996 .013 k
F
.44579 .50699 m .44491 .51323 L .44579 .50698 L F
.44579 .50699 m .44575 .5062 L .44491 .51323 L F
.44383 .56886 m .44385 .56568 L .443 .58361 L 0 .996 .996 .003 k
F
.44402 .54228 m .44342 .54828 L .44312 .55314 L 0 .996 .996 0 k
F
.44403 .54102 m .44342 .54828 L .44402 .54228 L F
.44318 .55873 m .44312 .55314 L .44119 .58512 L F
.44308 .5859 m .443 .58361 L .44166 .61192 L 0 .996 .996 .003 k
F
.44705 .51541 m .44607 .53595 L .44315 .60914 L 0 .996 .996 .062 k
F
.44475 .57865 m .44486 .57563 L .44392 .60208 L 0 .996 .996 0 k
F
.44396 .57715 m .44523 .55128 L .44523 .55124 L F
.44323 .62886 m .44564 .55489 L .44291 .63694 L F
.44564 .55489 m .44562 .55474 L .44291 .63694 L F
.44521 .55112 m .44391 .57759 L .44521 .55113 L F
.44749 .49788 m .44749 .49776 L .4475 .49778 L .5 .5 .5 1 k
F
.4477 .49625 m .44721 .50001 L .44633 .51 L 0 .996 .996 .041 k
F
.44775 .49497 m .44721 .50001 L .4477 .49625 L F
.45085 .43355 m .45044 .44227 L .45045 .44209 L .5 .5 .5 1 k
F
.45192 .46629 m .45065 .4741 L .45052 .47353 L 0 .996 .996 .066 k
F
.45192 .46629 m .45072 .47338 L .45065 .4741 L F
.45018 .47734 m .45022 .47633 L .45192 .46629 L .5 .5 .5 1 k
F
.45128 .45385 m .45096 .45779 L .45112 .4556 L F
.45096 .45779 m .45098 .45735 L .45112 .4556 L F
.45128 .45385 m .45112 .4556 L .45335 .42773 L F
.45335 .46109 m .45283 .46383 L .45272 .4634 L F
.45043 .44254 m .45002 .4513 L .45005 .45073 L F
.45085 .43355 m .45042 .44269 L .45043 .44254 L F
.4475 .50539 m .44753 .50478 L .44688 .51866 L F
.44807 .4944 m .44813 .4933 L .44742 .50367 L 0 .996 .996 .109 k
F
.44739 .50449 m .44742 .50367 L .44642 .51849 L F
.44688 .51865 m .44688 .51866 L .44607 .53595 L .5 .5 .5 1 k
F
.44742 .50367 m .44667 .51239 L .44661 .51565 L 0 .996 .996 0 k
F
.44751 .50126 m .44667 .51239 L .44742 .50367 L F
.44832 .49018 m .44835 .48965 L .44775 .49509 L 0 .996 .996 .115 k
F
.44795 .49346 m .44721 .50001 L .44773 .49489 L F
.44774 .4953 m .44775 .49509 L .44721 .50001 L F
.44832 .49018 m .44775 .49509 L .44774 .4953 L F
.44798 .48946 m .44438 .50699 L .44443 .5091 L 0 .996 .996 0 k
F
.44827 .48784 m .44799 .48925 L .44798 .48946 L F
.44799 .48925 m .44438 .50699 L .44798 .48946 L F
.44775 .49509 m .44451 .52037 L .44721 .50001 L F
.44781 .49354 m .44451 .52037 L .44775 .49509 L F
.44275 .63513 m .44592 .54596 L .44589 .54655 L F
.44663 .51535 m .44663 .51533 L .44739 .50453 L 0 .996 .996 .109 k
F
.44663 .51535 m .44739 .50453 L .44739 .50452 L F
.44796 .48992 m .44443 .5091 L .44664 .4988 L 0 .996 .996 0 k
F
.44827 .48784 m .44798 .48946 L .44796 .48992 L F
.44798 .48946 m .44443 .5091 L .44796 .48992 L F
.44799 .48925 m .44475 .50433 L .44438 .50699 L F
.44827 .48784 m .44799 .48916 L .44799 .48925 L F
.44799 .48916 m .44475 .50433 L .44799 .48925 L F
.44557 .55698 m .44564 .55492 L .44329 .62741 L .5 .5 .5 1 k
F
.44705 .51377 m .44705 .5137 L .44521 .55112 L 0 .996 .996 0 k
F
.44521 .55112 m .44521 .55112 L .44391 .57759 L F
.44323 .62886 m .44329 .62741 L .44564 .55492 L F
.44323 .62886 m .44564 .55492 L .44564 .55489 L F
.44295 .63762 m .44329 .62741 L .44323 .62886 L F
.44445 .5361 m .44445 .53394 L .44342 .54828 L 0 .996 .996 .004 k
F
.44391 .57758 m .44391 .57759 L .44133 .63017 L 0 .996 .996 0 k
F
.44295 .63762 m .44323 .62886 L .44291 .63694 L F
.44809 .47906 m .44828 .47303 L .44932 .44114 L .5 .5 .5 1 k
F
.44739 .50449 m .44663 .51535 L .44739 .50452 L 0 .996 .996 .109 k
F
.44443 .5091 m .44438 .50699 L .44299 .51702 L 0 .996 .996 0 k
F
.44443 .5091 m .44299 .51702 L .44447 .50965 L F
.44443 .5091 m .44447 .50965 L .44664 .4988 L F
.44451 .52037 m .44307 .53204 L .44455 .52057 L F
.44451 .52037 m .44455 .52057 L .44721 .50001 L F
.44135 .63062 m .44398 .57701 L .44396 .57715 L F
.44688 .51865 m .44607 .53595 L .44688 .51864 L .5 .5 .5 1 k
F
.44572 .54133 m .44607 .53595 L .44753 .50478 L 0 .996 .996 0 k
F
.44572 .54133 m .44753 .50478 L .44749 .50526 L F
.4467 .51442 m .44642 .51849 L .44643 .52166 L 0 .996 .996 .038 k
F
.44664 .51519 m .44642 .51849 L .44666 .5146 L 0 .996 .996 .109 k
F
.44663 .51535 m .44642 .51849 L .44663 .51533 L F
.44595 .52433 m .44595 .52438 L .44642 .51849 L 0 .996 .996 0 k
F
.44184 .57647 m .44595 .52438 L .44595 .52433 L F
.44643 .52166 m .44642 .51849 L .44423 .55766 L 0 .996 .996 .038 k
F
.44135 .63062 m .44551 .5471 L .44572 .54133 L 0 .996 .996 0 k
F
.44551 .5471 m .44607 .53595 L .44572 .54133 L F
.44799 .48229 m .448 .4819 L .44809 .47906 L .5 .5 .5 1 k
F
.44853 .48855 m .44633 .51 L .44629 .51147 L 0 .996 .996 .041 k
F
.44885 .48522 m .44861 .48763 L .44853 .48855 L F
.44861 .48763 m .44633 .51 L .44853 .48855 L F
.45436 .44327 m .45116 .4683 L .45072 .47087 L .5 .5 .5 1 k
F
.45116 .4683 m .45044 .47397 L .45072 .47087 L F
.44667 .51239 m .44605 .52053 L .44661 .51565 L 0 .996 .996 0 k
F
.44605 .52053 m .44184 .57647 L .44597 .52382 L F
.44605 .52053 m .44597 .52382 L .44661 .51565 L F
.44135 .63062 m .44527 .55022 L .44133 .63017 L F
.44527 .55022 m .4464 .52724 L .44529 .54981 L F
.44527 .55022 m .44529 .54981 L .44133 .63017 L F
.44629 .51147 m .44633 .51 L .4454 .52061 L 0 .996 .996 .041 k
F
.44542 .53079 m .4454 .53131 L .44595 .52433 L 0 .996 .996 0 k
F
.44596 .52413 m .44595 .52433 L .44642 .51849 L F
.44542 .53079 m .44595 .52433 L .44596 .52413 L F
.44661 .51565 m .44597 .52382 L .44642 .51849 L F
.44597 .52382 m .44542 .53079 L .44596 .52413 L F
.44597 .52382 m .44596 .52413 L .44642 .51849 L F
.44146 .64729 m .44163 .64238 L .44137 .65299 L .5 .5 .5 1 k
F
.44542 .53079 m .44184 .57647 L .4454 .53131 L 0 .996 .996 0 k
F
.4465 .49967 m .44227 .52601 L .44648 .5001 L 0 .714 .996 0 k
F
.44227 .52601 m .44118 .53278 L .44227 .52607 L F
.44227 .52601 m .44227 .52607 L .44648 .5001 L F
.44184 .57647 m .44119 .58512 L .44186 .57662 L 0 .996 .996 0 k
F
.44648 .5001 m .44227 .52607 L .44491 .51323 L 0 .714 .996 0 k
F
.44227 .52607 m .44118 .53278 L .44229 .52699 L F
.44227 .52607 m .44229 .52699 L .44491 .51323 L F
.44129 .65419 m .44158 .64231 L .44159 .64204 L .5 .5 .5 1 k
F
.44664 .4988 m .4465 .49967 L .44648 .5001 L 0 .714 .996 0 k
F
.44118 .53278 m .44115 .53301 L .44118 .53282 L F
.44118 .53278 m .44118 .53282 L .44491 .51323 L F
.55813 .45993 m .56336 .51544 L .55875 .45938 L 0 .996 .996 .485 k
F
.55813 .45993 m .55867 .48447 L .56336 .51544 L F
.47763 .65495 m .48011 .45988 L .47767 .6552 L 0 .996 .996 .056 k
F
.47763 .65495 m .48008 .45955 L .48011 .45988 L F
.40831 .65495 m .41459 .45974 L .40814 .65512 L 0 .996 .996 .129 k
F
.40831 .65495 m .41474 .45958 L .41459 .45974 L F
.51704 .65642 m .51979 .45971 L .51828 .65538 L .5 .5 .5 1 k
F
.51828 .65538 m .51979 .45971 L .51981 .45969 L F
.51854 .65503 m .51981 .45969 L .51987 .45962 L .102 .996 .996 .507 k
F
.51828 .65538 m .51981 .45969 L .51854 .65503 L .5 .5 .5 1 k
F
.51854 .65503 m .51987 .45962 L .51963 .65388 L .102 .996 .996 .507 k
F
.51963 .65388 m .51987 .45962 L .52201 .4582 L 0 .996 .996 .376 k
F
.40833 .65411 m .41474 .45958 L .40831 .65495 L 0 .996 .996 .129 k
F
.40833 .65411 m .41476 .45876 L .41474 .45958 L F
.47857 .65378 m .48008 .45955 L .47763 .65495 L 0 .996 .996 .045 k
F
.47857 .65378 m .48092 .45837 L .48008 .45955 L F
.64281 .58647 m .63582 .57763 L .63692 .58302 L 0 .996 .829 .418 k
F
.64176 .58423 m .63582 .57763 L .64281 .58647 L .5 .5 .5 1 k
F
.66517 .59795 m .65929 .6023 L .66629 .59918 L .183 0 .991 0 k
F
.66517 .59795 m .65825 .60177 L .65929 .6023 L F
.69514 .45935 m .69613 .47729 L .69501 .45938 L 0 .996 .996 .192 k
F
.70184 .65525 m .69501 .45938 L .69613 .47729 L 0 .996 .996 .153 k
F
.55875 .45938 m .56259 .49088 L .55902 .45897 L .5 .5 .5 1 k
F
.55875 .45938 m .56336 .51544 L .56259 .49088 L F
.69523 .4593 m .69613 .47729 L .69514 .45935 L 0 .996 .996 .192 k
F
.70564 .65448 m .69523 .4593 L .69782 .45928 L 0 .996 .996 .143 k
F
.70564 .65448 m .69613 .47729 L .69523 .4593 L F
.70823 .65447 m .69782 .45928 L .69955 .45894 L F
.70564 .65448 m .69782 .45928 L .70823 .65447 L F
.67322 .59596 m .66742 .6004 L .67444 .5981 L .177 0 .581 0 k
F
.67322 .59596 m .66629 .59918 L .66742 .6004 L F
.63221 .5951 m .62673 .61855 L .63389 .62121 L 0 .996 .996 .235 k
F
.6393 .59958 m .63221 .5951 L .63389 .62121 L 0 .996 .996 .203 k
F
.63808 .59054 m .63221 .5951 L .6393 .59958 L 0 .996 .996 .255 k
F
.55902 .45897 m .56259 .49088 L .55982 .45771 L .5 .5 .5 1 k
F
.64073 .58283 m .63481 .57464 L .64103 .58322 L 0 .996 .996 .116 k
F
.64413 .58263 m .64229 .5825 L .64519 .58334 L 0 .996 .996 .699 k
F
.64531 .58398 m .64043 .58244 L .64073 .58283 L .5 .5 .5 1 k
F
.64503 .58384 m .64043 .58244 L .64531 .58398 L F
.63973 .58222 m .63387 .57398 L .64016 .5821 L 0 .996 .996 .106 k
F
.63973 .58222 m .64016 .5821 L .64073 .58283 L F
.64043 .58244 m .63973 .58222 L .64073 .58283 L .5 .5 .5 1 k
F
.64519 .58334 m .63973 .58222 L .64627 .58422 L 0 .996 .996 .714 k
F
.64491 .58328 m .64338 .58304 L .63973 .58222 L F
.64338 .58304 m .63929 .58235 L .63973 .58222 L F
.64229 .5825 m .63874 .58226 L .64338 .58304 L 0 .996 .996 .699 k
F
.64519 .58334 m .64468 .58325 L .64491 .58328 L 0 .996 .996 .714 k
F
.64468 .58325 m .64338 .58304 L .64491 .58328 L F
.64229 .5825 m .64338 .58304 L .64519 .58334 L 0 .996 .996 .699 k
F
.64389 .5895 m .63692 .58302 L .63808 .59054 L 0 .996 .996 .274 k
F
.64281 .58647 m .63692 .58302 L .64389 .5895 L 0 .996 .829 .418 k
F
.63721 .58322 m .63583 .58397 L .6368 .58337 L .5 .5 .5 1 k
F
.6441 .58263 m .63791 .58272 L .63874 .58226 L 0 .996 .996 .699 k
F
.64407 .58263 m .63777 .58272 L .6441 .58263 L F
.64306 .58201 m .63903 .58255 L .64413 .58263 L .5 .5 .5 1 k
F
.63903 .58255 m .63777 .58272 L .64012 .58269 L F
.64413 .58263 m .64407 .58263 L .6441 .58263 L 0 .996 .996 .699 k
F
.63903 .58255 m .64012 .58269 L .64413 .58263 L .5 .5 .5 1 k
F
.64306 .58201 m .6368 .58337 L .63777 .58272 L F
.64199 .58141 m .63721 .58322 L .64306 .58201 L F
.63721 .58322 m .6368 .58337 L .63772 .58317 L F
.63721 .58322 m .63772 .58317 L .64306 .58201 L F
.64199 .58141 m .63662 .58364 L .63721 .58322 L F
.63662 .58364 m .63583 .58397 L .63721 .58322 L F
.63791 .58272 m .63777 .58272 L .63819 .58252 L 0 .996 .996 .699 k
F
.63791 .58272 m .63819 .58252 L .63874 .58226 L F
.63929 .58235 m .63874 .58226 L .63973 .58222 L 0 .996 .996 .714 k
F
.64627 .58422 m .64503 .58384 L .64531 .58398 L .5 .5 .5 1 k
F
.64073 .58283 m .64103 .58322 L .64176 .58423 L 0 .996 .996 .116 k
F
.71041 .65408 m .69955 .45894 L .70093 .45873 L 0 .996 .996 .171 k
F
.70823 .65447 m .69955 .45894 L .71041 .65408 L 0 .996 .996 .143 k
F
.40814 .65365 m .41476 .45876 L .40833 .65411 L 0 .783 .996 0 k
F
.40814 .65365 m .41456 .4582 L .41476 .45876 L F
.71155 .65393 m .70093 .45873 L .70247 .45809 L 0 .996 .996 .171 k
F
.71041 .65408 m .70093 .45873 L .71155 .65393 L F
.47854 .6536 m .48092 .45837 L .47857 .65378 L 0 .996 .996 .045 k
F
.47854 .6536 m .48089 .45812 L .48092 .45837 L F
.63133 .58165 m .62537 .5687 L .63215 .57807 L 0 .996 .996 .192 k
F
.63133 .58165 m .62484 .58045 L .62537 .5687 L F
.408 .65344 m .41456 .4582 L .40814 .65365 L 0 .783 .996 0 k
F
.408 .65344 m .41441 .45794 L .41456 .4582 L F
.51963 .65388 m .52201 .4582 L .52006 .65363 L 0 .996 .996 .376 k
F
.52006 .65363 m .52201 .4582 L .52353 .45704 L 0 .996 .996 .554 k
F
.7147 .65355 m .70404 .45818 L .70464 .45816 L 0 .996 .996 .131 k
F
.71282 .65346 m .70404 .45818 L .7147 .65355 L F
.71282 .65346 m .70247 .45809 L .70404 .45818 L F
.71542 .65353 m .70464 .45816 L .70677 .45803 L 0 .996 .996 .153 k
F
.7147 .65355 m .70464 .45816 L .71542 .65353 L 0 .996 .996 .131 k
F
.47949 .65235 m .48089 .45812 L .47854 .6536 L 0 .996 .996 .036 k
F
.47949 .65235 m .48173 .45687 L .48089 .45812 L F
.71155 .65393 m .70247 .45809 L .71282 .65346 L 0 .996 .996 .171 k
F
.71759 .65342 m .70677 .45803 L .70993 .45721 L 0 .996 .996 .153 k
F
.71542 .65353 m .70677 .45803 L .71759 .65342 L F
.40798 .65234 m .41441 .45794 L .408 .65344 L 0 .996 .996 0 k
F
.40798 .65234 m .41439 .45681 L .41441 .45794 L F
.67201 .59404 m .66629 .59918 L .67322 .59596 L .17 0 .631 0 k
F
.67201 .59404 m .66517 .59795 L .66629 .59918 L F
.66404 .59673 m .65825 .60177 L .66517 .59795 L .202 0 .996 0 k
F
.66404 .59673 m .6572 .60092 L .65825 .60177 L F
.55982 .45771 m .56192 .4746 L .56016 .4567 L .5 .5 .5 1 k
F
.55982 .45771 m .56259 .49088 L .56192 .4746 L F
.28479 .48949 m .28626 .47586 L .28581 .47815 L 0 .996 .996 .012 k
F
.28172 .52334 m .2831 .5102 L .28289 .51047 L F
.27011 .65167 m .28188 .52353 L .28172 .52334 L F
.28188 .52353 m .2831 .5102 L .28172 .52334 L F
.27011 .65167 m .28778 .45638 L .27918 .54826 L F
.28765 .45618 m .27918 .54826 L .28778 .45638 L .5 .5 .5 1 k
F
.28725 .45557 m .28653 .46383 L .28765 .45618 L F
.28653 .46383 m .27918 .54826 L .28765 .45618 L F
.2878 .4542 m .27918 .54826 L .28725 .45557 L F
.28574 .46771 m .28213 .49392 L .28579 .4674 L 0 .996 .996 .047 k
F
.28213 .49392 m .28228 .49293 L .28638 .46315 L F
.28636 .46323 m .28638 .46315 L .28763 .45405 L F
.28213 .49392 m .28638 .46315 L .28636 .46323 L F
.28652 .45191 m .28302 .48058 L .28763 .45396 L .5 .5 .5 1 k
F
.28302 .48058 m .28037 .50225 L .28605 .46515 L F
.28037 .50225 m .27902 .51326 L .28093 .50023 L F
.28037 .50225 m .28093 .50023 L .28605 .46515 L F
.27768 .51198 m .27556 .51964 L .27514 .52132 L 0 .996 .996 .124 k
F
.27902 .51326 m .27937 .51257 L .28605 .46515 L .5 .5 .5 1 k
F
.28763 .45396 m .2813 .49889 L .28158 .49798 L 0 .996 .996 .047 k
F
.28213 .49392 m .27861 .51957 L .28228 .49293 L F
.27861 .51957 m .27278 .56196 L .27859 .51975 L F
.27861 .51957 m .27859 .51975 L .28228 .49293 L F
.28763 .45405 m .27278 .56196 L .27918 .54826 L F
.28302 .48058 m .28605 .46515 L .28763 .45396 L .5 .5 .5 1 k
F
.28318 .48094 m .28287 .48336 L .28304 .48063 L F
.28287 .48336 m .27931 .51146 L .2827 .48345 L F
.28287 .48336 m .2827 .48345 L .28304 .48063 L F
.28581 .47815 m .28794 .45749 L .28778 .45638 L 0 .996 .996 .012 k
F
.28626 .47586 m .28794 .45749 L .28581 .47815 L F
.28763 .45405 m .27918 .54826 L .2878 .4542 L 0 .996 .996 .047 k
F
.2875 .46948 m .28456 .48246 L .28486 .47864 L 0 .996 .996 .654 k
F
.27931 .51146 m .27902 .51326 L .28266 .48347 L .5 .5 .5 1 k
F
.2827 .48345 m .28266 .48347 L .28652 .45191 L F
.27931 .51146 m .28266 .48347 L .2827 .48345 L F
.28763 .45396 m .28574 .46771 L .28763 .45405 L 0 .996 .996 .047 k
F
.28574 .46771 m .28579 .4674 L .28763 .45405 L F
.285 .4722 m .28486 .47864 L .28148 .49795 L 0 .996 .996 .841 k
F
.28809 .44955 m .28552 .47273 L .285 .4722 L F
.28552 .47273 m .28486 .47864 L .285 .4722 L F
.28297 .48945 m .28255 .49132 L .28148 .49795 L .5 .5 .5 1 k
F
.28486 .47864 m .28255 .49132 L .28297 .48945 L F
.28486 .47864 m .28394 .48264 L .28255 .49132 L F
.27902 .51326 m .2774 .52657 L .27937 .51257 L F
.2848 .46815 m .28148 .49795 L .2774 .52657 L F
.28697 .45109 m .28477 .46981 L .2848 .46815 L F
.28477 .46981 m .28148 .49795 L .2848 .46815 L F
.28715 .45048 m .2846 .4718 L .28697 .45109 L 0 .996 .996 .841 k
F
.28321 .4835 m .28148 .49795 L .28321 .48318 L F
.28809 .44955 m .28148 .49795 L .28715 .45048 L F
.28394 .48264 m .28145 .49339 L .28147 .49606 L .5 .5 .5 1 k
F
.28145 .49339 m .27603 .51688 L .28064 .50086 L F
.28145 .49339 m .28064 .50086 L .28148 .49795 L F
.27983 .50329 m .28049 .49933 L .28318 .48659 L 0 .996 .996 .654 k
F
.28394 .48264 m .28147 .49606 L .28255 .49132 L .5 .5 .5 1 k
F
.28318 .48676 m .28318 .48659 L .28399 .48276 L 0 .996 .996 .654 k
F
.27983 .50329 m .28318 .48659 L .28318 .48676 L F
.2846 .4718 m .28321 .4835 L .28477 .46981 L 0 .996 .996 .841 k
F
.28321 .4835 m .28321 .48318 L .28477 .46981 L F
.2846 .4718 m .28477 .46981 L .28697 .45109 L F
.28255 .49132 m .28147 .49606 L .28148 .49795 L .5 .5 .5 1 k
F
.27603 .51688 m .27633 .5165 L .28148 .49795 L F
.27913 .50663 m .27869 .50821 L .27875 .50803 L 0 .996 .996 .124 k
F
.28067 .50093 m .27894 .50728 L .27913 .50663 L F
.27894 .50728 m .27524 .52077 L .27913 .50663 L F
.2813 .49889 m .2774 .52657 L .28158 .49798 L 0 .996 .996 .047 k
F
.28148 .49795 m .28061 .50112 L .28067 .50093 L 0 .996 .996 .124 k
F
.28061 .50112 m .27993 .50362 L .28067 .50093 L F
.27993 .50362 m .27524 .52077 L .28004 .50324 L F
.27993 .50362 m .28004 .50324 L .28067 .50093 L F
.27931 .51146 m .2774 .52657 L .27902 .51326 L .5 .5 .5 1 k
F
.27603 .51688 m .27501 .52126 L .27633 .5165 L F
.27644 .5164 m .27524 .52077 L .27644 .51645 L 0 .996 .996 .124 k
F
.27869 .50821 m .27524 .52077 L .27875 .50803 L F
.28114 .50113 m .27925 .51398 L .27941 .51376 L 0 .996 .996 .047 k
F
.28108 .50136 m .2774 .52657 L .28114 .50113 L F
.27524 .52077 m .27524 .5208 L .27768 .51198 L 0 .996 .996 .124 k
F
.27522 .52084 m .27449 .52351 L .27768 .51198 L F
.27501 .52126 m .27522 .52084 L .27645 .51636 L .5 .5 .5 1 k
F
.27633 .5165 m .27645 .51636 L .28148 .49795 L F
.27501 .52126 m .27645 .51636 L .27633 .5165 L F
.27875 .50803 m .27644 .5164 L .27768 .51198 L 0 .996 .996 .124 k
F
.27644 .5164 m .27644 .51645 L .27768 .51198 L F
.27524 .52077 m .27522 .52084 L .27524 .5208 L F
.27251 .53103 m .27449 .52351 L .27164 .53422 L F
.27514 .52132 m .27449 .52351 L .27251 .53103 L F
.27556 .51964 m .27449 .52351 L .27514 .52132 L F
.28148 .49795 m .27164 .53422 L .2774 .52657 L F
.27558 .519 m .27717 .515 L .2747 .52285 L .5 .5 .5 1 k
F
.27735 .51129 m .27717 .515 L .27558 .519 L F
.27501 .52126 m .27449 .52351 L .27522 .52084 L F
.27812 .5078 m .2747 .52285 L .27501 .52126 L F
.28145 .49339 m .27814 .50784 L .27812 .5078 L F
.27814 .50784 m .2747 .52285 L .27812 .5078 L F
.27717 .515 m .27649 .51596 L .27449 .52351 L 0 .996 .996 .137 k
F
.27501 .52126 m .2747 .52285 L .27449 .52351 L .5 .5 .5 1 k
F
.27649 .51596 m .2693 .52605 L .27449 .52351 L 0 .996 .996 .137 k
F
.28317 .48859 m .27963 .50947 L .27717 .515 L 0 .996 .996 .654 k
F
.27963 .50947 m .27889 .51067 L .27717 .515 L .5 .5 .5 1 k
F
.27769 .51115 m .27717 .515 L .27735 .51129 L F
.27846 .50849 m .27717 .515 L .27814 .50784 L F
.27935 .50543 m .27807 .51103 L .27864 .50806 L 0 .996 .996 .654 k
F
.27807 .51103 m .27717 .515 L .27801 .51103 L F
.27807 .51103 m .27801 .51103 L .27864 .50806 L F
.28049 .49933 m .27717 .515 L .28145 .49339 L .5 .5 .5 1 k
F
.27889 .51067 m .27705 .51367 L .27717 .515 L F
.27862 .51111 m .27676 .51464 L .27705 .51367 L F
.27889 .51067 m .27865 .51111 L .27862 .51111 L F
.27705 .51367 m .27649 .51592 L .27717 .515 L F
.27865 .51111 m .27676 .51464 L .27862 .51111 L F
.27649 .51592 m .27339 .52012 L .27649 .51596 L 0 .996 .996 .137 k
F
.27339 .52012 m .27349 .51999 L .27649 .51596 L F
.27649 .51596 m .27349 .51999 L .27447 .51879 L F
.27717 .515 m .27649 .51592 L .27649 .51596 L F
.27705 .51367 m .27257 .52098 L .27649 .51592 L .5 .5 .5 1 k
F
.27257 .52098 m .27167 .52245 L .27265 .52112 L F
.27257 .52098 m .27265 .52112 L .27649 .51592 L F
.27211 .52018 m .26917 .52006 L .2669 .52163 L 0 .084 .996 .123 k
F
.27217 .52201 m .27167 .52245 L .2693 .52605 L 0 .996 .996 .137 k
F
.27447 .51879 m .27257 .52128 L .27217 .52201 L F
.27257 .52128 m .27167 .52245 L .27217 .52201 L F
.27339 .52012 m .27167 .52245 L .27349 .51999 L F
.27349 .51999 m .27248 .52136 L .27447 .51879 L F
.27248 .52136 m .27167 .52245 L .27241 .52148 L F
.27248 .52136 m .27241 .52148 L .27447 .51879 L F
.27244 .5212 m .27398 .51965 L .27167 .52245 L .5 .5 .5 1 k
F
.27705 .51367 m .27398 .51965 L .27244 .5212 L F
.27643 .51579 m .2757 .5183 L .27398 .51965 L .11 .996 .996 .507 k
F
.27622 .51789 m .27554 .5181 L .27398 .51965 L 0 .996 .996 .188 k
F
.27676 .51464 m .27398 .51965 L .27705 .51367 L .5 .5 .5 1 k
F
.27643 .51579 m .27398 .51965 L .27676 .51464 L .11 .996 .996 .507 k
F
.27554 .5181 m .27404 .51856 L .27398 .51965 L 0 .996 .996 .188 k
F
.27404 .51856 m .26917 .52006 L .2734 .5197 L F
.27404 .51856 m .2734 .5197 L .27398 .51965 L F
.27333 .51984 m .27191 .51983 L .27211 .52018 L 0 .084 .996 .123 k
F
.27398 .51965 m .2734 .5197 L .27333 .51984 L F
.2734 .5197 m .27191 .51983 L .27333 .51984 L F
.27191 .51983 m .26917 .52006 L .27211 .52018 L F
.2796 .51076 m .2757 .5183 L .27643 .51579 L .11 .996 .996 .507 k
F
.28185 .5072 m .27973 .51103 L .2796 .51076 L F
.27973 .51103 m .2757 .5183 L .2796 .51076 L F
.27963 .50947 m .27898 .51064 L .27889 .51067 L .5 .5 .5 1 k
F
.27898 .51064 m .27676 .51464 L .27889 .51067 L F
.27814 .50784 m .27769 .51115 L .27735 .51129 L F
.28145 .49339 m .27846 .50849 L .27814 .50784 L F
.27873 .51463 m .27809 .51729 L .27622 .51789 L 0 .996 .996 .435 k
F
.27838 .5172 m .27768 .51736 L .27622 .51789 L 0 .996 .996 .341 k
F
.27973 .51103 m .27622 .51789 L .27585 .51802 L .11 .996 .996 .507 k
F
.27978 .51113 m .27622 .51789 L .27973 .51103 L F
.27873 .51463 m .27622 .51789 L .27919 .51224 L 0 .996 .996 .435 k
F
.27941 .51376 m .27842 .52005 L .27853 .52017 L 0 .996 .996 .047 k
F
.27925 .51398 m .2774 .52657 L .27941 .51376 L F
.28289 .51047 m .28514 .48802 L .28479 .48949 L 0 .996 .996 .012 k
F
.2831 .5102 m .28514 .48802 L .28289 .51047 L F
.28384 .50798 m .27838 .5172 L .27809 .51729 L 0 .996 .996 .435 k
F
.28384 .50798 m .27809 .51729 L .27873 .51463 L F
.27838 .5172 m .27364 .51799 L .27142 .51883 L 0 .996 .996 .341 k
F
.2765 .51778 m .27364 .51799 L .27514 .51774 L 0 .996 .996 .527 k
F
.2765 .51778 m .276 .51759 L .27671 .51748 L F
.2765 .51778 m .27583 .51753 L .27488 .51773 L F
.2745 .51792 m .27488 .51773 L .27364 .51799 L F
.2765 .51778 m .27488 .51773 L .2745 .51792 L F
.27768 .51736 m .27382 .51827 L .27622 .51789 L 0 .996 .996 .341 k
F
.27382 .51827 m .27142 .51883 L .27353 .51842 L F
.27382 .51827 m .27353 .51842 L .27622 .51789 L F
.27585 .51802 m .27622 .51789 L .2757 .5183 L .11 .996 .996 .507 k
F
.28185 .5072 m .27978 .51113 L .27973 .51103 L F
.28456 .48246 m .28293 .4914 L .28317 .48859 L 0 .996 .996 .654 k
F
.28158 .49798 m .28108 .50136 L .28114 .50113 L 0 .996 .996 .047 k
F
.28293 .4914 m .27963 .50947 L .28317 .48859 L 0 .996 .996 .654 k
F
.28653 .47376 m .28453 .48413 L .28456 .48246 L F
.28453 .48413 m .27963 .50947 L .28456 .48246 L F
.2875 .46948 m .28664 .47386 L .28653 .47376 L F
.28664 .47386 m .27963 .50947 L .28653 .47376 L F
.28403 .48274 m .28399 .48276 L .28486 .47864 L F
.27983 .50329 m .28399 .48276 L .28403 .48274 L F
.28456 .48246 m .27983 .50329 L .28403 .48274 L F
.28456 .48246 m .28403 .48274 L .28486 .47864 L F
.28394 .48264 m .28049 .49933 L .28145 .49339 L .5 .5 .5 1 k
F
.28486 .47864 m .28399 .48276 L .28394 .48264 L F
.28399 .48276 m .28049 .49933 L .28394 .48264 L F
.28697 .45109 m .28318 .48094 L .28652 .45191 L F
.28318 .48094 m .28304 .48063 L .28652 .45191 L F
.2779 .51345 m .27643 .51579 L .27833 .51181 L .11 .996 .996 .507 k
F
.27643 .51579 m .27676 .51464 L .27833 .51181 L F
.28047 .51748 m .2765 .51778 L .27838 .5172 L 0 .996 .996 .527 k
F
.28047 .51748 m .27629 .51753 L .2765 .51778 L F
.27629 .51753 m .27583 .51753 L .2765 .51778 L F
.27853 .52017 m .2774 .52657 L .27278 .56196 L 0 .996 .996 .047 k
F
.27842 .52005 m .2774 .52657 L .27853 .52017 L F
.2765 .51778 m .27671 .51748 L .27838 .5172 L 0 .996 .996 .527 k
F
.28185 .5072 m .2779 .51345 L .27963 .50947 L .11 .996 .996 .507 k
F
.2779 .51345 m .27833 .51181 L .27963 .50947 L F
.27983 .50329 m .27935 .50543 L .28049 .49933 L 0 .996 .996 .654 k
F
.27935 .50543 m .27864 .50806 L .28049 .49933 L F
.28251 .51852 m .27705 .51771 L .28047 .51748 L 0 .996 .996 .584 k
F
.27705 .51771 m .2772 .51752 L .28047 .51748 L F
.28251 .51852 m .278 .51741 L .27685 .51748 L F
.27705 .51771 m .27583 .51753 L .2772 .51752 L F
.27705 .51771 m .27685 .51748 L .27583 .51753 L F
.28251 .51852 m .27685 .51748 L .27705 .51771 L F
.28514 .48802 m .28626 .47586 L .28479 .48949 L 0 .996 .996 .012 k
F
.28384 .50798 m .27873 .51463 L .28185 .5072 L 0 .996 .996 .435 k
F
.27873 .51463 m .27919 .51224 L .28185 .5072 L F
.63973 .58222 m .63299 .5753 L .63387 .57398 L 0 .996 .996 .106 k
F
.72108 .65261 m .70993 .45721 L .71012 .45717 L 0 .996 .996 .185 k
F
.71759 .65342 m .70993 .45721 L .72108 .65261 L 0 .996 .996 .153 k
F
.60497 .5824 m .59803 .54114 L .60014 .60534 L 0 .996 .996 .234 k
F
.60354 .55405 m .59803 .54114 L .60497 .5824 L 0 .996 .996 .324 k
F
.72116 .6526 m .71012 .45717 L .71031 .45708 L 0 .996 .996 .185 k
F
.72108 .65261 m .71012 .45717 L .72116 .6526 L F
.72387 .65263 m .71274 .45714 L .71364 .45711 L 0 .996 .996 .136 k
F
.72123 .65256 m .71274 .45714 L .72387 .65263 L F
.72123 .65256 m .71031 .45708 L .71274 .45714 L F
.72485 .65259 m .71364 .45711 L .71548 .45696 L 0 .996 .996 .157 k
F
.72387 .65263 m .71364 .45711 L .72485 .65259 L 0 .996 .996 .136 k
F
.6572 .60092 m .6504 .60859 L .65138 .60881 L .003 0 .996 .007 k
F
.72116 .6526 m .71031 .45708 L .72123 .65256 L 0 .996 .996 .185 k
F
.52006 .65363 m .52353 .45704 L .52037 .65342 L 0 .996 .996 .554 k
F
.52037 .65342 m .52353 .45704 L .52391 .4567 L F
.72678 .65246 m .71548 .45696 L .71861 .45611 L 0 .996 .996 .157 k
F
.72485 .65259 m .71548 .45696 L .72678 .65246 L F
.64499 .59314 m .63808 .59054 L .6393 .59958 L 0 .996 .996 .217 k
F
.64389 .5895 m .63808 .59054 L .64499 .59314 L 0 .996 .996 .274 k
F
.47947 .65226 m .48173 .45687 L .47949 .65235 L 0 .996 .996 .036 k
F
.47947 .65226 m .4817 .45668 L .48173 .45687 L F
.40768 .65169 m .41439 .45681 L .40798 .65234 L 0 .996 .996 0 k
F
.40768 .65169 m .4141 .45607 L .41439 .45681 L F
.60876 .55999 m .60228 .53262 L .60354 .55405 L 0 .996 .996 .342 k
F
.60769 .55005 m .60228 .53262 L .60876 .55999 L 0 .996 .996 .692 k
F
.60414 .54107 m .59879 .5139 L .60493 .5393 L 0 .996 .996 .085 k
F
.60414 .54107 m .59818 .52145 L .59879 .5139 L F
.56016 .4567 m .56192 .4746 L .56028 .45612 L .5 .5 .5 1 k
F
.52037 .65342 m .52391 .4567 L .52186 .65222 L 0 .996 .996 .554 k
F
.52186 .65222 m .52391 .4567 L .5246 .45604 L .5 .5 .5 1 k
F
.48042 .65092 m .4817 .45668 L .47947 .65226 L 0 .996 .996 .028 k
F
.48042 .65092 m .48253 .45536 L .4817 .45668 L F
.67081 .59243 m .66517 .59795 L .67201 .59404 L .165 0 .665 0 k
F
.67081 .59243 m .66404 .59673 L .66517 .59795 L F
.672 .50299 m .66959 .54814 L .6736 .50849 L 0 .485 .996 .063 k
F
.672 .50299 m .66805 .54288 L .66959 .54814 L F
.73291 .65176 m .7221 .45622 L .73378 .65178 L 0 .996 .996 .136 k
F
.73291 .65176 m .72128 .45621 L .7221 .45622 L F
.73378 .65178 m .7221 .45622 L .72396 .45609 L 0 .996 .996 .156 k
F
.73028 .6517 m .72128 .45621 L .73291 .65176 L 0 .996 .996 .136 k
F
.73028 .6517 m .71879 .45614 L .72128 .45621 L F
.65613 .59971 m .6504 .60859 L .6572 .60092 L .092 .001 .866 .001 k
F
.66292 .5955 m .6572 .60092 L .66404 .59673 L .172 0 .711 0 k
F
.66292 .5955 m .65613 .59971 L .6572 .60092 L F
.73024 .65169 m .71879 .45614 L .73028 .6517 L 0 .996 .996 .118 k
F
.73024 .65169 m .71876 .45613 L .71879 .45614 L F
.73005 .65167 m .71876 .45613 L .73024 .65169 L F
.73005 .65167 m .71861 .45611 L .71876 .45613 L F
.56028 .45612 m .56132 .4652 L .56036 .45488 L 0 .996 .996 .058 k
F
.56565 .49353 m .56184 .4683 L .56132 .4652 L .5 .5 .5 1 k
F
.56036 .45488 m .56132 .4652 L .56029 .45457 L 0 .996 .996 .058 k
F
.56184 .4683 m .56079 .46136 L .56132 .4652 L .5 .5 .5 1 k
F
.56028 .45612 m .56081 .46215 L .56132 .4652 L 0 .996 .996 .058 k
F
.56081 .46215 m .56192 .4746 L .56132 .4652 L F
.72678 .65246 m .71861 .45611 L .73005 .65167 L 0 .996 .996 .157 k
F
.73575 .65165 m .72396 .45609 L .72673 .45549 L 0 .996 .996 .156 k
F
.73378 .65178 m .72396 .45609 L .73575 .65165 L F
.4079 .65104 m .4141 .45607 L .40768 .65169 L 0 .996 .996 .009 k
F
.4079 .65104 m .4143 .45543 L .4141 .45607 L F
.52186 .65222 m .5246 .45604 L .5246 .54545 L .5 .5 .5 1 k
F
.52628 .45517 m .5246 .54545 L .5246 .45604 L 0 .996 .996 .298 k
F
.6736 .50849 m .67128 .5567 L .67557 .52211 L 0 .63 .996 .088 k
F
.6736 .50849 m .66959 .54814 L .67128 .5567 L F
.73869 .65108 m .72673 .45549 L .72707 .45542 L 0 .996 .996 .183 k
F
.73575 .65165 m .72673 .45549 L .73869 .65108 L 0 .996 .996 .156 k
F
.74237 .65103 m .73021 .45543 L .73228 .45534 L 0 .996 .996 .149 k
F
.74184 .65095 m .73021 .45543 L .74237 .65103 L 0 .996 .996 .132 k
F
.74184 .65095 m .7297 .45534 L .73021 .45543 L F
.40765 .65002 m .4143 .45543 L .4079 .65104 L 0 .996 .996 .009 k
F
.40765 .65002 m .41406 .4543 L .4143 .45543 L F
.73905 .65102 m .72707 .45542 L .72747 .45524 L 0 .996 .996 .183 k
F
.73869 .65108 m .72707 .45542 L .73905 .65102 L F
.48041 .65091 m .48253 .45536 L .48042 .65092 L 0 .996 .996 .028 k
F
.48041 .65091 m .48251 .45524 L .48253 .45536 L F
.74456 .65095 m .73228 .45534 L .73393 .4552 L 0 .996 .996 .149 k
F
.74237 .65103 m .73228 .45534 L .74456 .65095 L F
.73947 .65085 m .7297 .45534 L .74184 .65095 L 0 .996 .996 .132 k
F
.73947 .65085 m .72747 .45524 L .7297 .45534 L F
.67734 .58448 m .67081 .59243 L .67201 .59404 L .057 .043 .841 .03 k
F
.66963 .59118 m .66404 .59673 L .67081 .59243 L .164 0 .671 0 k
F
.66963 .59118 m .66292 .5955 L .66404 .59673 L F
.48051 .65077 m .48251 .45524 L .48041 .65091 L 0 .996 .996 .021 k
F
.48051 .65077 m .48332 .45385 L .48251 .45524 L F
.73905 .65102 m .72747 .45524 L .73947 .65085 L 0 .996 .996 .183 k
F
.74632 .65082 m .73393 .4552 L .73509 .45503 L 0 .996 .996 .171 k
F
.74456 .65095 m .73393 .4552 L .74632 .65082 L 0 .996 .996 .149 k
F
.64938 .6071 m .64396 .62888 L .6504 .60859 L 0 .277 .996 .076 k
F
.65613 .59971 m .64938 .6071 L .6504 .60859 L .092 .001 .866 .001 k
F
.52815 .45395 m .5246 .54545 L .52628 .45517 L 0 .996 .996 .4 k
F
.74754 .65066 m .73509 .45503 L .73696 .45443 L 0 .996 .996 .171 k
F
.74632 .65082 m .73509 .45503 L .74754 .65066 L F
.67611 .58351 m .67081 .59243 L .67734 .58448 L .1 0 .876 0 k
F
.65504 .59815 m .64938 .6071 L .65613 .59971 L .082 .25 .855 .048 k
F
.66179 .59426 m .65613 .59971 L .66292 .5955 L .125 .022 .6 .024 k
F
.66179 .59426 m .65504 .59815 L .65613 .59971 L F
.75413 .65038 m .74131 .45473 L .74313 .45459 L 0 .996 .996 .156 k
F
.75332 .65027 m .74131 .45473 L .75413 .65038 L 0 .996 .996 .14 k
F
.75332 .65027 m .74055 .45462 L .74131 .45473 L F
.75085 .65025 m .74055 .45462 L .75332 .65027 L F
.75085 .65025 m .73821 .4546 L .74055 .45462 L F
.75068 .65019 m .73821 .4546 L .75085 .65025 L 0 .996 .996 .124 k
F
.75068 .65019 m .73805 .45453 L .73821 .4546 L F
.75606 .65025 m .74313 .45459 L .74513 .45437 L 0 .996 .996 .156 k
F
.75413 .65038 m .74313 .45459 L .75606 .65025 L F
.56029 .45457 m .56079 .46136 L .56003 .45331 L 0 .996 .996 0 k
F
.5604 .45574 m .56132 .4652 L .56079 .46136 L F
.56629 .50066 m .56132 .4652 L .56192 .4746 L .5 .5 .5 1 k
F
.56565 .49353 m .56132 .4652 L .56512 .4923 L F
.56565 .49353 m .56512 .4923 L .56629 .50066 L F
.56974 .50981 m .56618 .49477 L .56565 .49353 L F
.56505 .48996 m .56079 .46136 L .56467 .48703 L 0 .996 .996 .002 k
F
.56505 .48996 m .56467 .48703 L .56565 .49353 L F
.56618 .49477 m .56505 .48996 L .56565 .49353 L .5 .5 .5 1 k
F
.57043 .515 m .56565 .49353 L .56629 .50066 L F
.56974 .50981 m .56565 .49353 L .57043 .515 L F
.56907 .50689 m .56505 .48996 L .56871 .50546 L 0 .996 .996 .029 k
F
.56907 .50689 m .56871 .50546 L .56974 .50981 L F
.57361 .51917 m .56907 .50689 L .56974 .50981 L .5 .5 .5 1 k
F
.57289 .51686 m .56907 .50689 L .57255 .51631 L 0 .996 .996 .092 k
F
.57289 .51686 m .57255 .51631 L .57361 .51917 L F
.57651 .52261 m .57289 .51686 L .57622 .52261 L 0 .996 .996 .186 k
F
.57651 .52261 m .57622 .52261 L .57729 .52446 L F
.57995 .52574 m .5768 .52262 L .57651 .52261 L .5 .5 .5 1 k
F
.5768 .52262 m .57574 .52156 L .57651 .52261 L F
.57651 .52261 m .57323 .51743 L .57289 .51686 L 0 .996 .996 .186 k
F
.57323 .51743 m .57218 .51577 L .57289 .51686 L F
.57289 .51686 m .56944 .50834 L .56907 .50689 L 0 .996 .996 .092 k
F
.56944 .50834 m .56843 .50585 L .56907 .50689 L F
.56907 .50689 m .56543 .49292 L .56505 .48996 L 0 .996 .996 .029 k
F
.56543 .49292 m .56448 .48926 L .56505 .48996 L F
.56505 .48996 m .56118 .46707 L .56079 .46136 L 0 .996 .996 .002 k
F
.56118 .46707 m .5603 .46186 L .56079 .46136 L F
.56029 .45457 m .5604 .45574 L .56079 .46136 L 0 .996 .996 0 k
F
.74952 .65009 m .73805 .45453 L .75068 .65019 L 0 .996 .996 .124 k
F
.74952 .65009 m .73696 .45443 L .73805 .45453 L F
.63874 .58226 m .63299 .5753 L .63973 .58222 L 0 .996 .996 .156 k
F
.63874 .58226 m .63215 .57807 L .63299 .5753 L F
.74754 .65066 m .73696 .45443 L .74952 .65009 L 0 .996 .996 .171 k
F
.6393 .59958 m .63389 .62121 L .64054 .60917 L 0 .996 .996 .203 k
F
.64611 .5971 m .6393 .59958 L .64054 .60917 L 0 .996 .996 .183 k
F
.64499 .59314 m .6393 .59958 L .64611 .5971 L 0 .996 .996 .217 k
F
.75818 .65005 m .74513 .45437 L .74597 .45423 L 0 .996 .996 .178 k
F
.75606 .65025 m .74513 .45437 L .75818 .65005 L 0 .996 .996 .156 k
F
.40785 .64975 m .41406 .4543 L .40765 .65002 L 0 .996 .996 .089 k
F
.40785 .64975 m .41422 .45405 L .41406 .4543 L F
.75907 .64991 m .74597 .45423 L .7473 .45376 L 0 .996 .996 .178 k
F
.75818 .65005 m .74597 .45423 L .75907 .64991 L F
.67611 .58351 m .66963 .59118 L .67081 .59243 L .1 0 .876 0 k
F
.76544 .64983 m .75198 .45415 L .75382 .45401 L 0 .996 .996 .156 k
F
.7647 .64968 m .75198 .45415 L .76544 .64983 L 0 .996 .996 .141 k
F
.7647 .64968 m .75128 .45398 L .75198 .45415 L F
.40782 .64919 m .40805 .64219 L .40785 .64975 L 0 .996 .996 .089 k
F
.40805 .64219 m .41422 .45405 L .40804 .64388 L F
.40805 .64219 m .40804 .64388 L .40785 .64975 L F
.40784 .64735 m .40863 .62356 L .40782 .64919 L F
.40863 .62356 m .41422 .45405 L .40862 .62489 L F
.40863 .62356 m .40862 .62489 L .40782 .64919 L F
.4078 .64863 m .41419 .45302 L .41422 .45405 L F
.4077 .64845 m .41419 .45302 L .4078 .64863 L 0 .778 .996 0 k
F
.4077 .64845 m .414 .45266 L .41419 .45302 L F
.40763 .64836 m .414 .45266 L .4077 .64845 L F
.40763 .64836 m .41388 .45246 L .414 .45266 L F
.40743 .64713 m .41388 .45246 L .40763 .64836 L 0 .996 .996 0 k
F
.40743 .64713 m .41371 .45126 L .41388 .45246 L F
.40715 .6465 m .41371 .45126 L .40743 .64713 L F
.40715 .6465 m .41341 .45049 L .41371 .45126 L F
.40729 .64583 m .41341 .45049 L .40715 .6465 L 0 .996 .996 .013 k
F
.40729 .64583 m .41352 .44987 L .41341 .45049 L F
.40705 .64478 m .41352 .44987 L .40729 .64583 L F
.40705 .64478 m .41328 .44864 L .41352 .44987 L F
.4072 .64454 m .41328 .44864 L .40705 .64478 L 0 .996 .996 .106 k
F
.4072 .64454 m .41336 .44849 L .41328 .44864 L F
.40718 .64362 m .40826 .60974 L .4072 .64454 L F
.40826 .60974 m .41336 .44849 L .40822 .61178 L F
.40826 .60974 m .40822 .61178 L .4072 .64454 L F
.40826 .60974 m .41335 .44794 L .41336 .44849 L F
.40718 .64362 m .40826 .60951 L .40826 .60974 L F
.40826 .60951 m .41335 .44794 L .40826 .60974 L F
.40617 .63799 m .41159 .44243 L .40817 .57947 L 0 .996 .996 0 k
F
.40617 .63799 m .41129 .44143 L .41159 .44243 L F
.40596 .63746 m .41129 .44143 L .40617 .63799 L F
.40596 .63746 m .41088 .44025 L .41129 .44143 L F
.40976 .51047 m .40925 .50778 L .40924 .50989 L 0 .996 .59 .222 k
F
.40698 .64323 m .41335 .44794 L .40718 .64362 L 0 .928 .996 0 k
F
.40698 .64323 m .41295 .44708 L .41335 .44794 L F
.40684 .643 m .41295 .44708 L .40698 .64323 L F
.40684 .643 m .41269 .44658 L .41295 .44708 L F
.4067 .64191 m .40693 .63443 L .40684 .643 L 0 .996 .996 0 k
F
.40693 .63443 m .41269 .44658 L .40698 .63855 L F
.40693 .63443 m .40698 .63855 L .40684 .643 L F
.4067 .64191 m .41259 .44567 L .41269 .44658 L F
.40643 .64113 m .41259 .44567 L .4067 .64191 L F
.40643 .64113 m .41225 .44457 L .41259 .44567 L F
.40657 .64061 m .41225 .44457 L .40643 .64113 L 0 .996 .996 .051 k
F
.40657 .64061 m .41232 .44428 L .41225 .44457 L F
.40642 .6394 m .40686 .62496 L .40657 .64061 L F
.40686 .62496 m .4096 .53443 L .4069 .62931 L F
.40686 .62496 m .4069 .62931 L .40657 .64061 L F
.40686 .62496 m .41223 .44345 L .41232 .44428 L F
.40642 .6394 m .40686 .62475 L .40686 .62496 L F
.40686 .62475 m .41223 .44345 L .40686 .62496 L F
.40599 .55833 m .40425 .45544 L .40606 .5096 L 0 .996 .996 0 k
F
.40597 .52554 m .40574 .52442 L .40574 .52473 L 0 .996 .996 .535 k
F
.4096 .53443 m .41071 .49911 L .4069 .62931 L 0 .996 .996 .051 k
F
.41223 .44345 m .40817 .57947 L .41184 .44286 L 0 .828 .996 0 k
F
.40653 .63578 m .40817 .57947 L .41223 .44345 L 0 .996 .996 .051 k
F
.40642 .6394 m .40653 .63572 L .40653 .63578 L F
.40653 .63572 m .40817 .57947 L .40653 .63578 L F
.41184 .44286 m .40817 .57947 L .41159 .44243 L 0 .828 .996 0 k
F
.40601 .63668 m .40635 .62299 L .40596 .63746 L 0 .996 .996 .036 k
F
.40658 .61368 m .40686 .60212 L .40649 .61602 L F
.40686 .60212 m .41088 .44025 L .40679 .60407 L F
.40686 .60212 m .40679 .60407 L .40649 .61602 L F
.40701 .59607 m .41089 .44003 L .41088 .44025 L F
.40658 .61368 m .40702 .59602 L .40701 .59607 L F
.40702 .59602 m .41089 .44003 L .40701 .59607 L F
.40658 .61365 m .40724 .58684 L .40658 .61368 L F
.40724 .58684 m .41089 .44003 L .40724 .58686 L F
.40724 .58684 m .40724 .58686 L .40658 .61368 L F
.40635 .62294 m .40658 .6136 L .40635 .62299 L F
.40726 .5861 m .41089 .44003 L .40726 .58613 L F
.4096 .53443 m .41232 .44428 L .41071 .49911 L 0 .996 .996 .051 k
F
.40658 .6136 m .40726 .5861 L .40658 .61365 L 0 .996 .996 .036 k
F
.40726 .5861 m .40726 .58613 L .40658 .61365 L F
.40658 .6136 m .40658 .61365 L .40635 .62299 L F
.40635 .62299 m .40658 .61365 L .40658 .61368 L F
.40601 .63668 m .40635 .62294 L .40635 .62299 L F
.40635 .62299 m .40658 .61368 L .40625 .62559 L F
.40658 .61368 m .40649 .61602 L .40625 .62559 L F
.40635 .62299 m .40625 .62559 L .40596 .63746 L F
.40584 .63565 m .4064 .61422 L .40601 .63668 L F
.4064 .61422 m .41089 .44003 L .40644 .61915 L F
.4064 .61422 m .40644 .61915 L .40601 .63668 L F
.40621 .62136 m .41082 .43948 L .41089 .44003 L F
.40621 .62116 m .41082 .43948 L .40621 .62136 L F
.40585 .63544 m .40617 .62266 L .40585 .63545 L F
.40617 .62266 m .41082 .43948 L .40617 .62266 L F
.40617 .62266 m .40617 .62266 L .40585 .63545 L F
.40572 .63381 m .4075 .53957 L .40583 .63409 L 0 .996 .996 0 k
F
.40787 .52006 m .40906 .43599 L .40944 .43712 L F
.40699 .5666 m .40714 .5499 L .40727 .5518 L F
.40572 .63381 m .40689 .56435 L .40699 .5666 L F
.40689 .56435 m .40714 .5499 L .40699 .5666 L F
.40721 .53676 m .40679 .55443 L .4085 .46067 L 0 .996 .996 .05 k
F
.40517 .53695 m .40491 .53024 L .4049 .52508 L 0 .996 .996 .052 k
F
.40416 .53114 m .40323 .52326 L .40436 .53257 L .5 .5 .5 1 k
F
.40192 .51553 m .40058 .50913 L .4002 .50633 L 0 .996 .996 .08 k
F
.4029 .52082 m .40166 .51459 L .40192 .51553 L F
.40166 .51459 m .40058 .50913 L .40192 .51553 L F
.40095 .51189 m .39905 .50555 L .40058 .50913 L .5 .5 .5 1 k
F
.4009 .51175 m .39905 .50555 L .40095 .51189 L F
.40293 .52105 m .40163 .51445 L .4029 .52082 L 0 .996 .996 .08 k
F
.40163 .51445 m .40058 .50913 L .40167 .51464 L F
.40163 .51445 m .40167 .51464 L .4029 .52082 L F
.4009 .51175 m .39934 .50634 L .39887 .50493 L .5 .5 .5 1 k
F
.40087 .51163 m .39934 .50634 L .4009 .51175 L F
.40072 .51105 m .4006 .51065 L .40096 .51196 L F
.4006 .51065 m .39934 .50634 L .40087 .51163 L F
.4006 .51065 m .40087 .51163 L .40096 .51196 L F
.39672 .50081 m .39645 .50022 L .39665 .50064 L F
.40323 .52326 m .40303 .5215 L .40349 .52525 L F
.40303 .5215 m .40277 .51936 L .40305 .52159 L F
.40303 .5215 m .40305 .52159 L .40349 .52525 L F
.40277 .51936 m .40274 .51893 L .40349 .52525 L F
.40429 .53141 m .40346 .51815 L .40442 .53241 L 0 .996 .996 .034 k
F
.40434 .532 m .40346 .51815 L .40429 .53141 L .5 .5 .5 1 k
F
.40277 .51936 m .40197 .5125 L .40274 .51893 L F
.40313 .52098 m .40197 .5125 L .40069 .49848 L 0 .996 .996 .041 k
F
.40486 .54062 m .40429 .53141 L .40492 .53992 L 0 .996 .996 .034 k
F
.40429 .53141 m .40442 .53241 L .40492 .53992 L F
.40467 .53717 m .40434 .532 L .40486 .54062 L .5 .5 .5 1 k
F
.40434 .532 m .40429 .53141 L .40486 .54062 L F
.40414 .52582 m .40346 .51815 L .40251 .49643 L 0 .996 .996 .034 k
F
.40474 .53659 m .40397 .52566 L .40414 .52582 L F
.40465 .53595 m .40397 .52566 L .40474 .53659 L F
.4036 .52535 m .40283 .51968 L .40313 .52098 L 0 .996 .996 .041 k
F
.40303 .5215 m .40338 .52336 L .40286 .51935 L .5 .5 .5 1 k
F
.40303 .5215 m .40286 .51935 L .40278 .51937 L F
.40349 .52525 m .40283 .51968 L .4036 .52535 L 0 .996 .996 .041 k
F
.40283 .51968 m .40197 .5125 L .40313 .52098 L F
.40278 .51937 m .40286 .51935 L .40197 .5125 L .5 .5 .5 1 k
F
.40338 .52336 m .39906 .50024 L .40197 .5125 L 0 .996 .996 .08 k
F
.40492 .53992 m .40251 .49643 L .40491 .53024 L 0 .996 .996 .034 k
F
.40447 .53397 m .4045 .53303 L .40406 .52668 L .5 .5 .5 1 k
F
.40397 .52622 m .40406 .52668 L .40346 .51815 L F
.40447 .53397 m .40406 .52668 L .40397 .52622 L F
.40406 .52668 m .40069 .49848 L .40346 .51815 L 0 .996 .996 .041 k
F
.40492 .53992 m .40465 .53595 L .40474 .53659 L 0 .996 .996 .034 k
F
.40552 .5524 m .40535 .54656 L .40535 .54659 L 0 .996 .996 .052 k
F
.40552 .5524 m .4051 .53772 L .4052 .5384 L F
.40544 .55107 m .4051 .53776 L .40552 .5524 L F
.40575 .56506 m .40548 .554 L .4058 .56508 L F
.40536 .54881 m .40491 .53024 L .4054 .54937 L F
.40337 .52321 m .40069 .49848 L .40406 .52668 L 0 .996 .996 .041 k
F
.40397 .52566 m .40346 .51815 L .40414 .52582 L 0 .996 .996 .034 k
F
.4051 .53776 m .40491 .53024 L .40517 .53695 L 0 .996 .996 .052 k
F
.40535 .54659 m .4051 .53776 L .4051 .53772 L F
.40535 .54656 m .4051 .53776 L .40535 .54659 L F
.4052 .5384 m .4051 .53772 L .40517 .53695 L F
.4066 .57293 m .40662 .5654 L .40673 .56545 L 0 .996 .996 .05 k
F
.40656 .57212 m .40662 .5654 L .4066 .57293 L F
.40644 .57714 m .40662 .5654 L .4065 .57883 L F
.4049 .52469 m .40467 .51465 L .40469 .51531 L 0 .996 .996 .052 k
F
.40627 .55821 m .40608 .50753 L .40644 .51549 L 0 .996 .996 .005 k
F
.40595 .61139 m .4062 .59416 L .40621 .59593 L 0 .996 .996 .05 k
F
.40596 .60876 m .40644 .57714 L .40595 .61139 L F
.40572 .63381 m .4085 .46067 L .40906 .43599 L 0 .996 .996 0 k
F
.40618 .57997 m .40605 .55334 L .40627 .55821 L 0 .996 .996 .005 k
F
.4056 .63196 m .4065 .57883 L .40572 .63278 L 0 .996 .996 .05 k
F
.4065 .57883 m .40696 .55154 L .40653 .57966 L F
.4065 .57883 m .40653 .57966 L .40572 .63278 L F
.40606 .58418 m .40605 .55334 L .40618 .57997 L 0 .996 .996 .005 k
F
.40696 .55154 m .40712 .54572 L .40656 .5805 L 0 .996 .996 .05 k
F
.40653 .57966 m .40656 .5805 L .40572 .63278 L F
.40696 .55154 m .40656 .5805 L .40653 .57966 L F
.40562 .55681 m .405 .52933 L .40501 .52968 L 0 .996 .996 .052 k
F
.40604 .57557 m .40605 .55334 L .40606 .57661 L 0 .996 .996 .005 k
F
.40593 .61961 m .40625 .6 L .40591 .62183 L 0 .996 .996 .05 k
F
.40625 .6 m .40627 .59924 L .4059 .62239 L F
.40591 .62183 m .4059 .62239 L .40572 .63381 L F
.40625 .6 m .4059 .62239 L .40591 .62183 L F
.40572 .63278 m .40593 .61961 L .40572 .63381 L F
.40593 .61961 m .40591 .62183 L .40572 .63381 L F
.40666 .57419 m .40667 .57444 L .40612 .60886 L F
.40612 .60839 m .40612 .60886 L .40572 .63381 L F
.40666 .57419 m .40612 .60886 L .40612 .60839 L F
.40621 .59593 m .40644 .57714 L .4065 .57883 L F
.4062 .59416 m .40644 .57714 L .40621 .59593 L F
.40601 .61411 m .40665 .56554 L .40602 .60562 L .5 .5 .5 1 k
F
.4056 .63196 m .40596 .60876 L .40595 .61139 L 0 .996 .996 .05 k
F
.40601 .61411 m .40602 .60562 L .4056 .63196 L .5 .5 .5 1 k
F
.40712 .54572 m .40731 .5351 L .40656 .58148 L 0 .996 .996 .05 k
F
.40612 .60886 m .40612 .60933 L .40572 .63381 L F
.40578 .6315 m .40601 .61411 L .4056 .63196 L .5 .5 .5 1 k
F
.40665 .56554 m .40667 .56202 L .4056 .63196 L F
.40605 .55334 m .40606 .5096 L .40608 .50753 L 0 .996 .996 .005 k
F
.4075 .53957 m .40754 .54049 L .40583 .63409 L 0 .996 .996 0 k
F
.40583 .63409 m .40969 .43781 L .40798 .54784 L F
.40583 .63409 m .40944 .43712 L .40969 .43781 L F
.40592 .63027 m .40625 .60164 L .40578 .6315 L .5 .5 .5 1 k
F
.40656 .58107 m .40656 .58148 L .40612 .60933 L 0 .996 .996 .05 k
F
.40656 .58107 m .40612 .60933 L .40612 .60886 L F
.40625 .6 m .40666 .57419 L .40627 .59924 L F
.4065 .57883 m .40656 .57212 L .4066 .57293 L F
.40662 .5654 m .40679 .55443 L .40673 .56545 L F
.4062 .6019 m .40679 .55443 L .40617 .60208 L .5 .5 .5 1 k
F
.40626 .60061 m .40679 .55443 L .4062 .6019 L F
.40604 .55307 m .40606 .5096 L .40605 .55334 L 0 .996 .996 .005 k
F
.40712 .54572 m .40656 .58148 L .40656 .58107 L 0 .996 .996 .05 k
F
.40665 .56554 m .40679 .55443 L .40667 .56202 L .5 .5 .5 1 k
F
.40666 .57419 m .40712 .54572 L .40667 .57444 L 0 .996 .996 .05 k
F
.40605 .55334 m .40608 .50753 L .40627 .55821 L 0 .996 .996 .005 k
F
.40605 .55726 m .40606 .5096 L .40604 .55307 L 0 .996 .996 .102 k
F
.40625 .60164 m .40617 .60208 L .40578 .6315 L .5 .5 .5 1 k
F
.40592 .63027 m .406 .62385 L .40626 .60158 L F
.40626 .60061 m .40627 .60034 L .40679 .55443 L F
.40602 .59358 m .40604 .55307 L .40605 .55334 L 0 .996 .996 .005 k
F
.40592 .63027 m .40626 .60158 L .40625 .60164 L .5 .5 .5 1 k
F
.406 .62385 m .40602 .59342 L .40602 .59358 L 0 .996 .996 .005 k
F
.40602 .59342 m .40604 .55307 L .40602 .59358 L F
.40601 .61042 m .40604 .57557 L .40607 .60704 L F
.40605 .57623 m .40604 .57563 L .40602 .58561 L 0 .996 .996 .102 k
F
.40605 .57581 m .40604 .57563 L .40605 .57623 L F
.40605 .57581 m .40605 .56248 L .40604 .57563 L F
.40605 .57581 m .40602 .58561 L .40602 .60288 L F
.40602 .60172 m .40602 .60288 L .40601 .61056 L F
.40605 .57581 m .40602 .60288 L .40602 .60172 L F
.40605 .57581 m .40601 .61056 L .40602 .6098 L F
.40605 .60673 m .40605 .57581 L .40602 .6098 L F
.40603 .58519 m .40599 .56861 L .40604 .57418 L F
.40601 .58286 m .40599 .56861 L .40603 .58519 L F
.40601 .59068 m .40599 .56861 L .40603 .59394 L F
.40605 .55726 m .40604 .55307 L .40603 .56798 L F
.40604 .56768 m .40603 .56798 L .40602 .58561 L F
.40605 .55726 m .40603 .56798 L .40604 .56768 L F
.40604 .55823 m .40599 .55742 L .40605 .5491 L F
.40604 .56691 m .40599 .55742 L .40604 .55823 L F
.40604 .56691 m .40599 .55833 L .40599 .55742 L F
.40563 .54619 m .40482 .5173 L .40565 .54637 L 0 .996 .996 .052 k
F
.40561 .55462 m .40548 .54824 L .40598 .55901 L F
.40548 .54824 m .40482 .5173 L .40576 .55095 L F
.40548 .54824 m .40576 .55095 L .40598 .55901 L F
.4049 .52508 m .40467 .51465 L .4049 .52469 L F
.4049 .52508 m .40491 .53024 L .40467 .51465 L F
.40548 .54824 m .40465 .51326 L .40482 .5173 L F
.40601 .60797 m .406 .58896 L .40603 .60742 L 0 .996 .996 .102 k
F
.406 .58896 m .40599 .56861 L .40601 .59068 L F
.406 .58896 m .40601 .59068 L .40603 .60742 L F
.40607 .60704 m .40606 .58418 L .40618 .57997 L 0 .996 .996 .005 k
F
.40605 .56248 m .40605 .56249 L .40602 .58561 L 0 .996 .996 .102 k
F
.40625 .60164 m .40626 .60158 L .40627 .60034 L .5 .5 .5 1 k
F
.40625 .60164 m .40627 .60034 L .40626 .60061 L F
.40625 .60164 m .40626 .60061 L .4062 .6019 L F
.406 .62385 m .40627 .55821 L .40663 .56824 L 0 .996 .996 .005 k
F
.40592 .56911 m .40541 .54736 L .40548 .54824 L 0 .996 .996 .052 k
F
.40591 .56994 m .40541 .54736 L .40592 .56911 L F
.40541 .54736 m .40465 .51326 L .40548 .54824 L F
.40523 .53965 m .405 .52932 L .40523 .53968 L F
.40604 .57624 m .40604 .56691 L .40605 .57767 L 0 .996 .996 .102 k
F
.40604 .56691 m .40605 .56718 L .40605 .57767 L F
.40605 .56248 m .40605 .55726 L .40605 .56249 L F
.40604 .55816 m .40605 .55726 L .40605 .5674 L F
.40605 .56718 m .40605 .5674 L .40605 .57767 L F
.40604 .55816 m .40605 .5674 L .40605 .56718 L F
.40598 .55901 m .40563 .54619 L .40599 .55833 L 0 .996 .996 .052 k
F
.40563 .54619 m .40565 .54637 L .40599 .55833 L F
.40605 .5491 m .40599 .55833 L .40606 .5096 L 0 .996 .996 .102 k
F
.40482 .5173 m .40498 .51946 L .40599 .55833 L 0 .996 .996 .052 k
F
.40599 .55833 m .4044 .49727 L .40425 .45544 L 0 .996 .996 0 k
F
.40654 .56644 m .40569 .55241 L .40655 .56648 L .5 .5 .5 1 k
F
.40523 .53965 m .40523 .53968 L .40575 .56279 L 0 .996 .996 .052 k
F
.40603 .59394 m .40601 .58286 L .40603 .58519 L 0 .996 .996 .102 k
F
.40603 .60742 m .40601 .59068 L .40603 .59394 L F
.40604 .57418 m .40601 .5657 L .40604 .56691 L F
.40601 .5657 m .40599 .55833 L .40604 .56691 L F
.406 .62385 m .40601 .61042 L .40607 .60704 L 0 .996 .996 .005 k
F
.40585 .63545 m .40621 .62116 L .40621 .62136 L 0 .996 .996 .036 k
F
.4068 .59804 m .40798 .54784 L .41082 .43948 L F
.40604 .55816 m .40606 .5096 L .40605 .55726 L 0 .996 .996 .102 k
F
.40696 .55154 m .4085 .46067 L .40712 .54572 L 0 .996 .996 .05 k
F
.40712 .54572 m .4085 .46067 L .40731 .5351 L F
.40661 .56195 m .40644 .51549 L .40679 .55443 L 0 .996 .996 .005 k
F
.40627 .55821 m .40644 .51549 L .40663 .56824 L F
.40727 .5518 m .40765 .51936 L .40787 .52006 L 0 .996 .996 0 k
F
.40714 .5499 m .40765 .51936 L .40727 .5518 L F
.40644 .51549 m .40676 .51653 L .40679 .55443 L 0 .996 .996 .005 k
F
.4075 .53957 m .40944 .43712 L .40754 .54049 L 0 .996 .996 0 k
F
.41082 .43948 m .40798 .54784 L .41013 .43857 L 0 .852 .996 0 k
F
.41013 .43857 m .40798 .54784 L .40969 .43781 L F
.40835 .43526 m .40679 .55443 L .40755 .43415 L 0 .996 .996 0 k
F
.40835 .43526 m .4085 .46067 L .40679 .55443 L F
.40755 .43415 m .40679 .55443 L .40671 .44615 L F
.40491 .53024 m .40178 .46942 L .4044 .49727 L F
.40829 .5391 m .40562 .52432 L .40473 .52267 L .5 .5 .5 1 k
F
.40491 .53024 m .40251 .49643 L .40178 .46942 L 0 .996 .996 0 k
F
.40479 .52485 m .40473 .52267 L .40386 .52107 L .5 .5 .5 1 k
F
.405 .52932 m .4049 .52508 L .405 .52933 L 0 .996 .996 .052 k
F
.40501 .52968 m .4049 .52508 L .4049 .52469 L F
.405 .52933 m .4049 .52508 L .40501 .52968 L F
.40829 .5391 m .40473 .52267 L .40479 .52485 L .5 .5 .5 1 k
F
.40667 .60322 m .40679 .59788 L .4068 .59804 L 0 .996 .996 .036 k
F
.40679 .59788 m .40798 .54784 L .4068 .59804 L F
.40584 .63565 m .40665 .60255 L .40667 .60322 L F
.40665 .60255 m .40798 .54784 L .40667 .60322 L F
.40673 .56545 m .40679 .55443 L .40721 .53676 L 0 .996 .996 .05 k
F
.40829 .5391 m .40479 .52485 L .40655 .53636 L .5 .5 .5 1 k
F
.40479 .52485 m .40386 .52107 L .40483 .52657 L F
.40479 .52485 m .40483 .52657 L .40655 .53636 L F
.40584 .63565 m .40585 .63544 L .40585 .63545 L 0 .996 .996 .036 k
F
.40596 .63539 m .40798 .54784 L .40584 .63565 L .5 .5 .5 1 k
F
.40602 .63456 m .40633 .62109 L .40596 .63539 L F
.40646 .61525 m .40798 .54784 L .40637 .61753 L F
.40633 .62109 m .40627 .622 L .40596 .63539 L F
.40583 .63409 m .40635 .61315 L .40602 .63456 L 0 .996 .996 0 k
F
.40635 .61315 m .40798 .54784 L .40646 .61525 L F
.40633 .62109 m .40646 .61525 L .40627 .622 L .5 .5 .5 1 k
F
.40646 .61525 m .40637 .61753 L .40627 .622 L F
.40635 .61315 m .40646 .61525 L .40602 .63456 L 0 .996 .996 0 k
F
.40873 .55564 m .40612 .535 L .40613 .53904 L .5 .5 .5 1 k
F
.40875 .55578 m .40873 .55561 L .40873 .55564 L F
.40873 .55561 m .40612 .535 L .40873 .55564 L F
.40711 .60882 m .40686 .59818 L .40682 .59838 L F
.40647 .63932 m .40817 .57947 L .40642 .6394 L F
.40651 .63901 m .40817 .57947 L .40647 .63932 L F
.4063 .6384 m .40817 .57947 L .40651 .63901 L 0 .996 .996 0 k
F
.40617 .63799 m .40817 .57947 L .4063 .6384 L F
.40733 .61649 m .40712 .60862 L .40711 .60882 L .5 .5 .5 1 k
F
.40712 .60862 m .40686 .59818 L .40711 .60882 L F
.40604 .62894 m .40605 .60673 L .406 .62385 L 0 .996 .996 .102 k
F
.40605 .60673 m .40602 .6098 L .406 .62385 L F
.40602 .62846 m .40601 .60797 L .40603 .60742 L F
.40604 .57557 m .40606 .57661 L .40607 .60704 L 0 .996 .996 .005 k
F
.40599 .56861 m .40599 .55833 L .40604 .57418 L 0 .996 .996 .102 k
F
.40604 .62894 m .406 .62385 L .40601 .63006 L F
.40602 .62846 m .40604 .57624 L .40604 .62894 L F
.40604 .57624 m .40605 .57767 L .40604 .62894 L F
.40636 .62768 m .40625 .60658 L .40602 .62846 L .5 .5 .5 1 k
F
.40625 .60658 m .40599 .55833 L .40601 .6058 L F
.40625 .60658 m .40601 .6058 L .40602 .62846 L F
.40842 .6239 m .40796 .6121 L .40838 .62401 L F
.40604 .56691 m .40604 .55816 L .40605 .56718 L 0 .996 .996 .102 k
F
.40592 .56911 m .40561 .55462 L .40598 .55901 L 0 .996 .996 .052 k
F
.40653 .62683 m .40635 .60343 L .40636 .62768 L .5 .5 .5 1 k
F
.40733 .61649 m .4067 .59416 L .40644 .59342 L F
.40626 .59294 m .40599 .55833 L .40617 .59269 L F
.40635 .60343 m .40644 .59342 L .40599 .55833 L F
.40623 .57745 m .40594 .56685 L .40599 .55833 L 0 .996 .996 .052 k
F
.40692 .58524 m .40687 .57184 L .40575 .55482 L .5 .5 .5 1 k
F
.40842 .6239 m .4071 .57956 L .40692 .58524 L F
.4071 .57956 m .40687 .57184 L .40692 .58524 L F
.40649 .6219 m .40645 .60021 L .40635 .60343 L F
.40645 .60021 m .40644 .59342 L .40635 .60343 L F
.40653 .62683 m .40651 .62019 L .40649 .6219 L F
.40651 .62019 m .40644 .59342 L .40649 .6219 L F
.40838 .62401 m .40691 .58553 L .40733 .61649 L F
.40691 .58553 m .40575 .55482 L .4068 .59576 L F
.40691 .58553 m .4068 .59576 L .40733 .61649 L F
.40644 .59342 m .40592 .56911 L .40592 .56854 L 0 .996 .996 .052 k
F
.4067 .59416 m .40577 .5608 L .40644 .59342 L .5 .5 .5 1 k
F
.40635 .60343 m .40626 .59294 L .40625 .60658 L F
.40626 .59294 m .40617 .59269 L .40625 .60658 L F
.40635 .60343 m .40625 .60658 L .40636 .62768 L F
.40796 .6121 m .40692 .58524 L .40792 .61196 L F
.40692 .58524 m .40575 .55482 L .40691 .58553 L F
.40692 .58524 m .40691 .58553 L .40792 .61196 L F
.40796 .6121 m .40792 .61196 L .40838 .62401 L F
.40575 .56279 m .40575 .56279 L .40613 .57972 L 0 .996 .996 .052 k
F
.40523 .53965 m .40575 .56279 L .40575 .56279 L F
.40613 .5798 m .40523 .53965 L .40613 .57972 L F
.405 .52932 m .405 .52933 L .40575 .56265 L F
.40575 .56265 m .40575 .56265 L .40613 .57972 L F
.405 .52932 m .40575 .56265 L .40575 .56265 L F
.40561 .55668 m .405 .52933 L .40562 .55681 L F
.40561 .55543 m .40571 .5539 L .40548 .54696 L .5 .5 .5 1 k
F
.40542 .54834 m .40548 .54696 L .4052 .5387 L F
.40542 .54834 m .4052 .5387 L .40513 .53797 L F
.40561 .55543 m .40548 .54696 L .40542 .54834 L F
.40638 .57965 m .40571 .5539 L .40636 .58193 L F
.40613 .57972 m .40561 .55668 L .40562 .55681 L 0 .996 .996 .052 k
F
.40577 .5608 m .40573 .55955 L .40577 .56593 L .5 .5 .5 1 k
F
.40548 .554 m .40536 .54881 L .40555 .55547 L 0 .996 .996 .052 k
F
.40536 .54881 m .4054 .54937 L .40555 .55547 L F
.40548 .554 m .40555 .55547 L .4058 .56508 L F
.4058 .56508 m .40544 .55107 L .40552 .5524 L F
.40573 .55955 m .40491 .53024 L .40565 .56073 L .5 .5 .5 1 k
F
.40573 .55955 m .40565 .56073 L .40577 .56593 L F
.40513 .53797 m .4052 .5387 L .40491 .53024 L F
.40512 .53644 m .40491 .53489 L .40491 .53024 L 0 .996 .996 .034 k
F
.40458 .53437 m .4045 .53303 L .40449 .53342 L .5 .5 .5 1 k
F
.40462 .53473 m .40337 .52321 L .40406 .52668 L 0 .996 .996 .041 k
F
.40659 .54751 m .4038 .5255 L .40388 .52714 L .5 .5 .5 1 k
F
.40748 .55416 m .4066 .54735 L .40659 .54751 L F
.4066 .54735 m .4038 .5255 L .40659 .54751 L F
.40575 .55482 m .40491 .53489 L .40512 .53644 L 0 .996 .996 .034 k
F
.40638 .57965 m .40575 .55482 L .40571 .5539 L .5 .5 .5 1 k
F
.40575 .55482 m .40492 .53992 L .40491 .53489 L 0 .996 .996 .034 k
F
.40663 .56824 m .40661 .56195 L .40679 .55443 L 0 .996 .996 .005 k
F
.40753 .57215 m .40541 .54163 L .40751 .57269 L .5 .5 .5 1 k
F
.40753 .57215 m .40597 .54656 L .40541 .54163 L F
.40544 .54554 m .40541 .54163 L .40462 .53473 L F
.40596 .54647 m .40491 .53751 L .40462 .53473 L F
.40597 .54656 m .40596 .54649 L .40596 .54647 L F
.40596 .54649 m .40491 .53751 L .40596 .54647 L F
.40603 .53471 m .40338 .52163 L .40491 .53123 L F
.40655 .53636 m .40606 .53405 L .40603 .53471 L F
.40606 .53405 m .40338 .52163 L .40603 .53471 L F
.40601 .55797 m .40542 .54813 L .40546 .54921 L F
.40687 .57184 m .40604 .55816 L .40601 .55797 L F
.40604 .55816 m .40542 .54813 L .40601 .55797 L F
.40573 .55955 m .40572 .55612 L .40561 .55543 L F
.40572 .55612 m .40571 .5539 L .40561 .55543 L F
.40573 .55967 m .40573 .5594 L .40573 .55955 L F
.40573 .5594 m .40571 .5539 L .40573 .55955 L F
.40602 .54283 m .40491 .53123 L .4038 .5255 L F
.40748 .55416 m .40605 .54138 L .40602 .54283 L F
.40605 .54138 m .40491 .53123 L .40602 .54283 L F
.40388 .52714 m .4038 .5255 L .40338 .52336 L F
.40577 .5608 m .40575 .55871 L .40573 .55967 L F
.40575 .55871 m .40571 .5539 L .40573 .55967 L F
.40748 .55416 m .40602 .54318 L .40597 .54656 L F
.40602 .54318 m .40388 .52714 L .40596 .54648 L F
.40602 .54318 m .40596 .54648 L .40597 .54656 L F
.40388 .52714 m .40338 .52336 L .40395 .5285 L F
.40482 .53819 m .40462 .53473 L .4045 .53303 L F
.40388 .52714 m .40395 .5285 L .40597 .54656 L F
.40569 .55241 m .40541 .54775 L .40569 .55242 L F
.40569 .55241 m .40569 .55242 L .40655 .56648 L F
.40573 .55381 m .40569 .55315 L .40569 .55329 L F
.40569 .55315 m .40546 .54921 L .40569 .55329 L F
.40569 .55329 m .40546 .54921 L .4055 .55018 L F
.40687 .57184 m .40571 .55324 L .40573 .55381 L F
.40571 .55324 m .40546 .54921 L .40573 .55381 L F
.40644 .59342 m .40591 .56994 L .40592 .56911 L 0 .996 .996 .052 k
F
.40587 .56568 m .40613 .58094 L .40614 .57919 L .5 .5 .5 1 k
F
.40577 .5608 m .40587 .56656 L .40587 .56568 L F
.40587 .56656 m .40613 .58094 L .40587 .56568 L F
.40346 .51815 m .39955 .4813 L .40251 .49643 L 0 .996 .996 0 k
F
.40346 .51815 m .40069 .49848 L .39955 .4813 L F
.40562 .52432 m .4029 .51366 L .40265 .51325 L .5 .5 .5 1 k
F
.40197 .5125 m .39762 .48944 L .40069 .49848 L 0 .996 .996 .002 k
F
.40197 .5125 m .39906 .50024 L .39762 .48944 L F
.40282 .51529 m .40265 .51325 L .40167 .51158 L .5 .5 .5 1 k
F
.40562 .52432 m .40265 .51325 L .40282 .51529 L F
.40178 .51271 m .40167 .51158 L .40109 .51062 L F
.40562 .52432 m .40167 .51158 L .40178 .51271 L F
.40562 .52432 m .40178 .51271 L .40386 .52107 L F
.40178 .51271 m .40109 .51062 L .40189 .51362 L F
.40178 .51271 m .40189 .51362 L .40386 .52107 L F
.40655 .53636 m .40386 .52107 L .40242 .51677 L F
.40248 .51743 m .40242 .51677 L .40218 .51605 L F
.40655 .53636 m .40242 .51677 L .40248 .51743 L F
.40625 .56168 m .40569 .55242 L .4057 .55262 L F
.40655 .56648 m .40625 .56166 L .40625 .56168 L F
.40625 .56166 m .40569 .55242 L .40625 .56168 L F
.40586 .56403 m .40571 .5539 L .40577 .5608 L F
.40636 .58193 m .4058 .55777 L .40586 .56403 L F
.4058 .55777 m .40571 .5539 L .40586 .56403 L F
.40644 .59342 m .40575 .56506 L .4058 .56508 L 0 .996 .996 .052 k
F
.40577 .5608 m .40577 .56593 L .4059 .57117 L .5 .5 .5 1 k
F
.40587 .56656 m .4059 .57117 L .40613 .58094 L F
.40577 .5608 m .4059 .57117 L .40587 .56656 L F
.40644 .59342 m .40613 .5798 L .40613 .57972 L 0 .996 .996 .052 k
F
.40614 .57919 m .40613 .58094 L .40644 .59342 L .5 .5 .5 1 k
F
.4057 .55262 m .40541 .54775 L .40542 .54813 L F
.40569 .55242 m .40541 .54775 L .4057 .55262 L F
.40566 .54842 m .40541 .54163 L .40544 .54554 L F
.40751 .57269 m .40563 .54493 L .40566 .54842 L F
.40563 .54493 m .40541 .54163 L .40566 .54842 L F
.40824 .58231 m .40753 .57215 L .40751 .57269 L F
.40686 .59818 m .40638 .57952 L .40638 .57965 L F
.40733 .61649 m .40686 .59817 L .40686 .59818 L F
.40686 .59817 m .40638 .57952 L .40686 .59818 L F
.40824 .58231 m .40756 .57158 L .40753 .57215 L F
.40756 .57158 m .40597 .54656 L .40753 .57215 L F
.40682 .59838 m .40638 .57965 L .40636 .58193 L F
.40686 .59818 m .40638 .57965 L .40682 .59838 L F
.40687 .57184 m .40654 .56644 L .40655 .56648 L F
.40638 .57952 m .40575 .55482 L .40638 .57965 L F
.40602 .6098 m .40601 .61056 L .406 .62385 L 0 .996 .996 .102 k
F
.40542 .54813 m .40483 .53812 L .40482 .53819 L .5 .5 .5 1 k
F
.40541 .54775 m .40483 .53812 L .40542 .54813 L F
.40541 .54874 m .40489 .54024 L .40492 .53992 L 0 .996 .996 .034 k
F
.40575 .55482 m .40489 .54024 L .40541 .54874 L F
.40575 .55482 m .40486 .54062 L .40489 .54024 L F
.4055 .55018 m .40452 .53417 L .40467 .53717 L .5 .5 .5 1 k
F
.40546 .54921 m .40452 .53417 L .4055 .55018 L F
.40655 .56696 m .40624 .56194 L .40622 .562 L F
.40687 .57184 m .40655 .56669 L .40655 .56696 L F
.40655 .56669 m .40624 .56194 L .40655 .56696 L F
.40622 .562 m .40569 .55329 L .40575 .55482 L F
.40624 .56194 m .40569 .55329 L .40622 .562 L F
.40569 .55329 m .4055 .55018 L .40575 .55482 L F
.4055 .55018 m .40467 .53717 L .40563 .55287 L F
.4055 .55018 m .40563 .55287 L .40575 .55482 L F
.40546 .54921 m .40458 .53437 L .40452 .53417 L F
.40542 .54813 m .40458 .53437 L .40546 .54921 L F
.40338 .52163 m .40218 .51605 L .40351 .52346 L F
.40338 .52163 m .40351 .52346 L .40491 .53123 L F
.40467 .53717 m .40452 .53417 L .40447 .53397 L F
.40458 .53437 m .40449 .53342 L .40447 .53397 L F
.40824 .58231 m .40462 .53473 L .40687 .57184 L F
.40491 .53751 m .40416 .53114 L .40462 .53473 L F
.40459 .52959 m .40374 .52525 L .40338 .52336 L F
.40491 .53123 m .40463 .52977 L .40459 .52959 L F
.40463 .52977 m .40374 .52525 L .40459 .52959 L F
.40416 .53114 m .40436 .53257 L .40449 .53366 L F
.40452 .53394 m .40449 .53366 L .40462 .53473 L F
.40416 .53114 m .40449 .53366 L .40452 .53394 L F
.40491 .53751 m .40395 .5285 L .40416 .53114 L F
.40597 .54656 m .40493 .53729 L .40491 .53751 L F
.40493 .53729 m .40395 .5285 L .40491 .53751 L F
.40483 .53812 m .40462 .53473 L .40482 .53819 L F
.40463 .52968 m .40308 .52105 L .40313 .52139 L F
.40491 .53123 m .40463 .52967 L .40463 .52968 L F
.40463 .52967 m .40308 .52105 L .40463 .52968 L F
.40308 .52105 m .40218 .51605 L .40313 .52139 L F
.40313 .52139 m .40218 .51605 L .40206 .51552 L F
.40331 .51928 m .40262 .51701 L .40327 .51929 L F
.40175 .51511 m .40206 .51552 L .40058 .50913 L F
.40285 .52073 m .40175 .51511 L .40293 .52105 L F
.40175 .51511 m .40058 .50913 L .40188 .51575 L F
.40175 .51511 m .40188 .51575 L .40293 .52105 L F
.40262 .51701 m .40119 .51236 L .40249 .51674 L F
.40119 .51236 m .39934 .50634 L .40124 .5126 L F
.40119 .51236 m .40124 .5126 L .40249 .51674 L F
.40262 .51701 m .40249 .51674 L .40327 .51929 L F
.40247 .51879 m .4021 .51588 L .40175 .51511 L F
.4021 .51588 m .40206 .51552 L .40175 .51511 L F
.40323 .52326 m .40349 .52525 L .40436 .53257 L F
.40379 .52802 m .40338 .52336 L .40303 .5215 L F
.40416 .53114 m .40378 .52735 L .40379 .52802 L F
.40462 .53473 m .40349 .52525 L .4036 .52535 L 0 .996 .996 .041 k
F
.40378 .52735 m .40338 .52336 L .40379 .52802 L .5 .5 .5 1 k
F
.40374 .52525 m .40285 .52073 L .40338 .52336 L F
.40285 .52073 m .40293 .52105 L .40338 .52336 L F
.40338 .52336 m .40293 .52105 L .4029 .52082 L 0 .996 .996 .08 k
F
.40374 .52525 m .40206 .51552 L .40247 .51879 L .5 .5 .5 1 k
F
.40491 .53123 m .40373 .52473 L .40374 .52525 L F
.40373 .52473 m .40206 .51552 L .40374 .52525 L F
.40327 .51929 m .40092 .51156 L .40218 .51605 L F
.40092 .51156 m .39934 .50634 L .40115 .51253 L F
.40092 .51156 m .40115 .51253 L .40218 .51605 L F
.40386 .52107 m .40331 .51928 L .40327 .51929 L F
.40218 .51605 m .40096 .51196 L .40094 .51182 L F
.40174 .51416 m .40088 .51135 L .40058 .50913 L F
.40386 .52107 m .40109 .51062 L .39934 .50634 L F
.39982 .50777 m .39658 .50044 L .39672 .50081 L F
.39982 .50777 m .39805 .50377 L .39934 .50634 L F
.39982 .50776 m .39658 .50044 L .39982 .50777 L F
.39993 .50799 m .39658 .50044 L .39994 .50802 L F
.39805 .50377 m .39685 .50106 L .39911 .50585 L F
.39805 .50377 m .39911 .50585 L .39934 .50634 L F
.39934 .50634 m .39687 .50111 L .39788 .50316 L 0 .996 .996 .138 k
F
.39687 .50111 m .39645 .50022 L .39788 .50316 L F
.39905 .50555 m .39764 .50082 L .39999 .50745 L .5 .5 .5 1 k
F
.39887 .50493 m .39934 .50634 L .39764 .50082 L F
.39934 .50634 m .39466 .49615 L .39764 .50082 L 0 .996 .996 .138 k
F
.39727 .502 m .39828 .50354 L .39658 .50044 L .5 .5 .5 1 k
F
.39981 .50773 m .39951 .5069 L .39727 .502 L F
.39951 .5069 m .39828 .50354 L .39727 .502 L F
.39591 .49889 m .39645 .50022 L .39466 .49615 L 0 .996 .996 .138 k
F
.39788 .50316 m .39645 .50022 L .39591 .49889 L F
.39672 .50081 m .39658 .50044 L .39645 .50022 L .5 .5 .5 1 k
F
.39828 .50354 m .397 .50157 L .39645 .50022 L F
.39668 .50079 m .39356 .4963 L .39645 .50022 L F
.39543 .49916 m .39356 .4963 L .39668 .50079 L F
.397 .50157 m .39543 .49916 L .39668 .50079 L F
.39645 .50022 m .39167 .49351 L .39466 .49615 L 0 .996 .996 .169 k
F
.39295 .4953 m .39356 .4963 L .39167 .49351 L F
.39645 .50022 m .39356 .4963 L .39295 .4953 L F
.39668 .50108 m .39544 .49865 L .39431 .49745 L .5 .5 .5 1 k
F
.39547 .49868 m .39418 .49732 L .39356 .4963 L F
.39356 .4963 m .38873 .49186 L .39167 .49351 L F
.39 .49303 m .3907 .49363 L .38873 .49186 L F
.39356 .4963 m .3907 .49363 L .39 .49303 L F
.39418 .49732 m .3907 .49363 L .39356 .4963 L F
.39321 .49629 m .39188 .49456 L .3907 .49363 L F
.39269 .4952 m .39141 .49423 L .3907 .49363 L F
.39141 .49423 m .3879 .49157 L .3907 .49363 L F
.39547 .49868 m .39269 .4952 L .39188 .49456 L F
.39547 .49868 m .39188 .49456 L .39321 .49629 L F
.39828 .50354 m .39547 .49868 L .39543 .49863 L F
.39828 .50354 m .39543 .49863 L .39668 .50108 L F
.40109 .51062 m .39982 .50777 L .39934 .50634 L F
.39994 .50802 m .39982 .50776 L .39982 .50777 L F
.40109 .51062 m .39993 .50799 L .39994 .50802 L F
.40096 .51196 m .4009 .51175 L .40095 .51189 L F
.40096 .51196 m .40087 .51163 L .4009 .51175 L F
.40109 .51062 m .39952 .50665 L .39981 .50773 L F
.39952 .50665 m .39828 .50354 L .39981 .50773 L F
.39905 .50555 m .39999 .50745 L .40058 .50913 L F
.40218 .51605 m .40072 .51105 L .40096 .51196 L F
.4002 .50633 m .40058 .50913 L .39906 .50024 L 0 .996 .996 .08 k
F
.40395 .5285 m .40338 .52336 L .40416 .53114 L .5 .5 .5 1 k
F
.40467 .53717 m .40486 .54062 L .40575 .55482 L F
.40469 .51531 m .40467 .51465 L .40465 .51326 L 0 .996 .996 .052 k
F
.40482 .5173 m .40465 .51326 L .4044 .49727 L F
.40482 .5173 m .4044 .49727 L .40498 .51946 L F
.40765 .51936 m .40906 .43599 L .40787 .52006 L 0 .996 .996 0 k
F
.40644 .51549 m .40671 .44615 L .40676 .51653 L 0 .996 .996 .005 k
F
.40644 .51549 m .40608 .50753 L .40671 .44615 L F
.41045 .50706 m .40746 .50213 L .40998 .50741 L .096 .897 .623 .138 k
F
.41202 .5059 m .41054 .50468 L .41045 .50706 L F
.41054 .50468 m .40746 .50213 L .41045 .50706 L F
.40936 .53719 m .40596 .52463 L .40597 .52525 L 0 .996 .996 .535 k
F
.41009 .53978 m .40936 .5371 L .40936 .53719 L F
.40936 .5371 m .40596 .52463 L .40936 .53719 L F
.40595 .43211 m .40606 .5096 L .40487 .43105 L 0 .828 .996 0 k
F
.40595 .43211 m .40671 .44615 L .40606 .5096 L F
.40487 .43105 m .40606 .5096 L .40425 .45544 L F
.41015 .5147 m .40796 .50844 L .40597 .50889 L 0 .996 .536 .263 k
F
.41055 .51525 m .41017 .51426 L .41015 .5147 L F
.41017 .51426 m .40796 .50844 L .41015 .5147 L F
.41012 .51546 m .40597 .50889 L .40858 .51621 L F
.41055 .51525 m .41015 .5147 L .41012 .51546 L F
.41015 .5147 m .40597 .50889 L .41012 .51546 L F
.40936 .5371 m .40744 .52596 L .40596 .52463 L 0 .996 .996 .535 k
F
.41009 .53978 m .4094 .53616 L .40936 .5371 L F
.4094 .53616 m .40744 .52596 L .40936 .5371 L F
.40912 .55813 m .40877 .55541 L .40875 .55578 L .5 .5 .5 1 k
F
.40877 .55541 m .40612 .535 L .40875 .55578 L F
.40986 .52265 m .40858 .51621 L .40665 .51635 L 0 .996 .76 .307 k
F
.41122 .52532 m .40993 .52085 L .40986 .52265 L F
.40993 .52085 m .40858 .51621 L .40986 .52265 L F
.40936 .53724 m .40597 .52525 L .40597 .52554 L 0 .996 .996 .535 k
F
.41009 .53978 m .40936 .53719 L .40936 .53724 L F
.40936 .53719 m .40597 .52525 L .40936 .53724 L F
.40877 .55541 m .40655 .53636 L .40612 .535 L .5 .5 .5 1 k
F
.40912 .55813 m .40877 .5552 L .40877 .55541 L F
.40877 .5552 m .40655 .53636 L .40877 .55541 L F
.40613 .53904 m .40612 .535 L .40491 .53123 L F
.40597 .52525 m .40574 .52442 L .40597 .52554 L 0 .996 .996 .535 k
F
.40597 .52525 m .40596 .52463 L .40574 .52442 L F
.40574 .52473 m .40574 .52442 L .40562 .52432 L F
.41254 .51363 m .40978 .50873 L .40976 .51047 L 0 .996 .59 .222 k
F
.40978 .50873 m .40925 .50778 L .40976 .51047 L F
.41254 .51363 m .40998 .50741 L .4098 .5075 L F
.40978 .50873 m .4098 .5075 L .40925 .50778 L F
.41254 .51363 m .4098 .5075 L .40978 .50873 L F
.40924 .50989 m .40925 .50778 L .40796 .50844 L F
.41254 .51363 m .40924 .50989 L .41055 .51525 L F
.40924 .50989 m .40796 .50844 L .40922 .51176 L F
.40924 .50989 m .40922 .51176 L .41055 .51525 L F
.41317 .52347 m .41055 .51525 L .4092 .51591 L 0 .996 .719 .245 k
F
.40918 .51716 m .4092 .51591 L .40858 .51621 L F
.41317 .52347 m .4092 .51591 L .40918 .51716 L F
.4078 .64863 m .40784 .64735 L .40782 .64919 L 0 .996 .996 .089 k
F
.76739 .6497 m .75382 .45401 L .75547 .45397 L 0 .996 .996 .156 k
F
.76544 .64983 m .75382 .45401 L .76739 .6497 L F
.76226 .64968 m .75128 .45398 L .7647 .64968 L 0 .996 .996 .141 k
F
.76226 .64968 m .74898 .45398 L .75128 .45398 L F
.76206 .64957 m .74898 .45398 L .76226 .64968 L 0 .996 .996 .126 k
F
.76206 .64957 m .74879 .45388 L .74898 .45398 L F
.76914 .64966 m .75547 .45397 L .75654 .45379 L 0 .996 .996 .175 k
F
.76739 .6497 m .75547 .45397 L .76914 .64966 L 0 .996 .996 .156 k
F
.52459 .64951 m .52815 .45395 L .52861 .45363 L 0 .996 .996 .4 k
F
.52459 .64951 m .5246 .54545 L .52815 .45395 L F
.64938 .6071 m .64291 .62509 L .64396 .62888 L 0 .277 .996 .076 k
F
.64831 .60447 m .64291 .62509 L .64938 .6071 L 0 .72 .996 .125 k
F
.65504 .59815 m .64831 .60447 L .64938 .6071 L .082 .25 .855 .048 k
F
.66846 .59027 m .66292 .5955 L .66963 .59118 L .168 0 .643 0 k
F
.66846 .59027 m .66179 .59426 L .66292 .5955 L F
.76049 .64947 m .74879 .45388 L .76206 .64957 L 0 .996 .996 .126 k
F
.76049 .64947 m .7473 .45376 L .74879 .45388 L F
.48051 .65077 m .48264 .52232 L .48332 .45385 L 0 .996 .996 .021 k
F
.48332 .45385 m .48264 .52232 L .48331 .45379 L F
.58147 .59279 m .57696 .6293 L .58087 .51974 L 0 .996 .996 .322 k
F
.5862 .54518 m .58147 .59279 L .58087 .51974 L 0 .996 .996 .23 k
F
.77028 .6495 m .75654 .45379 L .75861 .45323 L 0 .996 .996 .175 k
F
.76914 .64966 m .75654 .45379 L .77028 .6495 L F
.48331 .45379 m .48264 .52232 L .48396 .45262 L .5 .5 .5 1 k
F
.75907 .64991 m .7473 .45376 L .76049 .64947 L 0 .996 .996 .178 k
F
.77966 .64944 m .7654 .45373 L .76697 .45354 L 0 .996 .996 .166 k
F
.77861 .64926 m .7654 .45373 L .77966 .64944 L 0 .996 .996 .151 k
F
.77861 .64926 m .76441 .45354 L .7654 .45373 L F
.59708 .54243 m .5918 .51457 L .59762 .53138 L 0 .996 .996 .17 k
F
.59708 .54243 m .59153 .53744 L .5918 .51457 L F
.77643 .64935 m .76235 .45364 L .76441 .45354 L 0 .996 .996 .151 k
F
.77598 .64915 m .76235 .45364 L .77643 .64935 L 0 .996 .996 .137 k
F
.77598 .64915 m .76193 .45342 L .76235 .45364 L F
.52459 .64951 m .52861 .45363 L .52482 .64937 L 0 .996 .996 .4 k
F
.52482 .64937 m .52861 .45363 L .52906 .45325 L 0 .996 .996 .611 k
F
.65395 .59632 m .64831 .60447 L .65504 .59815 L .069 .538 .871 .092 k
F
.66066 .59303 m .65504 .59815 L .66179 .59426 L .109 .114 .559 .06 k
F
.66066 .59303 m .65395 .59632 L .65504 .59815 L F
.6728 .49158 m .66877 .52331 L .66966 .512 L .5 .5 .5 1 k
F
.67282 .52456 m .66877 .52331 L .6728 .49158 L 0 .996 .996 .474 k
F
.67557 .52211 m .6731 .56821 L .67793 .54412 L 0 .828 .996 .113 k
F
.67557 .52211 m .67128 .5567 L .6731 .56821 L F
.67857 .53422 m .67282 .52456 L .6728 .49158 L 0 .996 .996 .226 k
F
.78132 .64926 m .76697 .45354 L .76902 .4534 L 0 .996 .996 .166 k
F
.77966 .64944 m .76697 .45354 L .78132 .64926 L F
.77643 .64935 m .76441 .45354 L .77861 .64926 L 0 .996 .996 .151 k
F
.79333 .64921 m .77831 .45349 L .77995 .45329 L 0 .996 .996 .166 k
F
.79241 .64896 m .77831 .45349 L .79333 .64921 L 0 .996 .996 .153 k
F
.79241 .64896 m .77743 .45322 L .77831 .45349 L F
.67493 .58367 m .66963 .59118 L .67611 .58351 L .139 0 .996 0 k
F
.77344 .6491 m .76193 .45342 L .77598 .64915 L 0 .996 .996 .137 k
F
.77344 .6491 m .75953 .45337 L .76193 .45342 L F
.78349 .64913 m .76902 .4534 L .76974 .45325 L 0 .996 .996 .185 k
F
.78132 .64926 m .76902 .4534 L .78349 .64913 L 0 .996 .996 .166 k
F
.77336 .64904 m .75953 .45337 L .77344 .6491 L 0 .996 .996 .123 k
F
.77336 .64904 m .75945 .45331 L .75953 .45337 L F
.79681 .64909 m .78159 .45336 L .7826 .45317 L 0 .996 .996 .182 k
F
.79507 .64903 m .78159 .45336 L .79681 .64909 L 0 .996 .996 .166 k
F
.79507 .64903 m .77995 .45329 L .78159 .45336 L F
.79024 .64907 m .77539 .45334 L .77743 .45322 L 0 .996 .996 .153 k
F
.7898 .64882 m .77539 .45334 L .79024 .64907 L 0 .996 .996 .141 k
F
.7898 .64882 m .77497 .45307 L .77539 .45334 L F
.77247 .64897 m .75945 .45331 L .77336 .64904 L 0 .996 .996 .123 k
F
.77247 .64897 m .75861 .45323 L .75945 .45331 L F
.56003 .45331 m .56079 .46136 L .55987 .45307 L 0 .996 .996 0 k
F
.79333 .64921 m .77995 .45329 L .79507 .64903 L 0 .996 .996 .166 k
F
.53172 .45204 m .52911 .52434 L .52906 .45325 L 0 .996 .996 .271 k
F
.52482 .64937 m .52906 .45325 L .52911 .52434 L 0 .996 .996 .611 k
F
.64831 .60447 m .64175 .61811 L .64291 .62509 L 0 .72 .996 .125 k
F
.64722 .60101 m .64175 .61811 L .64831 .60447 L 0 .996 .996 .156 k
F
.65395 .59632 m .64722 .60101 L .64831 .60447 L .069 .538 .871 .092 k
F
.78425 .64899 m .76974 .45325 L .77104 .45283 L 0 .996 .996 .185 k
F
.78349 .64913 m .76974 .45325 L .78425 .64899 L F
.77028 .6495 m .75861 .45323 L .77247 .64897 L 0 .996 .996 .175 k
F
.79024 .64907 m .77743 .45322 L .79241 .64896 L 0 .996 .996 .153 k
F
.79788 .64891 m .7826 .45317 L .78495 .45265 L 0 .996 .996 .182 k
F
.79681 .64909 m .7826 .45317 L .79788 .64891 L F
.78731 .64881 m .77497 .45307 L .7898 .64882 L 0 .996 .996 .141 k
F
.78731 .64881 m .77262 .45306 L .77497 .45307 L F
.55987 .45307 m .5603 .46186 L .55933 .45192 L 0 .814 .996 .013 k
F
.55987 .45307 m .56079 .46136 L .5603 .46186 L F
.78719 .64869 m .77262 .45306 L .78731 .64881 L 0 .996 .996 .127 k
F
.78719 .64869 m .77251 .45294 L .77262 .45306 L F
.64722 .60101 m .64054 .60917 L .64175 .61811 L 0 .996 .996 .156 k
F
.64611 .5971 m .64054 .60917 L .64722 .60101 L 0 .996 .996 .183 k
F
.65284 .5943 m .64722 .60101 L .65395 .59632 L .075 .817 .863 .114 k
F
.65284 .5943 m .64611 .5971 L .64722 .60101 L F
.65174 .59223 m .64499 .59314 L .64611 .5971 L 0 .996 .678 .194 k
F
.65063 .5902 m .64499 .59314 L .65174 .59223 L 0 .996 .52 .222 k
F
.65063 .5902 m .64389 .5895 L .64499 .59314 L F
.65174 .59223 m .64611 .5971 L .65284 .5943 L 0 .996 .678 .194 k
F
.78564 .64859 m .77251 .45294 L .78719 .64869 L 0 .996 .996 .127 k
F
.78564 .64859 m .77104 .45283 L .77251 .45294 L F
.67493 .58367 m .66846 .59027 L .66963 .59118 L .139 0 .996 0 k
F
.78425 .64899 m .77104 .45283 L .78564 .64859 L 0 .996 .996 .185 k
F
.64953 .58834 m .64389 .5895 L .65063 .5902 L 0 .996 .341 .265 k
F
.64953 .58834 m .64281 .58647 L .64389 .5895 L F
.80092 .64847 m .78549 .45275 L .80095 .64851 L 0 .996 .996 .123 k
F
.80092 .64847 m .78547 .4527 L .78549 .45275 L F
.80038 .64843 m .78547 .4527 L .80092 .64847 L F
.80038 .64843 m .78495 .45265 L .78547 .4527 L F
.79788 .64891 m .78495 .45265 L .80038 .64843 L 0 .996 .996 .182 k
F
.48243 .64822 m .48396 .45262 L .48264 .52232 L .5 .5 .5 1 k
F
.48243 .64822 m .48412 .45235 L .48396 .45262 L F
.66729 .58964 m .66179 .59426 L .66846 .59027 L .174 0 .602 0 k
F
.66729 .58964 m .66066 .59303 L .66179 .59426 L F
.65952 .59179 m .65395 .59632 L .66066 .59303 L .125 .192 .534 .07 k
F
.65952 .59179 m .65284 .5943 L .65395 .59632 L F
.48281 .64794 m .48412 .45235 L .48243 .64822 L .5 .5 .5 1 k
F
.48281 .64794 m .48415 .45232 L .48412 .45235 L F
.64843 .5867 m .64281 .58647 L .64953 .58834 L 0 .996 .178 .346 k
F
.64843 .5867 m .64176 .58423 L .64281 .58647 L F
.48347 .64688 m .48415 .45232 L .48281 .64794 L .5 .5 .5 1 k
F
.48347 .64688 m .48494 .45089 L .48415 .45232 L F
.53335 .45107 m .52911 .52434 L .53172 .45204 L 0 .996 .996 .352 k
F
.30498 .45201 m .29939 .45463 L .30057 .44935 L 0 .759 .996 0 k
F
.55933 .45192 m .5603 .46186 L .55898 .45162 L 0 .814 .996 .013 k
F
.62999 .70158 m .62673 .61855 L .62335 .70265 L 0 .996 .996 .222 k
F
.63 .70158 m .62673 .61855 L .62999 .70158 L 0 .996 .996 .191 k
F
.63 .70158 m .63389 .62121 L .62673 .61855 L F
.55898 .45162 m .55985 .4656 L .55827 .45072 L 0 .824 .996 .042 k
F
.55898 .45162 m .5603 .46186 L .55985 .4656 L F
.65839 .59056 m .65284 .5943 L .65952 .59179 L .141 .258 .497 .08 k
F
.65839 .59056 m .65174 .59223 L .65284 .5943 L F
.64054 .60917 m .63562 .64838 L .64175 .61811 L 0 .996 .996 .17 k
F
.64054 .60917 m .63389 .62121 L .63562 .64838 L F
.67378 .58465 m .66729 .58964 L .66846 .59027 L .166 0 .996 0 k
F
.67378 .58465 m .66892 .58979 L .67493 .58367 L F
.66892 .58979 m .66879 .58994 L .67493 .58367 L F
.67265 .5861 m .66746 .58953 L .67378 .58465 L .162 .012 .879 .011 k
F
.66746 .58953 m .66729 .58964 L .6674 .58956 L F
.66746 .58953 m .6674 .58956 L .67378 .58465 L F
.67145 .58689 m .66613 .58919 L .66729 .58964 L F
.67179 .58651 m .66613 .58919 L .67145 .58689 L F
.67265 .5861 m .67179 .58651 L .67145 .58689 L F
.67152 .58759 m .66613 .58919 L .67265 .5861 L 0 .599 .996 .313 k
F
.67024 .58797 m .66498 .58879 L .66613 .58919 L F
.66913 .58804 m .66498 .58879 L .67024 .58797 L F
.67144 .58761 m .66498 .58879 L .67139 .58763 L F
.67139 .58763 m .66913 .58804 L .67024 .58797 L F
.67152 .58759 m .67144 .58761 L .67139 .58763 L F
.67037 .58877 m .66498 .58879 L .67152 .58759 L 0 .996 .996 .947 k
F
.66736 .58878 m .66381 .58833 L .66498 .58879 L F
.67037 .58877 m .66599 .58848 L .66736 .58878 L F
.66599 .58848 m .66381 .58833 L .66736 .58878 L F
.66919 .58933 m .66393 .58836 L .66979 .58873 L .5 .5 .5 1 k
F
.66919 .58933 m .66979 .58873 L .67037 .58877 L F
.66892 .58979 m .66846 .59027 L .66879 .58994 L .166 0 .996 0 k
F
.67474 .59842 m .66859 .58993 L .66919 .58933 L 0 .996 .996 .072 k
F
.66859 .58993 m .66798 .58909 L .66919 .58933 L F
.66393 .58836 m .66405 .58835 L .67037 .58877 L .5 .5 .5 1 k
F
.66393 .58836 m .66381 .58833 L .66405 .58835 L F
.66919 .58933 m .66264 .58772 L .66381 .58833 L F
.6734 .59658 m .66754 .58905 L .66798 .58909 L 0 .996 .996 .127 k
F
.66798 .58909 m .66325 .58788 L .6684 .58914 L .5 .5 .5 1 k
F
.66325 .58788 m .66352 .58794 L .66919 .58933 L F
.66325 .58788 m .66264 .58772 L .66352 .58794 L F
.66798 .58909 m .66146 .58687 L .66264 .58772 L F
.66672 .588 m .66146 .58687 L .66685 .58871 L F
.66672 .588 m .66685 .58871 L .66798 .58909 L F
.66798 .58909 m .6684 .58914 L .66919 .58933 L F
.67599 .59787 m .66919 .58933 L .67037 .58877 L 0 .996 .996 .089 k
F
.67474 .59842 m .66919 .58933 L .67599 .59787 L 0 .996 .996 .072 k
F
.68238 .6276 m .67599 .59787 L .68372 .62783 L 0 .996 .996 .024 k
F
.68238 .6276 m .67609 .60356 L .67599 .59787 L F
.67609 .60356 m .67474 .59842 L .67496 .59832 L F
.67609 .60356 m .67496 .59832 L .67599 .59787 L F
.68911 .67743 m .68626 .65116 L .68956 .67828 L 0 .814 .996 .013 k
F
.68626 .65116 m .68372 .62783 L .68681 .65449 L F
.68626 .65116 m .68681 .65449 L .68956 .67828 L F
.6761 .60356 m .67474 .59842 L .67611 .60364 L 0 .996 .996 .008 k
F
.68076 .62116 m .6761 .60356 L .67818 .61153 L F
.6761 .60356 m .67611 .60364 L .67818 .61153 L F
.68076 .62116 m .67818 .61153 L .68238 .6276 L F
.68076 .62116 m .6734 .59658 L .67474 .59842 L F
.67605 .60308 m .67367 .59696 L .6734 .59658 L .5 .5 .5 1 k
F
.67893 .61011 m .67603 .60288 L .67605 .60308 L F
.67603 .60288 m .67367 .59696 L .67605 .60308 L F
.68855 .67701 m .68238 .6276 L .68372 .62783 L 0 .814 .996 .013 k
F
.68855 .67701 m .68372 .62783 L .68911 .67743 L F
.68894 .67543 m .68362 .63662 L .68855 .67701 L 0 .996 .996 0 k
F
.68362 .63662 m .68238 .6276 L .68348 .63639 L F
.68362 .63662 m .68348 .63639 L .68855 .67701 L F
.68356 .63631 m .68076 .62116 L .68238 .6276 L F
.68884 .67527 m .68076 .62116 L .68356 .63631 L F
.68884 .67527 m .68238 .6276 L .68894 .67543 L F
.68487 .63862 m .68121 .62075 L .68252 .62864 L .5 .5 .5 1 k
F
.68678 .6467 m .68513 .63904 L .68487 .63862 L F
.68513 .63904 m .68121 .62075 L .68487 .63862 L F
.68252 .62864 m .68189 .62538 L .68076 .62116 L F
.68189 .62538 m .67893 .61011 L .68076 .62116 L F
.68121 .62075 m .67893 .61011 L .68252 .62864 L F
.68921 .67482 m .68314 .63629 L .68884 .67527 L F
.68314 .63629 m .68076 .62116 L .68274 .63441 L F
.68314 .63629 m .68274 .63441 L .68884 .67527 L F
.66958 .5913 m .67006 .59197 L .67474 .59842 L 0 .996 .996 .127 k
F
.67367 .59696 m .67196 .59271 L .6734 .59658 L .5 .5 .5 1 k
F
.6734 .59658 m .66958 .5913 L .67316 .59623 L 0 .996 .996 .127 k
F
.6734 .59658 m .67316 .59623 L .67474 .59842 L F
.66958 .5913 m .66798 .58909 L .67006 .59197 L F
.66801 .58916 m .6666 .58729 L .66672 .588 L .5 .5 .5 1 k
F
.67196 .59271 m .66676 .58746 L .66801 .58916 L F
.66676 .58746 m .6666 .58729 L .66801 .58916 L F
.6666 .58729 m .66544 .58611 L .66672 .588 L F
.66754 .58905 m .66672 .588 L .66798 .58909 L 0 .996 .996 .127 k
F
.68003 .57603 m .67378 .58465 L .67493 .58367 L 0 .996 .996 .078 k
F
.64735 .58533 m .64176 .58423 L .64843 .5867 L 0 .996 .168 .578 k
F
.64735 .58533 m .64073 .58283 L .64176 .58423 L F
.66613 .58919 m .66066 .59303 L .66729 .58964 L .179 .005 .546 .006 k
F
.66613 .58919 m .65952 .59179 L .66066 .59303 L F
.53335 .45107 m .53337 .47857 L .52911 .52434 L 0 .996 .996 .352 k
F
.5354 .4504 m .53337 .47857 L .53335 .45107 L 0 .996 .996 .223 k
F
.63777 .58272 m .63215 .57807 L .63874 .58226 L 0 .996 .996 .203 k
F
.63777 .58272 m .63133 .58165 L .63215 .57807 L F
.56084 .61034 m .55461 .48993 L .55601 .60412 L 0 .996 .996 .264 k
F
.55964 .53707 m .55461 .48993 L .56084 .61034 L 0 .996 .996 .372 k
F
.48403 .64644 m .48494 .45089 L .48347 .64688 L .5 .5 .5 1 k
F
.48403 .64644 m .48508 .45077 L .48494 .45089 L F
.48454 .64553 m .48508 .45077 L .48403 .64644 L F
.48454 .64553 m .48574 .44944 L .48508 .45077 L F
.55827 .45072 m .55985 .4656 L .55742 .45025 L 0 .824 .996 .042 k
F
.65725 .58932 m .65174 .59223 L .65839 .59056 L .158 .307 .449 .09 k
F
.65725 .58932 m .65063 .5902 L .65174 .59223 L F
.60338 .5446 m .59818 .52145 L .60414 .54107 L 0 .996 .996 .123 k
F
.60338 .5446 m .59762 .53138 L .59818 .52145 L F
.53753 .44945 m .53337 .47857 L .5354 .4504 L 0 .996 .996 .268 k
F
.55742 .45025 m .55942 .47161 L .55681 .44972 L 0 .953 .996 .07 k
F
.55742 .45025 m .55985 .4656 L .55942 .47161 L F
.64627 .58422 m .64073 .58283 L .64735 .58533 L .5 .5 .5 1 k
F
.62429 .59152 m .61855 .58766 L .62484 .58045 L 0 .996 .996 .268 k
F
.63051 .58537 m .62484 .58045 L .63133 .58165 L 0 .996 .996 .246 k
F
.63051 .58537 m .62429 .59152 L .62484 .58045 L F
.6791 .58313 m .67378 .58465 L .68003 .57603 L .5 .5 .5 1 k
F
.66498 .58879 m .65952 .59179 L .66613 .58919 L .178 .037 .479 .04 k
F
.66498 .58879 m .65839 .59056 L .65952 .59179 L F
.63841 .70772 m .64029 .65913 L .64004 .70668 L 0 .996 .996 .398 k
F
.64004 .70668 m .64017 .6824 L .64025 .68419 L .5 .5 .5 1 k
F
.64017 .6824 m .64029 .65913 L .64025 .68419 L F
.64486 .62863 m .64033 .68599 L .64025 .68419 L F
.64004 .70668 m .64025 .68419 L .64015 .70061 L F
.64009 .70595 m .64015 .70061 L .64012 .70542 L F
.64004 .70668 m .64015 .70061 L .64009 .70595 L F
.64396 .62888 m .64035 .68395 L .64486 .62863 L 0 .399 .996 .021 k
F
.64012 .70542 m .64025 .68419 L .64023 .70447 L .5 .5 .5 1 k
F
.6402 .70528 m .64023 .70447 L .64023 .70523 L F
.64012 .70542 m .64023 .70447 L .6402 .70528 L F
.64023 .70523 m .64023 .70447 L .6397 .694 L 0 .73 .996 0 k
F
.64023 .70447 m .64025 .68419 L .6397 .694 L F
.64028 .685 m .6397 .694 L .64025 .68419 L .5 .5 .5 1 k
F
.63773 .70854 m .64029 .65913 L .63841 .70772 L 0 .996 .996 .398 k
F
.64147 .66687 m .63922 .68472 L .6397 .694 L 0 .399 .996 .021 k
F
.63922 .68472 m .63866 .68916 L .6397 .694 L F
.64033 .68599 m .6397 .694 L .64028 .685 L .5 .5 .5 1 k
F
.64396 .62888 m .64198 .65134 L .64147 .66687 L 0 .399 .996 .021 k
F
.64198 .65134 m .63866 .68916 L .64147 .66687 L F
.64035 .68395 m .6397 .694 L .64033 .68599 L F
.64035 .68395 m .64033 .68599 L .64486 .62863 L F
.70184 .65525 m .69613 .47729 L .70486 .65442 L 0 .996 .996 .153 k
F
.70545 .65448 m .69613 .47729 L .70564 .65448 L 0 .996 .996 .121 k
F
.70486 .65442 m .69613 .47729 L .70545 .65448 L F
.55681 .44972 m .5549 .44924 L .55491 .44901 L 0 .953 .996 .07 k
F
.55681 .44972 m .55942 .47161 L .5549 .44924 L F
.65612 .58807 m .65063 .5902 L .65725 .58932 L .178 .326 .399 .1 k
F
.65612 .58807 m .64953 .58834 L .65063 .5902 L F
.2885 .44934 m .28486 .47864 L .28809 .44955 L 0 .996 .996 .405 k
F
.53753 .44945 m .53754 .47182 L .53337 .47857 L 0 .996 .996 .268 k
F
.54107 .44859 m .53754 .47182 L .53753 .44945 L 0 .996 .996 .199 k
F
.48527 .64492 m .48574 .44944 L .48454 .64553 L .5 .5 .5 1 k
F
.48527 .64492 m .48597 .44922 L .48574 .44944 L F
.30057 .44935 m .29939 .45463 L .29955 .44889 L 0 .69 .996 .063 k
F
.28985 .44848 m .28486 .47864 L .2885 .44934 L 0 .996 .996 .405 k
F
.48563 .64419 m .48597 .44922 L .48527 .64492 L .5 .5 .5 1 k
F
.48563 .64419 m .48652 .44798 L .48597 .44922 L F
.6791 .58313 m .67265 .5861 L .67378 .58465 L F
.64175 .61811 m .63726 .67254 L .64291 .62509 L 0 .996 .996 .14 k
F
.64175 .61811 m .63562 .64838 L .63726 .67254 L F
.55491 .44901 m .5549 .44924 L .55488 .449 L 0 .996 .996 .099 k
F
.55488 .449 m .5549 .44924 L .55485 .44899 L F
.55485 .44899 m .55459 .46294 L .55292 .44825 L 0 .996 .996 .118 k
F
.55485 .44899 m .5549 .44924 L .55459 .46294 L F
.29955 .44889 m .29085 .47825 L .29508 .44763 L 0 .996 .996 .121 k
F
.29955 .44889 m .29939 .45463 L .29085 .47825 L F
.559 .47908 m .5549 .44924 L .55942 .47161 L 0 .996 .996 .094 k
F
.559 .47908 m .55459 .46294 L .5549 .44924 L F
.65498 .58683 m .64953 .58834 L .65612 .58807 L .201 .319 .366 .11 k
F
.65498 .58683 m .64843 .5867 L .64953 .58834 L F
.54169 .44839 m .53754 .47182 L .54107 .44859 L 0 .996 .996 .231 k
F
.61847 .61507 m .61333 .64003 L .61855 .58766 L 0 .996 .996 .343 k
F
.62429 .59152 m .61847 .61507 L .61855 .58766 L 0 .996 .996 .268 k
F
.66381 .58833 m .65839 .59056 L .66498 .58879 L .168 .097 .409 .094 k
F
.66381 .58833 m .65725 .58932 L .65839 .59056 L F
.56425 .54966 m .55867 .48447 L .55964 .53707 L 0 .996 .996 .312 k
F
.56336 .51544 m .55867 .48447 L .56425 .54966 L 0 .996 .996 .485 k
F
.28985 .44848 m .2875 .46948 L .28486 .47864 L 0 .996 .996 .405 k
F
.29042 .44842 m .2875 .46948 L .28985 .44848 L 0 .996 .996 .261 k
F
.29208 .44777 m .2875 .46948 L .29042 .44842 L F
.54169 .44839 m .54163 .48004 L .53754 .47182 L 0 .996 .996 .231 k
F
.54236 .44827 m .54163 .48004 L .54169 .44839 L 0 .996 .996 .185 k
F
.54589 .44783 m .54579 .46793 L .54236 .44827 L F
.54236 .44827 m .54579 .46793 L .54163 .48004 L F
.55292 .44825 m .55023 .44828 L .55023 .44793 L 0 .996 .996 .118 k
F
.55292 .44825 m .55459 .46294 L .55023 .44828 L F
.48652 .6434 m .48652 .44798 L .48563 .64419 L .5 .5 .5 1 k
F
.48652 .6434 m .48682 .44768 L .48652 .44798 L F
.63 .70158 m .63389 .62121 L .63 .70158 L 0 .996 .996 .191 k
F
.63 .70158 m .63562 .64838 L .63389 .62121 L F
.55023 .44793 m .55023 .44828 L .55019 .44792 L 0 .996 .996 .14 k
F
.55019 .44792 m .55023 .44828 L .55004 .44792 L F
.29337 .44792 m .28945 .46989 L .29208 .44777 L 0 .996 .996 .183 k
F
.29508 .44763 m .28945 .46989 L .29337 .44792 L F
.55004 .44792 m .55001 .46875 L .54704 .44775 L 0 .996 .996 .158 k
F
.55004 .44792 m .55023 .44828 L .55001 .46875 L F
.54704 .44775 m .54579 .46793 L .54589 .44783 L F
.29208 .44777 m .28945 .46989 L .2875 .46948 L 0 .996 .996 .261 k
F
.54704 .44775 m .55001 .46875 L .54579 .46793 L 0 .996 .996 .158 k
F
.55428 .4766 m .55023 .44828 L .55459 .46294 L 0 .996 .996 .136 k
F
.55428 .4766 m .55001 .46875 L .55023 .44828 L F
.48677 .64284 m .48682 .44768 L .48652 .6434 L .5 .5 .5 1 k
F
.48677 .64284 m .48728 .44651 L .48682 .44768 L F
.64291 .62509 m .63866 .68916 L .64396 .62888 L 0 .736 .996 .099 k
F
.29508 .44763 m .29085 .47825 L .28945 .46989 L 0 .996 .996 .183 k
F
.64291 .62509 m .63726 .67254 L .63866 .68916 L 0 .736 .996 .099 k
F
.65384 .58559 m .64843 .5867 L .65498 .58683 L .224 .303 .373 .12 k
F
.65384 .58559 m .64735 .58533 L .64843 .5867 L F
.69463 .67128 m .68929 .60108 L .6937 .67136 L 0 .996 .996 .16 k
F
.69238 .65619 m .68327 .48974 L .69438 .6559 L 0 .996 .996 .132 k
F
.68982 .65608 m .68327 .48974 L .69238 .65619 L F
.68982 .65608 m .68866 .63693 L .68327 .48974 L F
.66264 .58772 m .65725 .58932 L .66381 .58833 L .199 .186 .396 .11 k
F
.66264 .58772 m .65612 .58807 L .65725 .58932 L F
.6368 .58337 m .63133 .58165 L .63777 .58272 L 0 .996 .996 .276 k
F
.6368 .58337 m .63051 .58537 L .63133 .58165 L F
.60992 .57294 m .60354 .55405 L .60497 .5824 L 0 .996 .996 .244 k
F
.60876 .55999 m .60354 .55405 L .60992 .57294 L 0 .996 .996 .342 k
F
.48781 .64186 m .48728 .44651 L .48677 .64284 L .5 .5 .5 1 k
F
.48781 .64186 m .48763 .44613 L .48728 .44651 L F
.67814 .58974 m .67265 .5861 L .6791 .58313 L 0 .996 .996 .213 k
F
.67814 .58974 m .67152 .58759 L .67265 .5861 L F
.65269 .58434 m .64735 .58533 L .65384 .58559 L .239 .303 .449 .127 k
F
.65269 .58434 m .64627 .58422 L .64735 .58533 L F
.48795 .6415 m .48763 .44613 L .48781 .64186 L .5 .5 .5 1 k
F
.48795 .6415 m .48801 .44504 L .48763 .44613 L F
.56699 .51206 m .56192 .4746 L .56259 .49088 L 0 .996 .996 .837 k
F
.56629 .50066 m .56192 .4746 L .56699 .51206 L .5 .5 .5 1 k
F
.66992 .44595 m .67214 .51917 L .67128 .44595 L 0 .996 .996 .123 k
F
.66783 .44575 m .67214 .51917 L .66992 .44595 L F
.67711 .59488 m .67152 .58759 L .67814 .58974 L 0 .996 .996 .129 k
F
.67793 .54412 m .67502 .58185 L .68065 .57377 L 0 .996 .996 .143 k
F
.67793 .54412 m .6731 .56821 L .67502 .58185 L F
.68372 .62783 m .67599 .59787 L .67711 .59488 L 0 .996 .996 .056 k
F
.68065 .57377 m .67699 .59637 L .68365 .60908 L 0 .996 .996 .193 k
F
.67711 .59488 m .67037 .58877 L .67152 .58759 L 0 .996 .996 .129 k
F
.67599 .59787 m .67037 .58877 L .67711 .59488 L 0 .996 .996 .089 k
F
.68065 .57377 m .67502 .58185 L .67699 .59637 L 0 .996 .996 .193 k
F
.6799 .59696 m .67282 .52456 L .67857 .53422 L 0 .996 .996 .162 k
F
.6799 .59696 m .67273 .55557 L .67282 .52456 L F
.6731 .56821 m .66894 .58125 L .67502 .58185 L 0 .996 .996 .166 k
F
.67502 .58185 m .66894 .58125 L .67047 .58738 L 0 .996 .779 .242 k
F
.67699 .59637 m .67047 .58738 L .67196 .59271 L 0 .996 .996 .717 k
F
.67502 .58185 m .67047 .58738 L .67699 .59637 L 0 .996 .779 .242 k
F
.67699 .59637 m .67196 .59271 L .67893 .61011 L 0 .996 .996 .717 k
F
.67893 .61011 m .6734 .59658 L .68076 .62116 L .5 .5 .5 1 k
F
.68365 .60908 m .67699 .59637 L .67893 .61011 L 0 .996 .996 .401 k
F
.68365 .60908 m .67893 .61011 L .68678 .6467 L F
.68052 .64522 m .67273 .55557 L .6799 .59696 L 0 .996 .996 .129 k
F
.67128 .44595 m .6772 .59664 L .6725 .44593 L 0 .996 .996 .144 k
F
.67282 .52456 m .66795 .53676 L .66877 .52331 L 0 .996 .996 .474 k
F
.67273 .55557 m .66795 .53676 L .67282 .52456 L 0 .996 .996 .217 k
F
.67128 .44595 m .67214 .51917 L .6772 .59664 L 0 .996 .996 .144 k
F
.56448 .48926 m .5603 .46186 L .56505 .48996 L 0 .996 .996 .006 k
F
.56448 .48926 m .55985 .4656 L .5603 .46186 L F
.6725 .44593 m .67681 .48496 L .67439 .44557 L 0 .996 .996 .144 k
F
.6725 .44593 m .6772 .59664 L .67681 .48496 L F
.66146 .58687 m .65612 .58807 L .66264 .58772 L .225 .272 .398 .121 k
F
.66146 .58687 m .65498 .58683 L .65612 .58807 L F
.66783 .44575 m .66806 .46244 L .67214 .51917 L 0 .996 .996 .123 k
F
.66758 .4457 m .66806 .46244 L .66783 .44575 L 0 .924 .996 .102 k
F
.68921 .67482 m .68678 .6467 L .68076 .62116 L .5 .5 .5 1 k
F
.69106 .6728 m .68678 .6467 L .68921 .67482 L 0 .996 .996 .711 k
F
.6937 .67136 m .68678 .6467 L .69106 .6728 L 0 .996 .996 .224 k
F
.68634 .65651 m .67857 .53422 L .68866 .63693 L 0 .996 .996 .132 k
F
.67778 .44571 m .68543 .63598 L .67975 .44545 L 0 .996 .996 .14 k
F
.67558 .44569 m .68543 .63598 L .67778 .44571 L F
.66662 .44549 m .66806 .46244 L .66758 .4457 L 0 .924 .996 .102 k
F
.67558 .44569 m .67681 .48496 L .68543 .63598 L 0 .996 .996 .14 k
F
.67527 .44567 m .67681 .48496 L .67558 .44569 L 0 .996 .996 .12 k
F
.67439 .44557 m .67681 .48496 L .67527 .44567 L F
.29939 .45463 m .29186 .49224 L .29085 .47825 L 0 .996 .996 .121 k
F
.29786 .50572 m .29186 .49224 L .29939 .45463 L 0 .755 .996 .04 k
F
.66513 .44555 m .66806 .46244 L .66662 .44549 L 0 .996 .996 .123 k
F
.66513 .44555 m .66636 .52884 L .66806 .46244 L F
.66445 .44548 m .66636 .52884 L .66513 .44555 L F
.66445 .44548 m .66351 .49843 L .66636 .52884 L F
.66284 .4452 m .66351 .49843 L .66445 .44548 L 0 .875 .996 .102 k
F
.68634 .65651 m .68866 .63693 L .68928 .65601 L 0 .996 .996 .132 k
F
.68867 .64296 m .67975 .44545 L .68543 .63598 L 0 .996 .996 .164 k
F
.68867 .64296 m .6806 .44536 L .67975 .44545 L F
.68969 .65607 m .68866 .63693 L .68982 .65608 L 0 .996 .996 .108 k
F
.68928 .65601 m .68866 .63693 L .68969 .65607 L F
.6922 .64196 m .6806 .44536 L .68867 .64296 L 0 .996 .996 .164 k
F
.6922 .64196 m .68159 .44504 L .6806 .44536 L F
.66159 .44493 m .66351 .49843 L .66284 .4452 L 0 .875 .996 .102 k
F
.69227 .64197 m .68332 .44512 L .69224 .64197 L 0 .996 .996 .133 k
F
.69227 .64197 m .68407 .4451 L .68332 .44512 L F
.69224 .64197 m .68332 .44512 L .68159 .44504 L F
.69505 .64181 m .68407 .4451 L .69227 .64197 L 0 .996 .996 .154 k
F
.69505 .64181 m .68595 .44498 L .68407 .4451 L F
.69224 .64197 m .68159 .44504 L .6922 .64196 L 0 .996 .996 .133 k
F
.48915 .6403 m .48801 .44504 L .48795 .6415 L .5 .5 .5 1 k
F
.48915 .6403 m .4884 .44459 L .48801 .44504 L F
.69728 .64137 m .68595 .44498 L .69505 .64181 L 0 .996 .996 .154 k
F
.69728 .64137 m .68884 .44434 L .68595 .44498 L F
.66159 .44493 m .66106 .47703 L .66351 .49843 L 0 .875 .996 .102 k
F
.66078 .44458 m .66106 .47703 L .66159 .44493 L 0 .703 .996 .08 k
F
.65155 .58309 m .64627 .58422 L .65269 .58434 L .234 .315 .598 .128 k
F
.65155 .58309 m .64519 .58334 L .64627 .58422 L F
.48919 .64017 m .4884 .44459 L .48915 .6403 L .5 .5 .5 1 k
F
.48919 .64017 m .48872 .44356 L .4884 .44459 L F
.65935 .44408 m .66106 .47703 L .66078 .44458 L 0 .703 .996 .08 k
F
.66027 .58576 m .65498 .58683 L .66146 .58687 L .236 .311 .401 .125 k
F
.66027 .58576 m .65384 .58559 L .65498 .58683 L F
.7012 .64087 m .68899 .44436 L .69014 .46865 L 0 .996 .996 .142 k
F
.7012 .64087 m .69148 .44435 L .68899 .44436 L F
.68896 .44435 m .69014 .46865 L .68899 .44436 L 0 .996 .996 .123 k
F
.68884 .44434 m .69014 .46865 L .68896 .44435 L F
.70218 .6408 m .69148 .44435 L .7012 .64087 L 0 .996 .996 .142 k
F
.70218 .6408 m .69272 .44425 L .69148 .44435 L F
.69728 .64137 m .69014 .46865 L .68884 .44434 L 0 .996 .996 .154 k
F
.70408 .64061 m .69272 .44425 L .70218 .6408 L 0 .996 .996 .164 k
F
.70408 .64061 m .69419 .44409 L .69272 .44425 L F
.70674 .63997 m .69419 .44409 L .70408 .64061 L F
.70674 .63997 m .69624 .44353 L .69419 .44409 L F
.65935 .44408 m .65896 .4639 L .66106 .47703 L 0 .703 .996 .08 k
F
.65893 .44372 m .65896 .4639 L .65935 .44408 L 0 .572 .996 .056 k
F
.65756 .443 m .65896 .4639 L .65893 .44372 L F
.70995 .63995 m .69731 .44361 L .7074 .64002 L 0 .996 .996 .147 k
F
.70995 .63995 m .69961 .44355 L .69731 .44361 L F
.7074 .64002 m .69731 .44361 L .69707 .44358 L 0 .996 .996 .129 k
F
.7074 .64002 m .69707 .44358 L .70725 .64 L F
.70725 .64 m .69707 .44358 L .69624 .44353 L F
.48994 .63936 m .48872 .44356 L .48919 .64017 L .5 .5 .5 1 k
F
.48994 .63936 m .48912 .44306 L .48872 .44356 L F
.71138 .63985 m .69961 .44355 L .70995 .63995 L 0 .996 .996 .147 k
F
.71138 .63985 m .70107 .44342 L .69961 .44355 L F
.70725 .64 m .69624 .44353 L .70674 .63997 L 0 .996 .996 .129 k
F
.71283 .63968 m .70107 .44342 L .71138 .63985 L 0 .996 .996 .168 k
F
.71283 .63968 m .70232 .44326 L .70107 .44342 L F
.60265 .54925 m .59762 .53138 L .60338 .5446 L 0 .996 .996 .154 k
F
.60265 .54925 m .59708 .54243 L .59762 .53138 L F
.71491 .63916 m .70232 .44326 L .71283 .63968 L 0 .996 .996 .168 k
F
.71491 .63916 m .70411 .44276 L .70232 .44326 L F
.65906 .58437 m .65384 .58559 L .66027 .58576 L .225 .27 .398 .121 k
F
.65906 .58437 m .65269 .58434 L .65384 .58559 L F
.62968 .58865 m .62429 .59152 L .63051 .58537 L 0 .996 .996 .37 k
F
.63583 .58397 m .63051 .58537 L .6368 .58337 L 0 .996 .996 .456 k
F
.63583 .58397 m .62968 .58865 L .63051 .58537 L F
.6504 .58184 m .64519 .58334 L .65155 .58309 L .187 .263 .734 .134 k
F
.6504 .58184 m .64413 .58263 L .64519 .58334 L F
.48994 .63936 m .49037 .61717 L .48912 .44306 L .5 .5 .5 1 k
F
.48912 .44306 m .49037 .61717 L .48938 .44207 L F
.65756 .443 m .65716 .45798 L .65896 .4639 L 0 .572 .996 .056 k
F
.6573 .44256 m .65716 .45798 L .65756 .443 L 0 .477 .996 .027 k
F
.71853 .63919 m .7054 .44287 L .7161 .63925 L 0 .996 .996 .147 k
F
.71853 .63919 m .70765 .44281 L .7054 .44287 L F
.7161 .63925 m .7054 .44287 L .70514 .44283 L 0 .996 .996 .13 k
F
.7161 .63925 m .70514 .44283 L .71586 .63921 L F
.71586 .63921 m .70514 .44283 L .70411 .44276 L F
.71987 .63915 m .70765 .44281 L .71853 .63919 L 0 .996 .996 .147 k
F
.71987 .63915 m .70895 .44276 L .70765 .44281 L F
.71586 .63921 m .70411 .44276 L .71491 .63916 L 0 .996 .996 .13 k
F
.72135 .63899 m .70895 .44276 L .71987 .63915 L 0 .996 .996 .167 k
F
.72135 .63899 m .71031 .4426 L .70895 .44276 L F
.34866 .44266 m .34711 .45897 L .34771 .44118 L 0 .744 .996 0 k
F
.7238 .63848 m .71031 .4426 L .72135 .63899 L 0 .996 .996 .167 k
F
.7238 .63848 m .71255 .44208 L .71031 .4426 L F
.65623 .44169 m .65716 .45798 L .6573 .44256 L 0 .477 .996 .027 k
F
.61377 .56291 m .60769 .55005 L .60876 .55999 L 0 .996 .996 .366 k
F
.62367 .6006 m .61847 .61507 L .62429 .59152 L 0 .996 .996 .439 k
F
.62968 .58865 m .62367 .6006 L .62429 .59152 L 0 .996 .996 .37 k
F
.72972 .63845 m .7165 .44221 L .72791 .6386 L 0 .996 .996 .16 k
F
.72972 .63845 m .71819 .44205 L .7165 .44221 L F
.72791 .6386 m .7165 .44221 L .71562 .44214 L 0 .996 .996 .143 k
F
.727 .63854 m .71325 .44216 L .72447 .63855 L F
.727 .63854 m .71562 .44214 L .71325 .44216 L F
.72447 .63855 m .71325 .44216 L .71314 .44212 L 0 .996 .996 .126 k
F
.72791 .6386 m .71562 .44214 L .727 .63854 L 0 .996 .996 .143 k
F
.72447 .63855 m .71314 .44212 L .72436 .63852 L 0 .996 .996 .126 k
F
.72436 .63852 m .71314 .44212 L .71255 .44208 L F
.72436 .63852 m .71255 .44208 L .7238 .63848 L F
.48938 .44207 m .4913 .57667 L .48979 .44153 L .5 .5 .5 1 k
F
.48938 .44207 m .49037 .61717 L .4913 .57667 L F
.73209 .6382 m .71819 .44205 L .72972 .63845 L 0 .996 .996 .16 k
F
.73209 .6382 m .72043 .44178 L .71819 .44205 L F
.73264 .63811 m .72043 .44178 L .73209 .6382 L 0 .996 .996 .181 k
F
.73264 .63811 m .72094 .44169 L .72043 .44178 L F
.65784 .58275 m .65269 .58434 L .65906 .58437 L .199 .188 .396 .11 k
F
.65784 .58275 m .65155 .58309 L .65269 .58434 L F
.81472 .63811 m .79839 .4417 L .79677 .44143 L 0 .996 .996 .183 k
F
.65623 .44169 m .6556 .45803 L .65716 .45798 L 0 .477 .996 .027 k
F
.65609 .44086 m .6556 .45803 L .65623 .44169 L 0 .543 .996 .002 k
F
.73341 .63789 m .72094 .44169 L .73264 .63811 L 0 .996 .996 .181 k
F
.73341 .63789 m .72165 .44146 L .72094 .44169 L F
.60991 .55237 m .60493 .5393 L .61082 .55286 L 0 .996 .996 .053 k
F
.60991 .55237 m .60414 .54107 L .60493 .5393 L F
.813 .63785 m .79542 .44169 L .81157 .6381 L 0 .996 .996 .183 k
F
.813 .63785 m .79677 .44143 L .79542 .44169 L F
.81157 .6381 m .79542 .44169 L .79431 .44127 L 0 .996 .996 .171 k
F
.56394 .4908 m .55985 .4656 L .56448 .48926 L 0 .976 .996 .034 k
F
.56394 .4908 m .55942 .47161 L .55985 .4656 L F
.73804 .63797 m .72393 .44164 L .73581 .63805 L 0 .996 .996 .15 k
F
.73804 .63797 m .72604 .44155 L .72393 .44164 L F
.73581 .63805 m .72393 .44164 L .72354 .44153 L 0 .996 .996 .134 k
F
.74077 .63788 m .7272 .44162 L .73928 .63804 L 0 .996 .996 .167 k
F
.74077 .63788 m .72861 .44145 L .7272 .44162 L F
.73928 .63804 m .7272 .44162 L .72604 .44155 L 0 .996 .996 .15 k
F
.73928 .63804 m .72604 .44155 L .73804 .63797 L F
.48979 .44153 m .4913 .57667 L .49 .44057 L .5 .5 .5 1 k
F
.73581 .63805 m .72354 .44153 L .7354 .63795 L 0 .996 .996 .134 k
F
.7354 .63795 m .72354 .44153 L .72165 .44146 L F
.81039 .63771 m .79262 .44152 L .8086 .63794 L 0 .996 .996 .171 k
F
.81039 .63771 m .79431 .44127 L .79262 .44152 L F
.8086 .63794 m .79262 .44152 L .79187 .44108 L 0 .996 .996 .161 k
F
.7354 .63795 m .72165 .44146 L .73341 .63789 L 0 .996 .996 .134 k
F
.64925 .58058 m .64413 .58263 L .6504 .58184 L .154 .157 .775 .114 k
F
.64925 .58058 m .64306 .58201 L .64413 .58263 L F
.74349 .63755 m .72861 .44145 L .74077 .63788 L 0 .996 .996 .167 k
F
.74349 .63755 m .73118 .44111 L .72861 .44145 L F
.81472 .63811 m .79677 .44143 L .813 .63785 L 0 .996 .996 .183 k
F
.66672 .588 m .66027 .58576 L .66146 .58687 L .5 .5 .5 1 k
F
.81157 .6381 m .79431 .44127 L .81039 .63771 L 0 .996 .996 .171 k
F
.80781 .63753 m .7899 .44127 L .80572 .6377 L 0 .996 .996 .161 k
F
.80781 .63753 m .79187 .44108 L .7899 .44127 L F
.80572 .6377 m .7899 .44127 L .78944 .44089 L 0 .996 .996 .15 k
F
.75167 .6375 m .73742 .44123 L .75011 .63767 L 0 .996 .996 .166 k
F
.75167 .6375 m .73889 .44105 L .73742 .44123 L F
.75011 .63767 m .73742 .44123 L .73636 .44109 L 0 .996 .996 .15 k
F
.74899 .63753 m .73429 .44118 L .74679 .63762 L F
.74899 .63753 m .73636 .44109 L .73429 .44118 L F
.74679 .63762 m .73429 .44118 L .73388 .44104 L 0 .996 .996 .136 k
F
.34771 .44118 m .34711 .45897 L .34567 .44027 L 0 .616 .996 .033 k
F
.79451 .63736 m .77797 .44114 L .79308 .63758 L 0 .996 .996 .177 k
F
.79451 .63736 m .77931 .4409 L .77797 .44114 L F
.79308 .63758 m .77797 .44114 L .77683 .4408 L 0 .996 .996 .165 k
F
.74369 .63751 m .73118 .44111 L .74349 .63755 L 0 .996 .996 .188 k
F
.74369 .63751 m .73136 .44106 L .73118 .44111 L F
.75011 .63767 m .73636 .44109 L .74899 .63753 L 0 .996 .996 .15 k
F
.8086 .63794 m .79187 .44108 L .80781 .63753 L 0 .996 .996 .161 k
F
.79721 .63734 m .78108 .44107 L .79639 .63751 L 0 .996 .996 .192 k
F
.79721 .63734 m .78186 .44089 L .78108 .44107 L F
.79639 .63751 m .78108 .44107 L .77931 .4409 L 0 .996 .996 .177 k
F
.74398 .63743 m .73136 .44106 L .74369 .63751 L 0 .996 .996 .188 k
F
.74398 .63743 m .73163 .44097 L .73136 .44106 L F
.75393 .63737 m .73889 .44105 L .75167 .6375 L 0 .996 .996 .166 k
F
.75393 .63737 m .74102 .44092 L .73889 .44105 L F
.74679 .63762 m .73388 .44104 L .74636 .63748 L 0 .996 .996 .136 k
F
.74636 .63748 m .73388 .44104 L .73163 .44097 L F
.79002 .63746 m .77508 .44101 L .77439 .44066 L 0 .996 .996 .153 k
F
.79188 .63726 m .77508 .44101 L .79002 .63746 L 0 .996 .996 .165 k
F
.79188 .63726 m .77683 .4408 L .77508 .44101 L F
.80524 .63735 m .78721 .44099 L .80288 .63744 L 0 .996 .996 .15 k
F
.80524 .63735 m .78944 .44089 L .78721 .44099 L F
.80288 .63744 m .78721 .44099 L .78699 .44074 L 0 .996 .996 .139 k
F
.74636 .63748 m .73163 .44097 L .74398 .63743 L 0 .996 .996 .136 k
F
.7625 .63725 m .7473 .44095 L .76059 .6374 L 0 .996 .996 .159 k
F
.7625 .63725 m .7491 .44079 L .7473 .44095 L F
.76059 .6374 m .7473 .44095 L .74662 .44073 L 0 .996 .996 .145 k
F
.76392 .6374 m .75045 .44095 L .7491 .44079 L 0 .996 .996 .159 k
F
.76519 .63722 m .75045 .44095 L .76392 .6374 L 0 .996 .996 .174 k
F
.76519 .63722 m .75164 .44076 L .75045 .44095 L F
.77856 .63718 m .76291 .44092 L .77713 .63738 L F
.77856 .63718 m .76426 .44072 L .76291 .44092 L F
.77713 .63738 m .76291 .44092 L .76176 .44067 L 0 .996 .996 .16 k
F
.7545 .63727 m .74102 .44092 L .75393 .63737 L 0 .996 .996 .185 k
F
.7545 .63727 m .74156 .44081 L .74102 .44092 L F
.79639 .63751 m .77931 .4409 L .79451 .63736 L 0 .996 .996 .177 k
F
.80572 .6377 m .78944 .44089 L .80524 .63735 L 0 .996 .996 .15 k
F
.79959 .63711 m .78186 .44089 L .79721 .63734 L 0 .996 .996 .192 k
F
.79959 .63711 m .78411 .44064 L .78186 .44089 L F
.65554 .44006 m .6556 .45803 L .65609 .44086 L 0 .543 .996 .002 k
F
.77591 .63714 m .75993 .44084 L .77397 .6373 L 0 .996 .996 .16 k
F
.77591 .63714 m .76176 .44067 L .75993 .44084 L F
.77397 .6373 m .75993 .44084 L .7593 .44056 L 0 .996 .996 .147 k
F
.75549 .63704 m .74156 .44081 L .7545 .63727 L 0 .996 .996 .185 k
F
.75549 .63704 m .74249 .44057 L .74156 .44081 L F
.79308 .63758 m .77683 .4408 L .79188 .63726 L 0 .996 .996 .165 k
F
.76392 .6374 m .7491 .44079 L .7625 .63725 L 0 .996 .996 .159 k
F
.78929 .63713 m .7723 .44078 L .78708 .63724 L 0 .996 .996 .153 k
F
.78929 .63713 m .77439 .44066 L .7723 .44078 L F
.78708 .63724 m .7723 .44078 L .77194 .44051 L 0 .996 .996 .141 k
F
.75987 .63719 m .74438 .44078 L .7575 .63724 L 0 .996 .996 .145 k
F
.75987 .63719 m .74662 .44073 L .74438 .44078 L F
.7575 .63724 m .74438 .44078 L .74416 .44065 L 0 .996 .996 .132 k
F
.7813 .63709 m .7662 .44076 L .78061 .63722 L 0 .996 .996 .19 k
F
.7813 .63709 m .76685 .44061 L .7662 .44076 L F
.78061 .63722 m .7662 .44076 L .76426 .44072 L 0 .996 .996 .174 k
F
.76778 .63703 m .75164 .44076 L .76519 .63722 L F
.76778 .63703 m .75409 .44055 L .75164 .44076 L F
.80288 .63744 m .78699 .44074 L .80265 .63721 L 0 .996 .996 .139 k
F
.80265 .63721 m .78699 .44074 L .78453 .44071 L F
.76059 .6374 m .74662 .44073 L .75987 .63719 L 0 .996 .996 .145 k
F
.78061 .63722 m .76426 .44072 L .77856 .63718 L 0 .996 .996 .174 k
F
.80265 .63721 m .78453 .44071 L .80004 .63717 L 0 .996 .996 .139 k
F
.80004 .63717 m .78453 .44071 L .78451 .44068 L 0 .996 .996 .125 k
F
.80004 .63717 m .78451 .44068 L .80002 .63714 L F
.80002 .63714 m .78451 .44068 L .78411 .44064 L F
.77713 .63738 m .76176 .44067 L .77591 .63714 L 0 .996 .996 .16 k
F
.79002 .63746 m .77439 .44066 L .78929 .63713 L 0 .996 .996 .153 k
F
.7575 .63724 m .74416 .44065 L .75726 .63712 L 0 .996 .996 .132 k
F
.75726 .63712 m .74416 .44065 L .74249 .44057 L F
.80002 .63714 m .78411 .44064 L .79959 .63711 L 0 .996 .996 .125 k
F
.77331 .63704 m .7571 .44063 L .77097 .6371 L 0 .996 .996 .147 k
F
.77331 .63704 m .7593 .44056 L .7571 .44063 L F
.77097 .6371 m .7571 .44063 L .75685 .44046 L 0 .996 .996 .134 k
F
.78289 .63683 m .76685 .44061 L .7813 .63709 L 0 .996 .996 .19 k
F
.78289 .63683 m .76835 .44035 L .76685 .44061 L F
.49 .44057 m .4921 .54775 L .49039 .44002 L .5 .5 .5 1 k
F
.49 .44057 m .4913 .57667 L .4921 .54775 L F
.75726 .63712 m .74249 .44057 L .75549 .63704 L 0 .996 .996 .132 k
F
.77397 .6373 m .7593 .44056 L .77331 .63704 L 0 .996 .996 .147 k
F
.76802 .63697 m .75409 .44055 L .76778 .63703 L 0 .996 .996 .194 k
F
.76802 .63697 m .75432 .4405 L .75409 .44055 L F
.7867 .63699 m .76957 .44052 L .78419 .63699 L 0 .996 .996 .141 k
F
.7867 .63699 m .77194 .44051 L .76957 .44052 L F
.78419 .63699 m .76957 .44052 L .76948 .44042 L 0 .996 .996 .128 k
F
.78708 .63724 m .77194 .44051 L .7867 .63699 L 0 .996 .996 .141 k
F
.76845 .63686 m .75432 .4405 L .76802 .63697 L 0 .996 .996 .194 k
F
.76845 .63686 m .75471 .44038 L .75432 .4405 L F
.77097 .6371 m .75685 .44046 L .77071 .63694 L 0 .996 .996 .134 k
F
.77071 .63694 m .75685 .44046 L .75471 .44038 L F
.65661 .58096 m .65155 .58309 L .65784 .58275 L .17 .106 .407 .095 k
F
.65661 .58096 m .6504 .58184 L .65155 .58309 L F
.78419 .63699 m .76948 .44042 L .78409 .6369 L 0 .996 .996 .128 k
F
.78409 .6369 m .76948 .44042 L .76835 .44035 L F
.77071 .63694 m .75471 .44038 L .76845 .63686 L 0 .996 .996 .134 k
F
.78409 .6369 m .76835 .44035 L .78289 .63683 L 0 .996 .996 .128 k
F
.66535 .54174 m .66163 .55844 L .66664 .54087 L 0 .119 .996 .038 k
F
.66535 .54174 m .66032 .55747 L .66163 .55844 L F
.66415 .54489 m .66032 .55747 L .66535 .54174 L 0 .054 .996 .016 k
F
.66795 .53676 m .66415 .54489 L .66877 .52331 L .5 .5 .5 1 k
F
.34567 .44027 m .34299 .45495 L .34318 .43857 L 0 .616 .996 .033 k
F
.34567 .44027 m .34711 .45897 L .34299 .45495 L F
.65554 .44006 m .65422 .46275 L .6556 .45803 L 0 .543 .996 .002 k
F
.65588 .43804 m .65422 .46275 L .65554 .44006 L 0 .996 .996 .001 k
F
.66544 .58611 m .66027 .58576 L .66672 .588 L 0 .996 .188 .51 k
F
.66544 .58611 m .65906 .58437 L .66027 .58576 L F
.49039 .44002 m .4921 .54775 L .49056 .43906 L .5 .5 .5 1 k
F
.55471 .66244 m .55047 .52088 L .55174 .66348 L 0 .996 .996 .24 k
F
.55667 .66138 m .55047 .52088 L .55471 .66244 L 0 .996 .996 .321 k
F
.55667 .66138 m .55601 .60412 L .55047 .52088 L F
.33073 .43871 m .32273 .4877 L .32961 .4398 L 0 .996 .996 .748 k
F
.6481 .57933 m .64306 .58201 L .64925 .58058 L .169 .045 .763 .042 k
F
.6481 .57933 m .64199 .58141 L .64306 .58201 L F
.56776 .52838 m .56259 .49088 L .56336 .51544 L 0 .996 .996 .412 k
F
.56699 .51206 m .56259 .49088 L .56776 .52838 L 0 .996 .996 .837 k
F
.59122 .55854 m .5862 .54518 L .59153 .53744 L 0 .996 .996 .238 k
F
.59653 .55348 m .59153 .53744 L .59708 .54243 L 0 .996 .996 .204 k
F
.59653 .55348 m .59122 .55854 L .59153 .53744 L F
.61482 .56918 m .60876 .55999 L .60992 .57294 L 0 .996 .996 .257 k
F
.61377 .56291 m .60876 .55999 L .61482 .56918 L 0 .996 .996 .366 k
F
.63485 .5843 m .62968 .58865 L .63583 .58397 L .5 .5 .5 1 k
F
.63485 .5843 m .62881 .59101 L .62968 .58865 L F
.63385 .5842 m .62993 .58944 L .62881 .59101 L 0 .996 .996 .19 k
F
.62993 .58944 m .62791 .59214 L .62881 .59101 L F
.62881 .59101 m .62367 .6006 L .62773 .59253 L .996 .996 .996 .507 k
F
.62881 .59101 m .62773 .59253 L .62968 .58865 L F
.64092 .58073 m .63583 .58397 L .64199 .58141 L 0 .996 .996 .255 k
F
.64092 .58073 m .63485 .5843 L .63583 .58397 L F
.55858 .48731 m .55459 .46294 L .559 .47908 L 0 .996 .996 .115 k
F
.55858 .48731 m .55428 .4766 L .55459 .46294 L F
.66805 .54288 m .66442 .56436 L .66959 .54814 L 0 .367 .996 .084 k
F
.66805 .54288 m .663 .56073 L .66442 .56436 L F
.66664 .54087 m .663 .56073 L .66805 .54288 L 0 .227 .996 .062 k
F
.49056 .43906 m .49282 .52712 L .49092 .43852 L .5 .5 .5 1 k
F
.49056 .43906 m .4921 .54775 L .49282 .52712 L F
.65538 .57907 m .6504 .58184 L .65661 .58096 L .176 .046 .465 .049 k
F
.65538 .57907 m .64925 .58058 L .6504 .58184 L F
.66412 .58357 m .65906 .58437 L .66544 .58611 L .265 .579 .36 .134 k
F
.66412 .58357 m .65784 .58275 L .65906 .58437 L F
.33102 .43845 m .32273 .4877 L .33073 .43871 L 0 .996 .996 .748 k
F
.60903 .55299 m .60414 .54107 L .60991 .55237 L 0 .996 .996 .104 k
F
.60903 .55299 m .60338 .5446 L .60414 .54107 L F
.34318 .43857 m .33687 .45394 L .33948 .43743 L 0 .963 .996 .083 k
F
.34318 .43857 m .34299 .45495 L .33687 .45394 L F
.49092 .43852 m .49282 .52712 L .49105 .43755 L .5 .5 .5 1 k
F
.33102 .43845 m .32523 .47931 L .32273 .4877 L 0 .996 .996 .748 k
F
.3328 .43781 m .32523 .47931 L .33102 .43845 L 0 .996 .996 .388 k
F
.66959 .54814 m .66589 .56921 L .67128 .5567 L 0 .53 .996 .106 k
F
.66959 .54814 m .66442 .56436 L .66589 .56921 L F
.66664 .54087 m .66163 .55844 L .663 .56073 L 0 .227 .996 .062 k
F
.65588 .43804 m .65582 .43933 L .65422 .46275 L 0 .996 .996 .001 k
F
.65593 .43788 m .65582 .43933 L .65588 .43804 L .5 .5 .5 1 k
F
.64695 .57807 m .64199 .58141 L .6481 .57933 L .198 0 .762 0 k
F
.64695 .57807 m .64092 .58073 L .64199 .58141 L F
.65828 .43497 m .65582 .43933 L .65593 .43788 L .157 .996 .996 .507 k
F
.33313 .43761 m .32523 .47931 L .3328 .43781 L 0 .996 .996 .388 k
F
.65415 .57716 m .64925 .58058 L .65538 .57907 L .18 .012 .526 .013 k
F
.65415 .57716 m .6481 .57933 L .64925 .58058 L F
.66279 .5806 m .65784 .58275 L .66412 .58357 L .186 .321 .383 .104 k
F
.66279 .5806 m .65661 .58096 L .65784 .58275 L F
.33313 .43761 m .32741 .47602 L .32523 .47931 L 0 .996 .996 .388 k
F
.33569 .43735 m .32741 .47602 L .33313 .43761 L 0 .996 .996 .251 k
F
.49105 .43755 m .49347 .5125 L .49136 .43703 L .5 .5 .5 1 k
F
.49105 .43755 m .49282 .52712 L .49347 .5125 L F
.33948 .43743 m .33583 .4384 L .33614 .43733 L 0 .996 .996 .136 k
F
.33948 .43743 m .33687 .45394 L .33583 .4384 L F
.33569 .43735 m .33583 .4384 L .32741 .47602 L 0 .996 .996 .251 k
F
.33597 .4373 m .33583 .4384 L .33569 .43735 L 0 .996 .996 .189 k
F
.33614 .43733 m .33583 .4384 L .33597 .4373 L 0 .996 .996 .136 k
F
.65582 .43933 m .65296 .47085 L .65422 .46275 L 0 .996 .996 .001 k
F
.65422 .46275 m .65268 .49348 L .6556 .45803 L 0 .362 .996 .028 k
F
.65422 .46275 m .65113 .49317 L .65268 .49348 L F
.65296 .47085 m .65113 .49317 L .65422 .46275 L 0 .39 .996 .003 k
F
.65501 .45981 m .65296 .47085 L .65582 .43933 L .5 .5 .5 1 k
F
.65828 .43497 m .65825 .44138 L .65582 .43933 L .157 .996 .996 .507 k
F
.65825 .44138 m .65501 .45981 L .65582 .43933 L F
.67128 .5567 m .6674 .57499 L .6731 .56821 L 0 .739 .996 .131 k
F
.67128 .5567 m .66589 .56921 L .6674 .57499 L F
.67273 .55557 m .66715 .55064 L .66795 .53676 L 0 .996 .996 .217 k
F
.6731 .56821 m .6674 .57499 L .66894 .58125 L 0 .996 .996 .166 k
F
.67241 .5819 m .66715 .55064 L .67273 .55557 L 0 .996 .996 .156 k
F
.67241 .5819 m .66628 .56346 L .66715 .55064 L F
.66806 .46244 m .66962 .56844 L .67214 .51917 L 0 .996 .996 .145 k
F
.66795 .53676 m .663 .54958 L .66415 .54489 L .5 .5 .5 1 k
F
.66715 .55064 m .663 .54958 L .66795 .53676 L 0 .996 .996 .436 k
F
.66806 .46244 m .66636 .52884 L .66962 .56844 L 0 .996 .996 .145 k
F
.63385 .5842 m .62881 .59101 L .63485 .5843 L 0 .996 .996 .19 k
F
.63984 .57992 m .63485 .5843 L .64092 .58073 L 0 .166 .996 .117 k
F
.63984 .57992 m .63385 .5842 L .63485 .5843 L F
.49136 .43703 m .49347 .5125 L .49146 .43601 L .5 .5 .5 1 k
F
.58619 .58177 m .58147 .59279 L .5862 .54518 L 0 .996 .996 .313 k
F
.59122 .55854 m .58619 .58177 L .5862 .54518 L 0 .996 .996 .238 k
F
.33583 .4384 m .32933 .47721 L .32741 .47602 L 0 .996 .996 .251 k
F
.33687 .45394 m .32933 .47721 L .33583 .4384 L 0 .996 .996 .18 k
F
.66144 .57744 m .65661 .58096 L .66279 .5806 L .146 .211 .46 .082 k
F
.66144 .57744 m .65538 .57907 L .65661 .58096 L F
.53754 .47182 m .53339 .53365 L .53337 .47857 L 0 .996 .996 .268 k
F
.53751 .51269 m .53339 .53365 L .53754 .47182 L 0 .996 .996 .348 k
F
.54163 .48004 m .53751 .51269 L .53754 .47182 L 0 .996 .996 .231 k
F
.65292 .57533 m .6481 .57933 L .65415 .57716 L .177 0 .577 0 k
F
.65292 .57533 m .64695 .57807 L .6481 .57933 L F
.6458 .57681 m .64092 .58073 L .64695 .57807 L .216 0 .94 0 k
F
.6458 .57681 m .63984 .57992 L .64092 .58073 L F
.28945 .46989 m .27963 .50947 L .2875 .46948 L 0 .996 .996 .361 k
F
.63631 .70175 m .63562 .64838 L .63481 .70117 L 0 .996 .996 .16 k
F
.63631 .70175 m .63726 .67254 L .63562 .64838 L F
.63481 .70117 m .63562 .64838 L .63 .70158 L F
.56341 .49395 m .55942 .47161 L .56394 .4908 L 0 .996 .996 .065 k
F
.56341 .49395 m .559 .47908 L .55942 .47161 L F
.62881 .59101 m .62297 .60678 L .62367 .6006 L .996 .996 .996 .507 k
F
.62791 .59214 m .62297 .60678 L .62881 .59101 L .5 .5 .5 1 k
F
.49146 .43601 m .49408 .50222 L .49171 .43557 L F
.49146 .43601 m .49347 .5125 L .49408 .50222 L F
.40906 .43599 m .4085 .46067 L .40868 .43566 L 0 .662 .996 .002 k
F
.65716 .45798 m .65616 .5046 L .65896 .4639 L 0 .616 .996 .079 k
F
.65716 .45798 m .65434 .4971 L .65616 .5046 L F
.6556 .45803 m .65434 .4971 L .65716 .45798 L 0 .477 .996 .055 k
F
.67196 .59271 m .66672 .588 L .6734 .59658 L .5 .5 .5 1 k
F
.40868 .43566 m .4085 .46067 L .40835 .43526 L 0 .662 .996 .002 k
F
.49178 .43446 m .49467 .49509 L .49195 .43414 L .5 .5 .5 1 k
F
.49195 .43414 m .49218 .43945 L .49198 .4329 L F
.49218 .43945 m .49229 .44023 L .49198 .4329 L F
.49198 .4329 m .49523 .49024 L .49205 .43273 L F
.49198 .4329 m .49467 .49509 L .49523 .49024 L F
.49205 .43273 m .49249 .44062 L .49217 .43365 L F
.49249 .44062 m .49256 .44087 L .49217 .43365 L F
.49203 .43131 m .49267 .44062 L .49205 .42998 L 0 .996 .996 0 k
F
.49204 .43171 m .49217 .43365 L .49206 .43136 L F
.49206 .43136 m .49217 .43365 L .49203 .43131 L F
.49203 .43131 m .49217 .43365 L .49267 .44062 L F
.49577 .48702 m .49217 .43365 L .49523 .49024 L .5 .5 .5 1 k
F
.49684 .48373 m .49319 .44681 L .49631 .48497 L 0 .996 .996 .128 k
F
.49418 .45685 m .49371 .45226 L .49319 .44681 L F
.49434 .4585 m .49405 .45565 L .49418 .45685 L F
.49456 .46066 m .49429 .45803 L .49434 .4585 L F
.49737 .48304 m .49521 .46481 L .49684 .48373 L 0 .996 .996 .122 k
F
.49479 .46297 m .49452 .46039 L .49456 .46066 L 0 .996 .996 .128 k
F
.49476 .46277 m .49452 .46039 L .49479 .46297 L F
.49452 .46039 m .49429 .45803 L .49456 .46066 L F
.49429 .45803 m .49405 .45565 L .49434 .4585 L F
.49405 .45565 m .49371 .45226 L .49418 .45685 L F
.49521 .46481 m .49371 .45226 L .49476 .46277 L 0 .996 .996 .122 k
F
.49502 .46532 m .49476 .46277 L .49479 .46297 L 0 .996 .996 .128 k
F
.49684 .48373 m .495 .46514 L .49502 .46532 L F
.495 .46514 m .49476 .46277 L .49502 .46532 L F
.49521 .46481 m .49476 .46277 L .49684 .48373 L 0 .996 .996 .122 k
F
.49479 .46134 m .49425 .45701 L .49371 .45226 L F
.49545 .46688 m .49467 .46043 L .49479 .46134 L F
.49467 .46043 m .49425 .45701 L .49479 .46134 L F
.49737 .48304 m .4954 .46658 L .49545 .46688 L F
.4954 .46658 m .49425 .45701 L .49545 .46688 L F
.4979 .48272 m .49425 .45701 L .49737 .48304 L 0 .996 .996 .118 k
F
.49586 .46833 m .4948 .46112 L .49425 .45701 L F
.49577 .46787 m .4948 .46112 L .49586 .46833 L F
.49612 .47017 m .49577 .46787 L .49586 .46833 L F
.4979 .48272 m .49604 .46981 L .49612 .47017 L F
.49604 .46981 m .49577 .46787 L .49612 .47017 L F
.49842 .48263 m .4948 .46112 L .4979 .48272 L F
.49625 .46972 m .49535 .46466 L .4948 .46112 L F
.4961 .46902 m .49579 .46721 L .49625 .46972 L F
.49579 .46721 m .49535 .46466 L .49593 .46793 L F
.49579 .46721 m .49593 .46793 L .49625 .46972 L F
.49842 .48263 m .4961 .46902 L .49625 .46972 L F
.49895 .48268 m .49535 .46466 L .49842 .48263 L 0 .996 .996 .121 k
F
.49665 .47117 m .49591 .46767 L .49535 .46466 L F
.49717 .47375 m .49638 .46998 L .49665 .47117 L F
.49704 .47322 m .49638 .46998 L .49717 .47375 L F
.49638 .46998 m .49591 .46767 L .49665 .47117 L F
.49895 .48268 m .49704 .47322 L .49717 .47375 L F
.49948 .48278 m .49591 .46767 L .49895 .48268 L 0 .996 .996 .128 k
F
.49753 .47452 m .49648 .47021 L .49591 .46767 L F
.49948 .48278 m .49733 .47379 L .49753 .47452 L F
.49733 .47379 m .49648 .47021 L .49753 .47452 L F
.5 .48289 m .49648 .47021 L .49948 .48278 L 0 .996 .996 .139 k
F
.49706 .47233 m .49699 .47211 L .49703 .47223 L 0 .996 .996 .017 k
F
.49631 .48497 m .49267 .44062 L .49577 .48702 L .5 .5 .5 1 k
F
.49357 .45163 m .49319 .44681 L .49267 .44062 L F
.49392 .45579 m .49352 .45096 L .49357 .45163 L F
.49352 .45096 m .49319 .44681 L .49357 .45163 L F
.49391 .45574 m .49319 .44681 L .49392 .45579 L F
.49434 .46094 m .4937 .45309 L .49434 .46102 L F
.4937 .45309 m .49319 .44681 L .49371 .4532 L F
.4937 .45309 m .49371 .4532 L .49434 .46102 L F
.49328 .45011 m .49294 .44461 L .49297 .44558 L F
.49347 .45299 m .49331 .45023 L .49328 .45011 L F
.49351 .45312 m .49331 .45023 L .49347 .45299 L F
.49331 .45023 m .49294 .44461 L .49328 .45011 L F
.49286 .4426 m .49319 .44681 L .49371 .45226 L 0 .996 .996 0 k
F
.49297 .44558 m .49267 .44062 L .49217 .43365 L .5 .5 .5 1 k
F
.49205 .42998 m .49267 .44062 L .49191 .42968 L 0 .996 .996 0 k
F
.49205 .43273 m .49217 .43365 L .49204 .43171 L .5 .5 .5 1 k
F
.49191 .42968 m .49319 .44681 L .49189 .42865 L 0 .996 .996 0 k
F
.49191 .42968 m .49267 .44062 L .49319 .44681 L F
.49189 .42865 m .49319 .44681 L .49158 .42802 L F
.49158 .42802 m .49289 .44336 L .49286 .4426 L F
.49289 .44336 m .49319 .44681 L .49286 .4426 L F
.49294 .44461 m .49267 .44062 L .49297 .44558 L .5 .5 .5 1 k
F
.49158 .42802 m .49279 .44173 L .49155 .42737 L 0 .996 .996 0 k
F
.49279 .44173 m .49371 .45226 L .4928 .44179 L F
.49279 .44173 m .4928 .44179 L .49155 .42737 L F
.49155 .42737 m .49354 .45022 L .49102 .42633 L F
.49249 .44062 m .49265 .44352 L .49256 .44087 L .5 .5 .5 1 k
F
.49265 .44352 m .49272 .44395 L .49256 .44087 L F
.49354 .45022 m .49371 .45226 L .49102 .42633 L 0 .996 .996 0 k
F
.49102 .42633 m .49371 .45226 L .49102 .42632 L F
.49304 .44573 m .49338 .44901 L .4931 .44612 L F
.49338 .44901 m .49371 .45226 L .49333 .44839 L F
.49338 .44901 m .49333 .44839 L .4931 .44612 L F
.4931 .44612 m .49371 .45226 L .49425 .45701 L F
.49102 .42632 m .49304 .44573 L .4931 .44612 L F
.49265 .44352 m .49301 .45003 L .49272 .44395 L .5 .5 .5 1 k
F
.49301 .45003 m .49338 .45671 L .49307 .45036 L F
.49338 .45671 m .49342 .45686 L .49307 .45036 L F
.49367 .45595 m .49351 .45312 L .49347 .45299 L F
.49577 .48702 m .4937 .45605 L .49367 .45595 L F
.4937 .45605 m .49351 .45312 L .49367 .45595 L F
.49301 .45003 m .49307 .45036 L .49272 .44395 L F
.49102 .42632 m .49303 .44537 L .49101 .42615 L 0 .996 .996 0 k
F
.49303 .44537 m .49425 .45701 L .49303 .44542 L F
.49303 .44537 m .49303 .44542 L .49101 .42615 L F
.49218 .43945 m .49268 .45066 L .49229 .44023 L .5 .5 .5 1 k
F
.49268 .45066 m .49467 .49509 L .49276 .45103 L F
.49268 .45066 m .49276 .45103 L .49229 .44023 L F
.49101 .42615 m .49172 .43299 L .49118 .43257 L 0 .996 .996 0 k
F
.49171 .43557 m .49185 .43938 L .49178 .43446 L .5 .5 .5 1 k
F
.49185 .43938 m .49197 .44026 L .49178 .43446 L F
.49178 .43446 m .49408 .50222 L .49467 .49509 L F
.49172 .43299 m .49425 .45701 L .49118 .43257 L 0 .996 .996 0 k
F
.49185 .43938 m .492 .4436 L .49197 .44026 L .5 .5 .5 1 k
F
.492 .4436 m .49408 .50222 L .49211 .44428 L F
.492 .4436 m .49211 .44428 L .49197 .44026 L F
.49328 .44911 m .49316 .44832 L .49346 .45073 L 0 .996 .996 .001 k
F
.49348 .45078 m .49346 .45073 L .49365 .4522 L F
.49328 .44911 m .49346 .45073 L .49348 .45078 L F
.49364 .45204 m .49365 .4522 L .49425 .45701 L F
.49328 .44911 m .49365 .4522 L .49364 .45204 L F
.4948 .46112 m .49374 .4528 L .49425 .45701 L F
.49374 .4528 m .49328 .44911 L .49383 .45356 L F
.49374 .4528 m .49383 .45356 L .49425 .45701 L F
.49328 .44911 m .49118 .43257 L .49316 .44832 L F
.4948 .46112 m .49174 .44084 L .4923 .44137 L F
.49363 .45331 m .49354 .45272 L .49358 .45302 L 0 .996 .996 .002 k
F
.49354 .45272 m .49174 .44084 L .49345 .45215 L F
.49354 .45272 m .49345 .45215 L .49358 .45302 L F
.4923 .44137 m .49174 .44084 L .49118 .43257 L 0 .996 .996 .001 k
F
.49375 .45408 m .49363 .45331 L .49372 .45396 L 0 .996 .996 .002 k
F
.49363 .45331 m .49358 .45302 L .49372 .45396 L F
.4939 .45507 m .49375 .45408 L .4939 .45517 L F
.49375 .45408 m .49372 .45396 L .4939 .45517 L F
.49407 .45618 m .4939 .45507 L .49412 .45663 L F
.4939 .45507 m .4939 .45517 L .49412 .45663 L F
.49434 .46102 m .49391 .45574 L .49392 .45579 L .5 .5 .5 1 k
F
.49535 .46466 m .49421 .45712 L .4948 .46112 L 0 .996 .996 .002 k
F
.49421 .45712 m .49407 .45618 L .49426 .4575 L F
.49421 .45712 m .49426 .4575 L .4948 .46112 L F
.49407 .45618 m .49412 .45663 L .4948 .46112 L F
.49535 .46466 m .49232 .44778 L .49174 .44084 L F
.49398 .45695 m .4938 .45595 L .49395 .45687 L 0 .996 .996 .005 k
F
.4938 .45595 m .49232 .44778 L .49374 .45567 L F
.4938 .45595 m .49374 .45567 L .49395 .45687 L F
.49432 .45884 m .49398 .45695 L .49435 .45908 L F
.49398 .45695 m .49395 .45687 L .49435 .45908 L F
.49591 .46767 m .49432 .45884 L .49535 .46466 L F
.49432 .45884 m .49435 .45908 L .49535 .46466 L F
.49591 .46767 m .49291 .45357 L .49232 .44778 L F
.49434 .46022 m .49407 .45897 L .49434 .46027 L 0 .996 .996 .01 k
F
.49407 .45897 m .49291 .45357 L .49404 .45888 L F
.49407 .45897 m .49404 .45888 L .49434 .46027 L F
.49338 .45671 m .49523 .49024 L .49342 .45686 L .5 .5 .5 1 k
F
.49631 .48497 m .49434 .46094 L .49434 .46102 L F
.49453 .46112 m .49434 .46022 L .49456 .46129 L 0 .996 .996 .01 k
F
.49434 .46022 m .49434 .46027 L .49456 .46129 L F
.49699 .47211 m .49414 .4624 L .49703 .47223 L 0 .996 .996 .017 k
F
.49701 .47215 m .49568 .46693 L .49648 .47021 L F
.49706 .47233 m .49568 .46693 L .49701 .47215 L F
.49648 .47021 m .49518 .46415 L .49591 .46767 L 0 .996 .996 .01 k
F
.49518 .46415 m .49453 .46112 L .49535 .465 L F
.49518 .46415 m .49535 .465 L .49591 .46767 L F
.49453 .46112 m .49456 .46129 L .49591 .46767 L F
.49648 .47021 m .49352 .4584 L .49291 .45357 L F
.49568 .46693 m .49546 .46603 L .49579 .46739 L 0 .996 .996 .017 k
F
.49568 .46693 m .49579 .46739 L .49648 .47021 L F
.49546 .46603 m .49472 .46312 L .49555 .46647 L F
.49546 .46603 m .49555 .46647 L .49648 .47021 L F
.49496 .46409 m .49499 .46426 L .49528 .46541 L F
.49524 .46521 m .49528 .46541 L .49648 .47021 L F
.49496 .46409 m .49528 .46541 L .49524 .46521 L F
.49472 .46312 m .49474 .46325 L .49499 .46426 L F
.49472 .46312 m .49499 .46426 L .49496 .46409 L F
.49472 .46312 m .49352 .4584 L .49474 .46325 L F
.49703 .47223 m .49414 .4624 L .49352 .4584 L F
.49791 .47533 m .49706 .47233 L .49648 .47021 L 0 .996 .996 .139 k
F
.5 .48289 m .49758 .47421 L .49791 .47533 L F
.49758 .47421 m .49706 .47233 L .49791 .47533 L F
.49822 .47547 m .49672 .47123 L .49764 .47407 L 0 .996 .996 .047 k
F
.49764 .47407 m .49595 .46845 L .49706 .47233 L 0 .996 .996 .029 k
F
.49595 .46845 m .49538 .46653 L .49575 .46783 L F
.49595 .46845 m .49575 .46783 L .49706 .47233 L F
.49538 .46653 m .49414 .4624 L .49543 .4668 L F
.49595 .46845 m .49476 .46569 L .49414 .4624 L F
.49538 .46653 m .49543 .4668 L .49706 .47233 L F
.49764 .47407 m .49549 .46781 L .49595 .46845 L F
.49549 .46781 m .49476 .46569 L .49595 .46845 L F
.49672 .47123 m .49644 .47044 L .49686 .47171 L 0 .996 .996 .047 k
F
.49672 .47123 m .49686 .47171 L .49764 .47407 L F
.49644 .47044 m .49613 .46956 L .49651 .4707 L F
.49644 .47044 m .49651 .4707 L .49764 .47407 L F
.49613 .46956 m .49476 .46569 L .49624 .46999 L F
.49613 .46956 m .49624 .46999 L .49764 .47407 L F
.50053 .48297 m .49706 .47233 L .5 .48289 L .5 .5 .5 1 k
F
.49853 .47685 m .49764 .47407 L .49706 .47233 L F
.50053 .48297 m .49819 .47577 L .49853 .47685 L F
.49819 .47577 m .49764 .47407 L .49853 .47685 L F
.49881 .47658 m .49725 .47284 L .49822 .47547 L 0 .996 .996 .072 k
F
.49822 .47547 m .4954 .46838 L .49476 .46569 L 0 .996 .996 .047 k
F
.49725 .47284 m .4954 .46838 L .49759 .47388 L 0 .996 .996 .072 k
F
.49725 .47284 m .49759 .47388 L .49822 .47547 L F
.49771 .47394 m .49604 .47054 L .4954 .46838 L F
.49881 .47658 m .49798 .47476 L .49771 .47394 L F
.49798 .47476 m .49604 .47054 L .49771 .47394 L F
.6601 .57433 m .65538 .57907 L .66144 .57744 L .119 .155 .539 .066 k
F
.6601 .57433 m .65415 .57716 L .65538 .57907 L F
.62367 .6006 m .61819 .63539 L .61847 .61507 L 0 .996 .996 .439 k
F
.62791 .59214 m .62337 .60596 L .62297 .60678 L .5 .5 .5 1 k
F
.62297 .60678 m .62146 .61582 L .62257 .60759 L F
.62146 .61582 m .61819 .63539 L .62048 .62087 L F
.62146 .61582 m .62048 .62087 L .62257 .60759 L F
.62696 .59192 m .6239 .60321 L .62791 .59214 L 0 .189 .996 .007 k
F
.61479 .68849 m .61663 .65976 L .61618 .68704 L .109 .996 .996 .507 k
F
.61663 .65976 m .61819 .63539 L .61757 .65136 L F
.61663 .65976 m .61757 .65136 L .61618 .68704 L F
.62297 .60678 m .62008 .62881 L .62155 .61524 L .5 .5 .5 1 k
F
.61618 .68704 m .61761 .65028 L .61767 .64726 L F
.61761 .65028 m .61819 .63539 L .61767 .64726 L F
.62134 .61654 m .61767 .64726 L .61819 .63539 L F
.62216 .60964 m .61774 .64421 L .61767 .64726 L 0 .996 .996 .018 k
F
.61464 .68877 m .61847 .61507 L .61819 .63539 L .109 .996 .996 .507 k
F
.61464 .68877 m .61819 .63539 L .61481 .68822 L F
.61479 .6885 m .61481 .68822 L .61479 .68849 L F
.61464 .68877 m .61481 .68822 L .61479 .6885 L F
.62126 .60916 m .61692 .65057 L .62039 .62344 L 0 .332 .996 .025 k
F
.62161 .60935 m .62039 .62344 L .62216 .60964 L F
.62126 .60916 m .62039 .62344 L .62161 .60935 L F
.61774 .64421 m .61692 .65057 L .61767 .64726 L 0 .996 .996 .018 k
F
.62216 .60964 m .61767 .64726 L .62008 .62881 L F
.62227 .60925 m .62008 .62881 L .62297 .60678 L F
.62216 .60964 m .62008 .62881 L .62227 .60925 L F
.62337 .60596 m .62216 .60964 L .62297 .60678 L .5 .5 .5 1 k
F
.62297 .60678 m .62257 .60759 L .62367 .6006 L F
.6239 .60321 m .62216 .60964 L .62337 .60596 L 0 .189 .996 .007 k
F
.6239 .60321 m .62337 .60596 L .62791 .59214 L F
.53337 .47857 m .52914 .59432 L .52911 .52434 L 0 .996 .996 .352 k
F
.53339 .53365 m .52914 .59432 L .53337 .47857 L 0 .996 .996 .51 k
F
.54563 .49213 m .54163 .48004 L .54579 .46793 L 0 .996 .996 .213 k
F
.54977 .48722 m .54579 .46793 L .55001 .46875 L 0 .996 .996 .178 k
F
.54977 .48722 m .54563 .49213 L .54579 .46793 L F
.60192 .5544 m .59708 .54243 L .60265 .54925 L 0 .996 .996 .186 k
F
.60192 .5544 m .59653 .55348 L .59708 .54243 L F
.63283 .58358 m .62791 .59214 L .63385 .5842 L 0 0 .996 .031 k
F
.63875 .57893 m .63385 .5842 L .63984 .57992 L .141 0 .996 0 k
F
.63875 .57893 m .63283 .58358 L .63385 .5842 L F
.65169 .57362 m .64695 .57807 L .65292 .57533 L .172 0 .616 0 k
F
.65169 .57362 m .6458 .57681 L .64695 .57807 L F
.66145 .43317 m .65825 .44138 L .65828 .43497 L 0 .996 .996 .332 k
F
.60992 .57294 m .60497 .5824 L .61113 .58827 L 0 .996 .996 .244 k
F
.61591 .57657 m .60992 .57294 L .61113 .58827 L 0 .996 .996 .207 k
F
.61482 .56918 m .60992 .57294 L .61591 .57657 L 0 .996 .996 .257 k
F
.28945 .46989 m .28185 .5072 L .27963 .50947 L 0 .996 .996 .361 k
F
.29085 .47825 m .28185 .5072 L .28945 .46989 L 0 .996 .996 .238 k
F
.67047 .58738 m .66544 .58611 L .67196 .59271 L 0 .996 .161 .559 k
F
.67047 .58738 m .66412 .58357 L .66544 .58611 L F
.64464 .57555 m .63984 .57992 L .6458 .57681 L .206 0 .892 0 k
F
.64464 .57555 m .63875 .57893 L .63984 .57992 L F
.60816 .55442 m .60338 .5446 L .60903 .55299 L 0 .996 .996 .143 k
F
.60816 .55442 m .60265 .54925 L .60338 .5446 L F
.65877 .57149 m .65415 .57716 L .6601 .57433 L .099 .108 .603 .054 k
F
.65877 .57149 m .65292 .57533 L .65415 .57716 L F
.55396 .48963 m .55001 .46875 L .55428 .4766 L 0 .996 .996 .154 k
F
.55396 .48963 m .54977 .48722 L .55001 .46875 L F
.65896 .4639 m .65815 .5164 L .66106 .47703 L 0 .776 .996 .1 k
F
.65896 .4639 m .65616 .5046 L .65815 .5164 L F
.40755 .43415 m .40671 .44615 L .40693 .43293 L 0 .996 .996 0 k
F
.66894 .58125 m .66412 .58357 L .67047 .58738 L 0 .996 .341 .257 k
F
.66894 .58125 m .66279 .5806 L .66412 .58357 L F
.60497 .5824 m .60014 .60534 L .60655 .61646 L 0 .996 .996 .234 k
F
.61113 .58827 m .60497 .5824 L .60655 .61646 L 0 .996 .996 .198 k
F
.6556 .45803 m .65268 .49348 L .65434 .4971 L 0 .477 .996 .055 k
F
.61961 .56734 m .61377 .56291 L .61482 .56918 L 0 .996 .831 .269 k
F
.61857 .56398 m .61377 .56291 L .61961 .56734 L 0 .996 .634 .372 k
F
.6674 .57499 m .66279 .5806 L .66894 .58125 L .139 .687 .702 .081 k
F
.6674 .57499 m .66144 .57744 L .66279 .5806 L F
.65047 .57209 m .6458 .57681 L .65169 .57362 L .168 0 .64 0 k
F
.65047 .57209 m .64464 .57555 L .6458 .57681 L F
.65746 .56908 m .65292 .57533 L .65877 .57149 L .085 .052 .648 .046 k
F
.65746 .56908 m .65169 .57362 L .65292 .57533 L F
.63283 .58358 m .62696 .59192 L .62791 .59214 L 0 0 .996 .031 k
F
.66589 .56921 m .66144 .57744 L .6674 .57499 L .089 .484 .846 .075 k
F
.66589 .56921 m .6601 .57433 L .66144 .57744 L F
.63179 .5824 m .62696 .59192 L .63283 .58358 L .027 0 .988 .023 k
F
.63765 .57775 m .63283 .58358 L .63875 .57893 L .167 0 .99 0 k
F
.63765 .57775 m .63179 .5824 L .63283 .58358 L F
.66195 .43277 m .66202 .43848 L .66145 .43317 L 0 .996 .996 .332 k
F
.66145 .43317 m .66202 .43848 L .65825 .44138 L F
.64348 .57429 m .63875 .57893 L .64464 .57555 L .181 0 .729 0 k
F
.64348 .57429 m .63765 .57775 L .63875 .57893 L F
.66442 .56436 m .6601 .57433 L .66589 .56921 L .026 .318 .925 .089 k
F
.66442 .56436 m .65877 .57149 L .6601 .57433 L F
.663 .56073 m .65877 .57149 L .66442 .56436 L .002 .199 .965 .09 k
F
.663 .56073 m .65746 .56908 L .65877 .57149 L F
.66163 .55844 m .65746 .56908 L .663 .56073 L 0 .108 .97 .075 k
F
.40693 .43293 m .40671 .44615 L .40649 .43264 L 0 .621 .996 .01 k
F
.66462 .43197 m .66202 .43848 L .66195 .43277 L 0 .996 .996 .215 k
F
.62067 .57126 m .61482 .56918 L .61591 .57657 L 0 .996 .996 .218 k
F
.61961 .56734 m .61482 .56918 L .62067 .57126 L 0 .996 .831 .269 k
F
.40649 .43264 m .40671 .44615 L .40595 .43211 L 0 .621 .996 .01 k
F
.65616 .56718 m .65169 .57362 L .65746 .56908 L .104 .015 .696 .017 k
F
.65616 .56718 m .65047 .57209 L .65169 .57362 L F
.61393 .68915 m .61847 .61507 L .61464 .68877 L 0 .996 .996 .343 k
F
.61393 .68915 m .61333 .64003 L .61847 .61507 L F
.66415 .54489 m .65904 .55764 L .66032 .55747 L 0 .054 .996 .016 k
F
.663 .54958 m .65904 .55764 L .66415 .54489 L 0 .738 .996 .023 k
F
.66163 .55844 m .65616 .56718 L .65746 .56908 L 0 .108 .97 .075 k
F
.66032 .55747 m .65616 .56718 L .66163 .55844 L .009 .002 .95 .046 k
F
.64925 .57075 m .64464 .57555 L .65047 .57209 L .167 0 .65 0 k
F
.64925 .57075 m .64348 .57429 L .64464 .57555 L F
.45159 .43175 m .45035 .45235 L .45139 .43198 L .5 .5 .5 1 k
F
.66642 .43105 m .66743 .47553 L .66462 .43197 L 0 .996 .996 .215 k
F
.66462 .43197 m .66743 .47553 L .66202 .43848 L F
.63179 .5824 m .62597 .59038 L .62696 .59192 L .027 0 .988 .023 k
F
.63074 .5807 m .62597 .59038 L .63179 .5824 L .015 .19 .941 .077 k
F
.63655 .57636 m .63179 .5824 L .63765 .57775 L .102 .021 .68 .023 k
F
.63655 .57636 m .63074 .5807 L .63179 .5824 L F
.45202 .43043 m .45035 .45235 L .45159 .43175 L .5 .5 .5 1 k
F
.64233 .57303 m .63765 .57775 L .64348 .57429 L .157 0 .628 0 k
F
.64233 .57303 m .63655 .57636 L .63765 .57775 L F
.62696 .59192 m .62126 .60916 L .62216 .60964 L 0 .189 .996 .007 k
F
.62597 .59038 m .62126 .60916 L .62696 .59192 L 0 .219 .996 .066 k
F
.69915 .64088 m .69014 .46865 L .69824 .64121 L 0 .996 .996 .182 k
F
.69824 .64121 m .69014 .46865 L .69728 .64137 L F
.7012 .64087 m .69014 .46865 L .69915 .64088 L 0 .996 .996 .142 k
F
.65489 .56584 m .65047 .57209 L .65616 .56718 L .131 0 .73 0 k
F
.65489 .56584 m .64925 .57075 L .65047 .57209 L F
.65793 .47519 m .65501 .45981 L .65825 .44138 L 0 .996 .996 .377 k
F
.66106 .47703 m .66033 .53268 L .66351 .49843 L 0 .996 .996 .12 k
F
.6624 .48953 m .65825 .44138 L .66202 .43848 L 0 .996 .996 .232 k
F
.66106 .47703 m .65815 .5164 L .66033 .53268 L 0 .996 .996 .12 k
F
.6624 .48953 m .65793 .47519 L .65825 .44138 L 0 .996 .996 .232 k
F
.6677 .43088 m .66743 .47553 L .66642 .43105 L 0 .996 .996 .169 k
F
.40487 .43105 m .40425 .45544 L .40436 .43028 L 0 .828 .996 0 k
F
.61591 .57657 m .61113 .58827 L .61702 .58461 L 0 .996 .996 .207 k
F
.62175 .57554 m .61591 .57657 L .61702 .58461 L 0 .996 .996 .187 k
F
.62067 .57126 m .61591 .57657 L .62175 .57554 L 0 .996 .996 .218 k
F
.68052 .64522 m .67241 .5819 L .67273 .55557 L 0 .996 .996 .129 k
F
.6786 .65578 m .67241 .5819 L .68052 .64522 L 0 .996 .996 .102 k
F
.67795 .65566 m .67241 .5819 L .6786 .65578 L F
.67795 .65566 m .67178 .60176 L .67241 .5819 L F
.67635 .65524 m .67178 .60176 L .67795 .65566 L 0 .902 .996 .076 k
F
.67214 .51917 m .67328 .61661 L .6772 .59664 L 0 .996 .996 .174 k
F
.67178 .60176 m .66628 .56346 L .67241 .5819 L 0 .996 .996 .121 k
F
.67214 .51917 m .66962 .56844 L .67328 .61661 L 0 .996 .996 .174 k
F
.6677 .43088 m .67656 .59695 L .66743 .47553 L 0 .996 .996 .169 k
F
.66897 .43056 m .67656 .59695 L .6677 .43088 L F
.64803 .56961 m .64348 .57429 L .64925 .57075 L .168 0 .642 0 k
F
.64803 .56961 m .64233 .57303 L .64348 .57429 L F
.66032 .55747 m .65489 .56584 L .65616 .56718 L .009 .002 .95 .046 k
F
.65904 .55764 m .65489 .56584 L .66032 .55747 L .092 0 .996 0 k
F
.61456 .55756 m .60903 .55299 L .60991 .55237 L 0 .996 .996 .123 k
F
.63074 .5807 m .62494 .58767 L .62597 .59038 L .015 .19 .941 .077 k
F
.62967 .57856 m .62494 .58767 L .63074 .5807 L .008 .43 .952 .113 k
F
.63544 .5748 m .63074 .5807 L .63655 .57636 L .095 .149 .657 .052 k
F
.63544 .5748 m .62967 .57856 L .63074 .5807 L F
.67051 .43018 m .67335 .48212 L .66897 .43056 L 0 .996 .996 .197 k
F
.66897 .43056 m .67335 .48212 L .67656 .59695 L 0 .996 .996 .169 k
F
.38106 .42975 m .37671 .46415 L .38049 .43051 L .5 .5 .5 1 k
F
.45202 .43043 m .45201 .43049 L .45035 .45235 L F
.45202 .43042 m .45201 .43049 L .45202 .43043 L F
.45202 .43042 m .45201 .43049 L .45202 .43042 L F
.64116 .57176 m .63655 .57636 L .64233 .57303 L .134 .021 .581 .023 k
F
.64116 .57176 m .63544 .5748 L .63655 .57636 L F
.40436 .43028 m .40425 .45544 L .4027 .42935 L 0 .648 .996 .017 k
F
.67166 .4297 m .67335 .48212 L .67051 .43018 L 0 .996 .996 .197 k
F
.82656 .62669 m .81013 .43015 L .82728 .62722 L 0 .996 .996 .168 k
F
.82656 .62669 m .80945 .42958 L .81013 .43015 L F
.62597 .59038 m .62027 .60573 L .62126 .60916 L 0 .219 .996 .066 k
F
.62494 .58767 m .62027 .60573 L .62597 .59038 L 0 .53 .996 .109 k
F
.6073 .55635 m .60265 .54925 L .60816 .55442 L 0 .996 .996 .179 k
F
.6073 .55635 m .60192 .5544 L .60265 .54925 L F
.65363 .56502 m .64925 .57075 L .65489 .56584 L .16 0 .836 0 k
F
.65363 .56502 m .64803 .56961 L .64925 .57075 L F
.82453 .62692 m .80754 .42983 L .80945 .42958 L 0 .996 .996 .168 k
F
.82399 .62645 m .80754 .42983 L .82453 .62692 L 0 .996 .996 .159 k
F
.82399 .62645 m .80702 .42933 L .80754 .42983 L F
.5629 .49821 m .559 .47908 L .56341 .49395 L 0 .996 .996 .091 k
F
.5629 .49821 m .55858 .48731 L .559 .47908 L F
.38156 .42897 m .37671 .46415 L .38106 .42975 L .5 .5 .5 1 k
F
.68469 .65644 m .6799 .59696 L .67857 .53422 L 0 .996 .996 .132 k
F
.68469 .65644 m .67857 .53422 L .68634 .65651 L F
.68359 .65642 m .6799 .59696 L .68469 .65644 L 0 .996 .996 .107 k
F
.68134 .65606 m .6799 .59696 L .68359 .65642 L F
.68516 .64348 m .67681 .48496 L .68172 .64463 L 0 .996 .996 .171 k
F
.68134 .65606 m .68052 .64522 L .6799 .59696 L 0 .996 .996 .107 k
F
.68172 .64463 m .67681 .48496 L .6772 .59664 L 0 .996 .996 .171 k
F
.68188 .62525 m .67166 .4297 L .67327 .42957 L 0 .996 .996 .158 k
F
.68188 .62525 m .67335 .48212 L .67166 .4297 L F
.62967 .57856 m .62389 .58407 L .62494 .58767 L .008 .43 .952 .113 k
F
.62859 .5761 m .62389 .58407 L .62967 .57856 L .01 .674 .949 .134 k
F
.63432 .57311 m .62967 .57856 L .63544 .5748 L .111 .261 .647 .062 k
F
.63432 .57311 m .62859 .5761 L .62967 .57856 L F
.82453 .62692 m .80945 .42958 L .82656 .62669 L 0 .996 .996 .168 k
F
.68516 .64348 m .68543 .63598 L .67681 .48496 L 0 .996 .996 .171 k
F
.68308 .62516 m .67327 .42957 L .67436 .42941 L 0 .996 .996 .158 k
F
.68188 .62525 m .67327 .42957 L .68308 .62516 L F
.55817 .49574 m .55428 .4766 L .55858 .48731 L 0 .996 .996 .134 k
F
.55817 .49574 m .55396 .48963 L .55428 .4766 L F
.82141 .62625 m .80494 .42952 L .82178 .62662 L 0 .996 .996 .149 k
F
.82141 .62625 m .80459 .42912 L .80494 .42952 L F
.82178 .62662 m .80494 .42952 L .80702 .42933 L 0 .996 .996 .159 k
F
.65904 .55764 m .65363 .56502 L .65489 .56584 L .092 0 .996 0 k
F
.66861 .54572 m .66202 .43848 L .66743 .47553 L 0 .996 .996 .179 k
F
.663 .54958 m .6578 .5587 L .65904 .55764 L 0 .738 .996 .023 k
F
.66189 .55505 m .6578 .5587 L .663 .54958 L .5 .5 .5 1 k
F
.66715 .55064 m .66189 .55505 L .663 .54958 L 0 .996 .996 .436 k
F
.66351 .49843 m .6627 .55327 L .66636 .52884 L 0 .996 .996 .143 k
F
.66351 .49843 m .66033 .53268 L .6627 .55327 L F
.66861 .54572 m .6624 .48953 L .66202 .43848 L 0 .996 .996 .179 k
F
.62641 .5708 m .62067 .57126 L .62175 .57554 L 0 .996 .694 .196 k
F
.62532 .56824 m .62067 .57126 L .62641 .5708 L 0 .996 .54 .225 k
F
.62532 .56824 m .61961 .56734 L .62067 .57126 L F
.64683 .56863 m .64233 .57303 L .64803 .56961 L .172 0 .62 0 k
F
.64683 .56863 m .64116 .57176 L .64233 .57303 L F
.67593 .42913 m .68293 .56688 L .67436 .42941 L 0 .996 .996 .18 k
F
.68308 .62516 m .67436 .42941 L .68293 .56688 L 0 .996 .996 .158 k
F
.62424 .56588 m .61961 .56734 L .62532 .56824 L 0 .996 .375 .266 k
F
.62424 .56588 m .61857 .56398 L .61961 .56734 L F
.62494 .58767 m .61922 .59997 L .62027 .60573 L 0 .53 .996 .109 k
F
.62389 .58407 m .61922 .59997 L .62494 .58767 L 0 .863 .996 .138 k
F
.62175 .57554 m .61702 .58461 L .62282 .57992 L 0 .996 .996 .187 k
F
.6275 .57347 m .62175 .57554 L .62282 .57992 L .02 .952 .9 .148 k
F
.62641 .5708 m .62175 .57554 L .6275 .57347 L 0 .996 .694 .196 k
F
.4027 .42935 m .40128 .43725 L .4012 .4281 L 0 .648 .996 .017 k
F
.4027 .42935 m .40425 .45544 L .40128 .43725 L F
.54153 .5092 m .53751 .51269 L .54163 .48004 L 0 .996 .996 .284 k
F
.54563 .49213 m .54153 .5092 L .54163 .48004 L 0 .996 .996 .213 k
F
.82178 .62662 m .80702 .42933 L .82399 .62645 L 0 .996 .996 .159 k
F
.81901 .62634 m .80232 .42921 L .80459 .42912 L 0 .996 .996 .149 k
F
.81881 .6261 m .80232 .42921 L .81901 .62634 L 0 .996 .996 .139 k
F
.81881 .6261 m .80214 .42896 L .80232 .42921 L F
.62282 .57992 m .61813 .59266 L .62389 .58407 L 0 .996 .996 .162 k
F
.62282 .57992 m .61702 .58461 L .61813 .59266 L F
.62859 .5761 m .62282 .57992 L .62389 .58407 L .01 .674 .949 .134 k
F
.6275 .57347 m .62282 .57992 L .62859 .5761 L .02 .952 .9 .148 k
F
.34299 .45495 m .33775 .47279 L .33687 .45394 L 0 .963 .996 .083 k
F
.34263 .4963 m .33775 .47279 L .34299 .45495 L 0 .721 .996 .025 k
F
.62389 .58407 m .61813 .59266 L .61922 .59997 L 0 .863 .996 .138 k
F
.64 .57049 m .63544 .5748 L .64116 .57176 L .11 .057 .53 .06 k
F
.64 .57049 m .63432 .57311 L .63544 .5748 L F
.6776 .42861 m .68293 .56688 L .67593 .42913 L 0 .996 .996 .18 k
F
.81901 .62634 m .80459 .42912 L .82141 .62625 L 0 .996 .996 .149 k
F
.61113 .58827 m .60655 .61646 L .61239 .6049 L 0 .996 .996 .198 k
F
.61702 .58461 m .61113 .58827 L .61239 .6049 L 0 .996 .996 .176 k
F
.62317 .56382 m .61857 .56398 L .62424 .56588 L 0 .996 .215 .338 k
F
.62317 .56382 m .61754 .56132 L .61857 .56398 L F
.81308 .62611 m .79673 .42898 L .79716 .42884 L 0 .996 .996 .212 k
F
.81091 .62586 m .79673 .42898 L .81308 .62611 L 0 .996 .996 .2 k
F
.81091 .62586 m .79468 .42871 L .79673 .42898 L F
.38221 .42854 m .37918 .44986 L .38156 .42897 L .092 .996 .996 .507 k
F
.81622 .62608 m .80214 .42896 L .81881 .6261 L 0 .996 .996 .139 k
F
.81622 .62608 m .79969 .42894 L .80214 .42896 L F
.61702 .58461 m .61239 .6049 L .61813 .59266 L 0 .996 .996 .176 k
F
.5686 .55018 m .56336 .51544 L .56425 .54966 L 0 .996 .996 .285 k
F
.56776 .52838 m .56336 .51544 L .5686 .55018 L 0 .996 .996 .412 k
F
.57116 .52281 m .56629 .50066 L .56699 .51206 L 0 .996 .996 .65 k
F
.57043 .515 m .56629 .50066 L .57116 .52281 L .5 .5 .5 1 k
F
.81619 .62603 m .79969 .42894 L .81622 .62608 L 0 .996 .996 .127 k
F
.81619 .62603 m .79966 .42889 L .79969 .42894 L F
.81002 .62607 m .79384 .42893 L .79468 .42871 L 0 .996 .996 .2 k
F
.80832 .62568 m .79384 .42893 L .81002 .62607 L 0 .996 .996 .189 k
F
.80832 .62568 m .79224 .42852 L .79384 .42893 L F
.29085 .47825 m .28384 .50798 L .28185 .5072 L 0 .996 .996 .238 k
F
.29186 .49224 m .28384 .50798 L .29085 .47825 L 0 .996 .996 .166 k
F
.81552 .62599 m .79966 .42889 L .81619 .62603 L 0 .996 .996 .127 k
F
.81552 .62599 m .79903 .42884 L .79966 .42889 L F
.6332 .57132 m .62859 .5761 L .63432 .57311 L .126 .379 .622 .072 k
F
.6332 .57132 m .6275 .57347 L .62859 .5761 L F
.81308 .62611 m .79716 .42884 L .81353 .62599 L 0 .996 .996 .212 k
F
.81353 .62599 m .79716 .42884 L .79903 .42884 L F
.81353 .62599 m .79903 .42884 L .81552 .62599 L F
.80708 .62593 m .79106 .42878 L .79224 .42852 L 0 .996 .996 .189 k
F
.80575 .62547 m .79106 .42878 L .80708 .62593 L 0 .996 .996 .179 k
F
.80575 .62547 m .78981 .4283 L .79106 .42878 L F
.6578 .5587 m .65363 .56502 L .65904 .55764 L .097 0 .996 0 k
F
.81002 .62607 m .79468 .42871 L .81091 .62586 L 0 .996 .996 .2 k
F
.68602 .62499 m .6776 .42861 L .67864 .42859 L 0 .996 .996 .146 k
F
.68602 .62499 m .68293 .56688 L .6776 .42861 L F
.68833 .62495 m .67864 .42859 L .6791 .42859 L F
.68602 .62499 m .67864 .42859 L .68833 .62495 L F
.68975 .62493 m .6791 .42859 L .68116 .42836 L 0 .996 .996 .164 k
F
.68833 .62495 m .6791 .42859 L .68975 .62493 L 0 .996 .996 .146 k
F
.8042 .62572 m .78835 .42856 L .78981 .4283 L 0 .996 .996 .179 k
F
.80318 .62526 m .78835 .42856 L .8042 .62572 L 0 .996 .996 .17 k
F
.80318 .62526 m .78738 .42807 L .78835 .42856 L F
.38306 .4277 m .37918 .44986 L .38221 .42854 L .092 .996 .996 .507 k
F
.80708 .62593 m .79224 .42852 L .80832 .62568 L 0 .996 .996 .189 k
F
.65239 .56462 m .64803 .56961 L .65363 .56502 L .192 0 .978 0 k
F
.65239 .56462 m .64683 .56863 L .64803 .56961 L F
.69097 .62482 m .68116 .42836 L .6834 .42799 L 0 .996 .996 .164 k
F
.68975 .62493 m .68116 .42836 L .69097 .62482 L F
.6221 .56209 m .61754 .56132 L .62317 .56382 L 0 .996 .117 .491 k
F
.6221 .56209 m .61653 .55938 L .61754 .56132 L F
.6136 .55747 m .60903 .55299 L .61456 .55756 L 0 .996 .996 .156 k
F
.6136 .55747 m .60816 .55442 L .60903 .55299 L F
.80136 .62548 m .78567 .4283 L .78738 .42807 L 0 .996 .996 .17 k
F
.80061 .62505 m .78567 .4283 L .80136 .62548 L 0 .996 .996 .16 k
F
.80061 .62505 m .78496 .42784 L .78567 .4283 L F
.8042 .62572 m .78981 .4283 L .80575 .62547 L 0 .996 .996 .179 k
F
.63207 .56951 m .6275 .57347 L .6332 .57132 L .142 .473 .579 .082 k
F
.63207 .56951 m .62641 .5708 L .6275 .57347 L F
.56843 .50585 m .56448 .48926 L .56907 .50689 L 0 .996 .996 .007 k
F
.56843 .50585 m .56394 .4908 L .56448 .48926 L F
.64562 .56779 m .64116 .57176 L .64683 .56863 L .176 0 .586 0 k
F
.64562 .56779 m .64 .57049 L .64116 .57176 L F
.4012 .4281 m .40128 .43725 L .39943 .42746 L 0 .775 .996 .053 k
F
.80136 .62548 m .78738 .42807 L .80318 .62526 L 0 .996 .996 .17 k
F
.79854 .62521 m .78301 .42802 L .78496 .42784 L 0 .996 .996 .16 k
F
.79804 .62486 m .78301 .42802 L .79854 .62521 L 0 .996 .996 .15 k
F
.79804 .62486 m .78253 .42765 L .78301 .42802 L F
.68382 .42791 m .68778 .506 L .6834 .42799 L 0 .996 .996 .186 k
F
.69097 .62482 m .6834 .42799 L .68778 .506 L 0 .996 .996 .164 k
F
.6578 .5587 m .65239 .56462 L .65363 .56502 L .097 0 .996 0 k
F
.63884 .56922 m .63432 .57311 L .64 .57049 L .123 .113 .502 .068 k
F
.63884 .56922 m .6332 .57132 L .63432 .57311 L F
.68427 .42776 m .68778 .506 L .68382 .42791 L 0 .996 .996 .186 k
F
.79854 .62521 m .78496 .42784 L .80061 .62505 L 0 .996 .996 .16 k
F
.69391 .6246 m .68427 .42776 L .68633 .4277 L 0 .996 .996 .147 k
F
.69391 .6246 m .68778 .506 L .68427 .42776 L F
.79573 .62495 m .78035 .42774 L .78253 .42765 L 0 .996 .996 .15 k
F
.79546 .62471 m .78035 .42774 L .79573 .62495 L 0 .996 .996 .139 k
F
.79546 .62471 m .78009 .42749 L .78035 .42774 L F
.69754 .62455 m .68718 .42771 L .68884 .42752 L 0 .996 .996 .165 k
F
.69625 .62454 m .68718 .42771 L .69754 .62455 L 0 .996 .996 .147 k
F
.69625 .62454 m .68633 .4277 L .68718 .42771 L F
.69391 .6246 m .68633 .4277 L .69625 .62454 L F
.38306 .4277 m .38137 .44183 L .37918 .44986 L .092 .996 .996 .507 k
F
.38378 .42742 m .38137 .44183 L .38306 .4277 L 0 .996 .996 .445 k
F
.79573 .62495 m .78253 .42765 L .79804 .62486 L 0 .996 .996 .15 k
F
.69888 .62442 m .68884 .42752 L .69128 .42718 L 0 .996 .996 .165 k
F
.69754 .62455 m .68884 .42752 L .69888 .62442 L F
.7897 .62474 m .77466 .42752 L .77513 .4274 L 0 .996 .996 .201 k
F
.78758 .62454 m .77466 .42752 L .7897 .62474 L 0 .996 .996 .188 k
F
.78758 .62454 m .77266 .4273 L .77466 .42752 L F
.78657 .62473 m .77171 .42751 L .77266 .4273 L F
.78499 .62439 m .77171 .42751 L .78657 .62473 L 0 .996 .996 .177 k
F
.78499 .62439 m .77021 .42715 L .77171 .42751 L F
.79291 .62469 m .78009 .42749 L .79546 .62471 L 0 .996 .996 .139 k
F
.79291 .62469 m .77768 .42747 L .78009 .42749 L F
.79285 .62464 m .77768 .42747 L .79291 .62469 L 0 .996 .996 .127 k
F
.79285 .62464 m .77763 .42741 L .77768 .42747 L F
.39943 .42746 m .39766 .43844 L .39727 .42641 L 0 .775 .996 .053 k
F
.39943 .42746 m .40128 .43725 L .39766 .43844 L F
.63095 .56772 m .62641 .5708 L .63207 .56951 L .159 .531 .522 .091 k
F
.63095 .56772 m .62532 .56824 L .62641 .5708 L F
.38494 .42665 m .38137 .44183 L .38378 .42742 L 0 .996 .996 .445 k
F
.79203 .62458 m .77763 .42741 L .79285 .62464 L 0 .996 .996 .127 k
F
.79203 .62458 m .77686 .42735 L .77763 .42741 L F
.7902 .62462 m .77513 .4274 L .77686 .42735 L 0 .996 .996 .201 k
F
.7897 .62474 m .77513 .4274 L .7902 .62462 L F
.78356 .6246 m .76887 .42738 L .77021 .42715 L 0 .996 .996 .177 k
F
.78241 .62423 m .76887 .42738 L .78356 .6246 L 0 .996 .996 .166 k
F
.78241 .62423 m .76778 .42697 L .76887 .42738 L F
.7902 .62462 m .77686 .42735 L .79203 .62458 L 0 .996 .996 .201 k
F
.45418 .42637 m .45001 .47085 L .45342 .42734 L .5 .5 .5 1 k
F
.59595 .56359 m .59122 .55854 L .59653 .55348 L 0 .996 .996 .261 k
F
.60119 .55948 m .59653 .55348 L .60192 .5544 L 0 .996 .996 .232 k
F
.60119 .55948 m .59595 .56359 L .59653 .55348 L F
.78657 .62473 m .77266 .4273 L .78758 .62454 L 0 .996 .996 .188 k
F
.62105 .5607 m .61653 .55938 L .6221 .56209 L .5 .5 .5 1 k
F
.62105 .5607 m .61554 .55816 L .61653 .55938 L F
.69146 .42714 m .69555 .50608 L .69128 .42718 L 0 .996 .996 .186 k
F
.69888 .62442 m .69128 .42718 L .69555 .50608 L 0 .996 .996 .165 k
F
.78063 .62441 m .7661 .42717 L .76778 .42697 L 0 .996 .996 .166 k
F
.77984 .62406 m .7661 .42717 L .78063 .62441 L 0 .996 .996 .155 k
F
.77984 .62406 m .76536 .4268 L .7661 .42717 L F
.78356 .6246 m .77021 .42715 L .78499 .62439 L 0 .996 .996 .177 k
F
.69167 .42708 m .69555 .50608 L .69146 .42714 L 0 .996 .996 .186 k
F
.70515 .62419 m .69469 .4271 L .69639 .42694 L 0 .996 .996 .161 k
F
.70418 .62412 m .69469 .4271 L .70515 .62419 L 0 .996 .996 .145 k
F
.70418 .62412 m .69392 .42704 L .69469 .4271 L F
.70171 .62416 m .69167 .42708 L .69392 .42704 L F
.70171 .62416 m .69555 .50608 L .69167 .42708 L F
.70171 .62416 m .69392 .42704 L .70418 .62412 L F
.65115 .56455 m .64683 .56863 L .65239 .56462 L .214 0 .943 0 k
F
.65115 .56455 m .64562 .56779 L .64683 .56863 L F
.78063 .62441 m .76778 .42697 L .78241 .62423 L 0 .996 .996 .166 k
F
.70679 .62405 m .69639 .42694 L .69838 .42679 L 0 .996 .996 .161 k
F
.70515 .62419 m .69639 .42694 L .70679 .62405 L F
.77774 .62419 m .76337 .42693 L .76536 .4268 L 0 .996 .996 .155 k
F
.77727 .62391 m .76337 .42693 L .77774 .62419 L 0 .996 .996 .144 k
F
.77727 .62391 m .76293 .42664 L .76337 .42693 L F
.61813 .59266 m .61365 .62136 L .61922 .59997 L 0 .996 .996 .15 k
F
.61813 .59266 m .61239 .6049 L .61365 .62136 L F
.63767 .56795 m .6332 .57132 L .63884 .56922 L .137 .153 .468 .076 k
F
.63767 .56795 m .63207 .56951 L .6332 .57132 L F
.77774 .62419 m .76536 .4268 L .77984 .62406 L 0 .996 .996 .155 k
F
.70679 .62405 m .69838 .42679 L .70906 .62391 L 0 .996 .996 .161 k
F
.70906 .62391 m .69838 .42679 L .69894 .4267 L 0 .996 .996 .18 k
F
.33687 .45394 m .33105 .48198 L .32933 .47721 L F
.33775 .47279 m .33105 .48198 L .33687 .45394 L 0 .996 .996 .127 k
F
.64442 .56703 m .64 .57049 L .64562 .56779 L .179 .006 .543 .007 k
F
.64442 .56703 m .63884 .56922 L .64 .57049 L F
.76847 .62396 m .75463 .4267 L .75552 .42652 L 0 .996 .996 .184 k
F
.76682 .62371 m .75463 .4267 L .76847 .62396 L 0 .996 .996 .171 k
F
.76682 .62371 m .75307 .42643 L .75463 .4267 L F
.70906 .62391 m .69894 .4267 L .70949 .62384 L 0 .996 .996 .18 k
F
.70949 .62384 m .69894 .4267 L .69977 .42651 L F
.77469 .62382 m .76066 .42668 L .77486 .62395 L 0 .996 .996 .133 k
F
.77469 .62382 m .76049 .42654 L .76066 .42668 L F
.77486 .62395 m .76066 .42668 L .76293 .42664 L 0 .996 .996 .144 k
F
.62982 .56599 m .62532 .56824 L .63095 .56772 L .179 .553 .454 .102 k
F
.62982 .56599 m .62424 .56588 L .62532 .56824 L F
.38494 .42665 m .38333 .43904 L .38137 .44183 L 0 .996 .996 .445 k
F
.38597 .42643 m .38333 .43904 L .38494 .42665 L 0 .996 .996 .29 k
F
.77486 .62395 m .76293 .42664 L .77727 .62391 L 0 .996 .996 .144 k
F
.76424 .62359 m .75169 .42662 L .76535 .6239 L 0 .996 .996 .16 k
F
.76424 .62359 m .75064 .4263 L .75169 .42662 L F
.76535 .6239 m .75169 .42662 L .75307 .42643 L 0 .996 .996 .171 k
F
.71262 .62383 m .70187 .42662 L .70387 .4265 L 0 .996 .996 .153 k
F
.71211 .62374 m .70187 .42662 L .71262 .62383 L 0 .996 .996 .138 k
F
.71211 .62374 m .70144 .42653 L .70187 .42662 L F
.77177 .62388 m .75775 .4266 L .75801 .42653 L 0 .996 .996 .199 k
F
.76942 .6238 m .75775 .4266 L .77177 .62388 L 0 .996 .996 .184 k
F
.76942 .6238 m .75552 .42652 L .75775 .4266 L F
.7161 .62379 m .70515 .42657 L .70635 .42641 L 0 .996 .996 .169 k
F
.71469 .62372 m .70515 .42657 L .7161 .62379 L 0 .996 .996 .153 k
F
.71469 .62372 m .70387 .4265 L .70515 .42657 L F
.77282 .62374 m .76049 .42654 L .77469 .62382 L 0 .996 .996 .133 k
F
.77282 .62374 m .75873 .42646 L .76049 .42654 L F
.77206 .62381 m .75801 .42653 L .75873 .42646 L 0 .996 .996 .199 k
F
.77177 .62388 m .75801 .42653 L .77206 .62381 L F
.71012 .62371 m .70144 .42653 L .71211 .62374 L 0 .996 .996 .138 k
F
.71012 .62371 m .69977 .42651 L .70144 .42653 L F
.76847 .62396 m .75552 .42652 L .76942 .6238 L 0 .996 .996 .184 k
F
.70949 .62384 m .69977 .42651 L .71012 .62371 L 0 .996 .996 .18 k
F
.71262 .62383 m .70387 .4265 L .71469 .62372 L 0 .996 .996 .153 k
F
.77206 .62381 m .75873 .42646 L .77282 .62374 L 0 .996 .996 .199 k
F
.76235 .62374 m .74885 .42646 L .75064 .4263 L 0 .996 .996 .16 k
F
.76167 .62347 m .74885 .42646 L .76235 .62374 L 0 .996 .996 .148 k
F
.76167 .62347 m .74821 .42617 L .74885 .42646 L F
.38726 .42588 m .38333 .43904 L .38597 .42643 L 0 .996 .996 .29 k
F
.76535 .6239 m .75307 .42643 L .76682 .62371 L 0 .996 .996 .171 k
F
.7161 .62379 m .70635 .42641 L .71731 .62364 L 0 .996 .996 .169 k
F
.71731 .62364 m .70635 .42641 L .7089 .42616 L F
.39727 .42641 m .39257 .43325 L .39424 .42573 L 0 .996 .996 .091 k
F
.39727 .42641 m .39766 .43844 L .39257 .43325 L F
.45434 .42587 m .45001 .47085 L .45418 .42637 L .5 .5 .5 1 k
F
.76235 .62374 m .75064 .4263 L .76424 .62359 L 0 .996 .996 .16 k
F
.72321 .62356 m .71191 .42629 L .71377 .42616 L 0 .996 .996 .155 k
F
.72259 .62343 m .71191 .42629 L .72321 .62356 L 0 .996 .996 .141 k
F
.72259 .62343 m .71134 .42615 L .71191 .42629 L F
.72658 .62355 m .71509 .42628 L .71624 .42612 L 0 .996 .996 .17 k
F
.72516 .62344 m .71509 .42628 L .72658 .62355 L 0 .996 .996 .155 k
F
.72516 .62344 m .71377 .42616 L .71509 .42628 L F
.7529 .62356 m .73994 .42627 L .74082 .42611 L 0 .996 .996 .18 k
F
.75122 .62338 m .73994 .42627 L .7529 .62356 L 0 .996 .996 .166 k
F
.75122 .62338 m .73836 .42607 L .73994 .42627 L F
.59084 .5765 m .58619 .58177 L .59122 .55854 L 0 .996 .996 .331 k
F
.59595 .56359 m .59084 .5765 L .59122 .55854 L 0 .996 .996 .261 k
F
.65658 .56031 m .65277 .56423 L .6578 .5587 L 0 0 .996 .104 k
F
.65277 .56423 m .65266 .56432 L .6578 .5587 L F
.65277 .56423 m .65239 .56462 L .65266 .56432 L F
.65658 .56031 m .65115 .56455 L .65239 .56462 L F
.65536 .56216 m .65115 .56455 L .65658 .56031 L 0 .996 .996 .23 k
F
.65486 .56244 m .64992 .56464 L .65115 .56455 L F
.65536 .56216 m .655 .56232 L .65486 .56244 L F
.655 .56232 m .64992 .56464 L .65486 .56244 L F
.66189 .55505 m .65658 .56031 L .6578 .5587 L .5 .5 .5 1 k
F
.74968 .62354 m .7369 .42625 L .73836 .42607 L 0 .996 .996 .166 k
F
.74864 .6233 m .7369 .42625 L .74968 .62354 L 0 .996 .996 .154 k
F
.74864 .6233 m .73592 .42599 L .7369 .42625 L F
.75939 .62354 m .74607 .42624 L .74821 .42617 L 0 .996 .996 .148 k
F
.75909 .62337 m .74607 .42624 L .75939 .62354 L 0 .996 .996 .136 k
F
.75909 .62337 m .74578 .42607 L .74607 .42624 L F
.73667 .62347 m .72463 .42617 L .72608 .42601 L 0 .996 .996 .165 k
F
.73562 .62328 m .72463 .42617 L .73667 .62347 L 0 .996 .996 .152 k
F
.73562 .62328 m .72364 .42597 L .72463 .42617 L F
.75939 .62354 m .74821 .42617 L .76167 .62347 L 0 .996 .996 .148 k
F
.70891 .42616 m .71195 .48005 L .7089 .42616 L 0 .996 .996 .188 k
F
.71731 .62364 m .7089 .42616 L .71195 .48005 L 0 .996 .996 .169 k
F
.70894 .42615 m .71195 .48005 L .70891 .42616 L 0 .996 .996 .188 k
F
.72321 .62356 m .71377 .42616 L .72516 .62344 L 0 .996 .996 .155 k
F
.72003 .62343 m .70894 .42615 L .71134 .42615 L 0 .996 .996 .141 k
F
.72003 .62343 m .71195 .48005 L .70894 .42615 L F
.72003 .62343 m .71134 .42615 L .72259 .62343 L F
.49101 .42615 m .49118 .43257 L .49081 .42578 L 0 .996 .996 0 k
F
.60252 .68221 m .60014 .60534 L .59558 .65303 L 0 .996 .996 .23 k
F
.60281 .68215 m .60014 .60534 L .60252 .68221 L 0 .996 .996 .191 k
F
.60281 .68215 m .60655 .61646 L .60014 .60534 L F
.72778 .6234 m .71624 .42612 L .71862 .42598 L 0 .996 .996 .17 k
F
.72658 .62355 m .71624 .42612 L .72778 .6234 L F
.75383 .62341 m .74082 .42611 L .74322 .42608 L 0 .996 .996 .18 k
F
.7529 .62356 m .74082 .42611 L .75383 .62341 L F
.7466 .62341 m .73399 .42611 L .73592 .42599 L 0 .996 .996 .154 k
F
.74607 .62322 m .73399 .42611 L .7466 .62341 L 0 .996 .996 .141 k
F
.74607 .62322 m .7335 .42591 L .73399 .42611 L F
.74005 .62341 m .72782 .42611 L .72856 .42598 L 0 .996 .996 .18 k
F
.73821 .62331 m .72782 .42611 L .74005 .62341 L 0 .996 .996 .165 k
F
.73821 .62331 m .72608 .42601 L .72782 .42611 L F
.75637 .62338 m .74322 .42608 L .74333 .42605 L 0 .996 .996 .196 k
F
.75383 .62341 m .74322 .42608 L .75637 .62338 L 0 .996 .996 .18 k
F
.7335 .62337 m .72163 .42607 L .72364 .42597 L 0 .996 .996 .152 k
F
.73305 .62323 m .72163 .42607 L .7335 .62337 L 0 .996 .996 .138 k
F
.73305 .62323 m .72121 .42593 L .72163 .42607 L F
.74968 .62354 m .73836 .42607 L .75122 .62338 L 0 .996 .996 .166 k
F
.75675 .62332 m .74578 .42607 L .75909 .62337 L 0 .996 .996 .136 k
F
.75675 .62332 m .74357 .42601 L .74578 .42607 L F
.75649 .62336 m .74333 .42605 L .74357 .42601 L 0 .996 .996 .196 k
F
.75637 .62338 m .74333 .42605 L .75649 .62336 L F
.75649 .62336 m .74357 .42601 L .75675 .62332 L F
.63851 .70274 m .63726 .67254 L .63717 .7018 L 0 .996 .996 .128 k
F
.63851 .70274 m .63866 .68916 L .63726 .67254 L F
.63717 .7018 m .63726 .67254 L .63631 .70175 L F
.73667 .62347 m .72608 .42601 L .73821 .62331 L 0 .996 .996 .165 k
F
.7466 .62341 m .73592 .42599 L .74864 .6233 L 0 .996 .996 .154 k
F
.72778 .6234 m .71862 .42598 L .73032 .62327 L 0 .996 .996 .17 k
F
.73032 .62327 m .71862 .42598 L .71877 .42595 L 0 .996 .996 .188 k
F
.74083 .62328 m .72856 .42598 L .73042 .42582 L 0 .996 .996 .18 k
F
.74005 .62341 m .72856 .42598 L .74083 .62328 L F
.7335 .62337 m .72364 .42597 L .73562 .62328 L 0 .996 .996 .152 k
F
.73046 .62325 m .71877 .42595 L .71903 .4259 L 0 .996 .996 .188 k
F
.73032 .62327 m .71877 .42595 L .73046 .62325 L F
.73071 .6232 m .72121 .42593 L .73305 .62323 L 0 .996 .996 .138 k
F
.73071 .6232 m .71903 .4259 L .72121 .42593 L F
.7435 .62317 m .73115 .42591 L .74359 .62322 L 0 .996 .996 .128 k
F
.7435 .62317 m .73107 .42586 L .73115 .42591 L F
.74359 .62322 m .73115 .42591 L .7335 .42591 L 0 .996 .996 .141 k
F
.74359 .62322 m .7335 .42591 L .74607 .62322 L F
.73046 .62325 m .71903 .4259 L .73071 .6232 L 0 .996 .996 .188 k
F
.38726 .42588 m .3851 .44045 L .38333 .43904 L 0 .996 .996 .29 k
F
.38942 .42569 m .3851 .44045 L .38726 .42588 L 0 .996 .996 .212 k
F
.45434 .42587 m .45156 .45742 L .45001 .47085 L .5 .5 .5 1 k
F
.45515 .42501 m .45156 .45742 L .45434 .42587 L F
.7428 .62313 m .73107 .42586 L .7435 .62317 L 0 .996 .996 .128 k
F
.7428 .62313 m .73042 .42582 L .73107 .42586 L F
.74083 .62328 m .73042 .42582 L .7428 .62313 L 0 .996 .996 .18 k
F
.6287 .56437 m .62424 .56588 L .62982 .56599 L .205 .544 .39 .113 k
F
.6287 .56437 m .62317 .56382 L .62424 .56588 L F
.49081 .42578 m .49118 .43257 L .49041 .42494 L 0 .912 .996 .003 k
F
.39424 .42573 m .39257 .43325 L .39191 .42553 L 0 .996 .996 .125 k
F
.62 .55964 m .61554 .55816 L .62105 .5607 L .5 .5 .5 1 k
F
.6365 .56667 m .63207 .56951 L .63767 .56795 L .152 .185 .432 .085 k
F
.6365 .56667 m .63095 .56772 L .63207 .56951 L F
.39022 .42549 m .3851 .44045 L .38942 .42569 L 0 .996 .996 .212 k
F
.39191 .42553 m .38675 .44504 L .39022 .42549 L 0 .996 .996 .165 k
F
.39191 .42553 m .39257 .43325 L .38675 .44504 L F
.39022 .42549 m .38675 .44504 L .3851 .44045 L 0 .996 .996 .212 k
F
.64992 .56464 m .64562 .56779 L .65115 .56455 L .209 0 .697 0 k
F
.64992 .56464 m .64442 .56703 L .64562 .56779 L F
.61264 .55773 m .60816 .55442 L .6136 .55747 L 0 .996 .996 .2 k
F
.61264 .55773 m .6073 .55635 L .60816 .55442 L F
.64321 .5663 m .63884 .56922 L .64442 .56703 L .179 .028 .492 .031 k
F
.64321 .5663 m .63767 .56795 L .63884 .56922 L F
.61922 .59997 m .61486 .63581 L .62027 .60573 L 0 .924 .996 .123 k
F
.61922 .59997 m .61365 .62136 L .61486 .63581 L F
.57193 .53356 m .56699 .51206 L .56776 .52838 L 0 .996 .996 .378 k
F
.57116 .52281 m .56699 .51206 L .57193 .53356 L 0 .996 .996 .65 k
F
.60645 .55847 m .60192 .5544 L .6073 .55635 L 0 .996 .996 .227 k
F
.60645 .55847 m .60119 .55948 L .60192 .5544 L F
.45541 .42445 m .45156 .45742 L .45515 .42501 L .5 .5 .5 1 k
F
.56781 .50629 m .56394 .4908 L .56843 .50585 L 0 .996 .996 .032 k
F
.56781 .50629 m .56341 .49395 L .56394 .4908 L F
.49041 .42494 m .49118 .43257 L .49003 .42453 L 0 .912 .996 .003 k
F
.62758 .56287 m .62317 .56382 L .6287 .56437 L .24 .526 .356 .126 k
F
.62758 .56287 m .6221 .56209 L .62317 .56382 L F
.62126 .60916 m .61597 .64621 L .61692 .65057 L 0 .332 .996 .025 k
F
.62027 .60573 m .61597 .64621 L .62126 .60916 L 0 .581 .996 .086 k
F
.63533 .5654 m .63095 .56772 L .6365 .56667 L .168 .212 .399 .094 k
F
.63533 .5654 m .62982 .56599 L .63095 .56772 L F
.49003 .42453 m .49174 .44084 L .48966 .42378 L 0 .985 .996 .002 k
F
.49003 .42453 m .49118 .43257 L .49174 .44084 L F
.45541 .42445 m .453 .44863 L .45156 .45742 L .5 .5 .5 1 k
F
.45632 .42364 m .453 .44863 L .45541 .42445 L F
.62027 .60573 m .61486 .63581 L .61597 .64621 L 0 .581 .996 .086 k
F
.65296 .47085 m .64969 .4955 L .65113 .49317 L 0 .39 .996 .003 k
F
.65501 .45981 m .65177 .48111 L .65296 .47085 L .5 .5 .5 1 k
F
.65418 .48033 m .65177 .48111 L .65501 .45981 L F
.65793 .47519 m .65418 .48033 L .65501 .45981 L 0 .996 .996 .377 k
F
.642 .56555 m .63767 .56795 L .64321 .5663 L .171 .067 .437 .071 k
F
.642 .56555 m .6365 .56667 L .63767 .56795 L F
.60894 .69259 m .61333 .64003 L .60934 .69235 L 0 .996 .996 .314 k
F
.60934 .69235 m .61333 .64003 L .61307 .69047 L F
.61307 .69047 m .61333 .64003 L .61393 .68915 L .5 .5 .5 1 k
F
.48966 .42378 m .48872 .42319 L .4887 .42273 L 0 .985 .996 .002 k
F
.48966 .42378 m .49174 .44084 L .48872 .42319 L F
.64869 .56477 m .64442 .56703 L .64973 .56473 L .184 .059 .64 .057 k
F
.64869 .56477 m .64321 .5663 L .64442 .56703 L F
.64745 .56479 m .64321 .5663 L .64831 .56488 L .206 .251 .691 .119 k
F
.64745 .56479 m .64831 .56488 L .64869 .56477 L F
.64745 .56479 m .642 .56555 L .64321 .5663 L F
.6462 .5646 m .642 .56555 L .64691 .56487 L .196 .52 .722 .19 k
F
.6462 .5646 m .64691 .56487 L .64745 .56479 L F
.65032 .56626 m .64548 .56433 L .6462 .5646 L 0 .996 .996 .607 k
F
.64494 .56412 m .64079 .56472 L .6462 .5646 L .218 .748 .696 .223 k
F
.64548 .56433 m .64494 .56412 L .6462 .5646 L 0 .996 .996 .607 k
F
.65162 .56613 m .64658 .56471 L .64745 .56479 L 0 .996 .996 .606 k
F
.64658 .56471 m .6462 .5646 L .64745 .56479 L F
.65289 .5653 m .64765 .56481 L .64869 .56477 L .5 .5 .5 1 k
F
.64765 .56481 m .64745 .56479 L .64869 .56477 L F
.64869 .56477 m .64973 .56473 L .64992 .56464 L .184 .059 .64 .057 k
F
.45666 .42308 m .453 .44863 L .45632 .42364 L .5 .5 .5 1 k
F
.62647 .56151 m .6221 .56209 L .62758 .56287 L .286 .55 .396 .141 k
F
.62647 .56151 m .62105 .5607 L .6221 .56209 L F
.66076 .56054 m .65658 .56031 L .66189 .55505 L 0 .996 .996 .544 k
F
.66076 .56054 m .65536 .56216 L .65658 .56031 L F
.63416 .56412 m .62982 .56599 L .63533 .5654 L .185 .235 .376 .103 k
F
.63416 .56412 m .6287 .56437 L .62982 .56599 L F
.65177 .48111 m .64969 .4955 L .65296 .47085 L 0 .996 .996 0 k
F
.66628 .56346 m .66189 .55505 L .66715 .55064 L 0 .996 .996 .207 k
F
.66628 .56346 m .66076 .56054 L .66189 .55505 L F
.45666 .42308 m .45436 .44327 L .453 .44863 L .5 .5 .5 1 k
F
.45775 .42225 m .45436 .44327 L .45666 .42308 L F
.56239 .5031 m .55858 .48731 L .5629 .49821 L 0 .996 .996 .115 k
F
.56239 .5031 m .55817 .49574 L .55858 .48731 L F
.56528 .59486 m .55964 .53707 L .56084 .61034 L 0 .996 .996 .238 k
F
.56425 .54966 m .55964 .53707 L .56528 .59486 L 0 .996 .996 .312 k
F
.4887 .42273 m .48872 .42319 L .48865 .42269 L 0 .832 .996 .021 k
F
.48865 .42269 m .48872 .42319 L .4886 .42265 L F
.40178 .46942 m .39766 .43844 L .40128 .43725 L 0 .724 .996 .022 k
F
.4044 .49727 m .40128 .43725 L .40425 .45544 L 0 .791 .996 0 k
F
.4044 .49727 m .40178 .46942 L .40128 .43725 L F
.4886 .42265 m .48932 .433 L .48758 .4216 L 0 .896 .996 .02 k
F
.4886 .42265 m .48872 .42319 L .48932 .433 L F
.61239 .6049 m .60822 .65391 L .61365 .62136 L 0 .996 .996 .168 k
F
.61239 .6049 m .60655 .61646 L .60822 .65391 L F
.64079 .56472 m .6365 .56667 L .642 .56555 L .177 .126 .403 .099 k
F
.64079 .56472 m .63533 .5654 L .6365 .56667 L F
.49232 .44778 m .48872 .42319 L .49174 .44084 L 0 .996 .996 .002 k
F
.49232 .44778 m .48932 .433 L .48872 .42319 L F
.45812 .42178 m .45436 .44327 L .45775 .42225 L .5 .5 .5 1 k
F
.61168 .55819 m .6073 .55635 L .61264 .55773 L 0 .996 .996 .271 k
F
.61168 .55819 m .60645 .55847 L .6073 .55635 L F
.62535 .56029 m .62105 .5607 L .62647 .56151 L .319 .707 .593 .162 k
F
.62535 .56029 m .62 .55964 L .62105 .5607 L F
.65413 .56391 m .64992 .56464 L .65536 .56216 L .234 .996 .996 .507 k
F
.65413 .56391 m .64869 .56477 L .64992 .56464 L F
.63299 .56284 m .6287 .56437 L .63416 .56412 L .202 .252 .369 .111 k
F
.63299 .56284 m .62758 .56287 L .6287 .56437 L F
.54952 .50338 m .54563 .49213 L .54977 .48722 L 0 .996 .996 .204 k
F
.55362 .5016 m .54977 .48722 L .55396 .48963 L 0 .996 .996 .175 k
F
.55362 .5016 m .54952 .50338 L .54977 .48722 L F
.45812 .42178 m .45566 .44043 L .45436 .44327 L .5 .5 .5 1 k
F
.45956 .42083 m .45566 .44043 L .45812 .42178 L F
.48758 .4216 m .48633 .42119 L .4863 .42065 L 0 .896 .996 .02 k
F
.48758 .4216 m .48932 .433 L .48633 .42119 L F
.63957 .56379 m .63533 .5654 L .64079 .56472 L .199 .186 .396 .11 k
F
.63957 .56379 m .63416 .56412 L .63533 .5654 L F
.5672 .50786 m .56341 .49395 L .56781 .50629 L 0 .996 .996 .065 k
F
.5672 .50786 m .5629 .49821 L .56341 .49395 L F
.63181 .56156 m .62758 .56287 L .63299 .56284 L .216 .259 .381 .117 k
F
.63181 .56156 m .62647 .56151 L .62758 .56287 L F
.45983 .42055 m .45566 .44043 L .45956 .42083 L .5 .5 .5 1 k
F
.4863 .42065 m .48633 .42119 L .48623 .42061 L 0 .917 .996 .044 k
F
.62424 .55918 m .62 .55964 L .62535 .56029 L 0 .894 .996 .452 k
F
.62424 .55918 m .61895 .55885 L .62 .55964 L F
.48623 .42061 m .48633 .42119 L .48609 .42053 L 0 .917 .996 .044 k
F
.45983 .42055 m .45693 .43941 L .45566 .44043 L .5 .5 .5 1 k
F
.46145 .41961 m .45693 .43941 L .45983 .42055 L 0 .996 .996 .726 k
F
.48609 .42053 m .48698 .43114 L .48468 .41963 L 0 .981 .996 .042 k
F
.48609 .42053 m .48633 .42119 L .48698 .43114 L F
.6596 .56544 m .65536 .56216 L .66076 .56054 L 0 .996 .996 .23 k
F
.6596 .56544 m .65413 .56391 L .65536 .56216 L F
.6462 .5646 m .64079 .56472 L .642 .56555 L .196 .52 .722 .19 k
F
.39257 .43325 m .38832 .45187 L .38675 .44504 L 0 .996 .996 .165 k
F
.39377 .44819 m .38832 .45187 L .39257 .43325 L 0 .996 .996 .129 k
F
.39766 .43844 m .39377 .44819 L .39257 .43325 L 0 .996 .996 .091 k
F
.48994 .44117 m .48633 .42119 L .48932 .433 L 0 .979 .996 .018 k
F
.48994 .44117 m .48698 .43114 L .48633 .42119 L F
.60044 .56402 m .59595 .56359 L .60119 .55948 L 0 .996 .996 .323 k
F
.60558 .56048 m .60119 .55948 L .60645 .55847 L 0 .996 .996 .318 k
F
.60558 .56048 m .60044 .56402 L .60119 .55948 L F
.55774 .50395 m .55396 .48963 L .55817 .49574 L 0 .996 .996 .154 k
F
.55774 .50395 m .55362 .5016 L .55396 .48963 L F
.65289 .5653 m .64869 .56477 L .65413 .56391 L .5 .5 .5 1 k
F
.29186 .49224 m .28567 .51125 L .28384 .50798 L 0 .996 .996 .166 k
F
.29269 .50923 m .28567 .51125 L .29186 .49224 L 0 .996 .996 .096 k
F
.29786 .50572 m .29269 .50923 L .29186 .49224 L 0 .755 .996 .04 k
F
.54544 .51235 m .54153 .5092 L .54563 .49213 L 0 .996 .996 .255 k
F
.54952 .50338 m .54544 .51235 L .54563 .49213 L 0 .996 .996 .204 k
F
.59534 .57208 m .59084 .5765 L .59595 .56359 L 0 .996 .996 .39 k
F
.60044 .56402 m .59534 .57208 L .59595 .56359 L 0 .996 .996 .323 k
F
.63834 .56273 m .63416 .56412 L .63957 .56379 L .215 .237 .396 .117 k
F
.63834 .56273 m .63299 .56284 L .63416 .56412 L F
.63967 .70392 m .63866 .68916 L .63869 .70279 L 0 .705 .996 .079 k
F
.63967 .70392 m .6397 .694 L .63866 .68916 L F
.63869 .70279 m .63866 .68916 L .63851 .70274 L F
.48468 .41963 m .48403 .42394 L .48372 .41912 L 0 .981 .996 .042 k
F
.48468 .41963 m .48698 .43114 L .48403 .42394 L F
.46145 .41961 m .46164 .42042 L .45693 .43941 L 0 .996 .996 .726 k
F
.46182 .41942 m .46164 .42042 L .46145 .41961 L 0 .996 .996 .351 k
F
.63064 .56027 m .62647 .56151 L .63181 .56156 L .222 .249 .412 .12 k
F
.63064 .56027 m .62535 .56029 L .62647 .56151 L F
.4621 .41932 m .46164 .42042 L .46182 .41942 L 0 .996 .996 .307 k
F
.46422 .4184 m .46164 .42042 L .4621 .41932 L F
.64023 .70523 m .6397 .694 L .63971 .70398 L 0 .73 .996 0 k
F
.63971 .70398 m .6397 .694 L .63967 .70392 L F
.48372 .41912 m .48403 .42394 L .48278 .41874 L 0 .996 .996 .067 k
F
.39854 .46114 m .39377 .44819 L .39766 .43844 L 0 .915 .996 .057 k
F
.40178 .46942 m .39854 .46114 L .39766 .43844 L 0 .724 .996 .022 k
F
.38333 .43904 m .37644 .47129 L .38137 .44183 L .142 .996 .996 .507 k
F
.61073 .55869 m .60645 .55847 L .61168 .55819 L 0 .996 .996 .424 k
F
.61073 .55869 m .60558 .56048 L .60645 .55847 L F
.62312 .55817 m .61895 .55885 L .62424 .55918 L 0 .996 .996 .443 k
F
.62312 .55817 m .61791 .55828 L .61895 .55885 L F
.64494 .56412 m .63957 .56379 L .64079 .56472 L .218 .748 .696 .223 k
F
.38333 .43904 m .37858 .4661 L .37644 .47129 L .142 .996 .996 .507 k
F
.3851 .44045 m .37858 .4661 L .38333 .43904 L 0 .996 .996 .466 k
F
.57275 .54745 m .56776 .52838 L .5686 .55018 L 0 .996 .996 .273 k
F
.57193 .53356 m .56776 .52838 L .57275 .54745 L 0 .996 .996 .378 k
F
.46164 .42042 m .45818 .43968 L .45693 .43941 L 0 .996 .996 .726 k
F
.46274 .42515 m .45818 .43968 L .46164 .42042 L 0 .996 .996 .554 k
F
.46422 .4184 m .46274 .42515 L .46164 .42042 L 0 .996 .996 .307 k
F
.48278 .41874 m .48107 .41983 L .48095 .41804 L 0 .996 .996 .067 k
F
.48278 .41874 m .48403 .42394 L .48107 .41983 L F
.60321 .68215 m .60655 .61646 L .60281 .68215 L 0 .996 .996 .191 k
F
.60321 .68215 m .60822 .65391 L .60655 .61646 L F
.8382 .61627 m .82032 .41854 L .81814 .41813 L 0 .996 .996 .23 k
F
.57435 .52292 m .56974 .50981 L .57043 .515 L .5 .5 .5 1 k
F
.57361 .51917 m .56974 .50981 L .57435 .52292 L F
.63711 .56152 m .63299 .56284 L .63834 .56273 L .222 .261 .397 .12 k
F
.63711 .56152 m .63181 .56156 L .63299 .56284 L F
.46703 .41755 m .46274 .42515 L .46422 .4184 L 0 .996 .996 .275 k
F
.8359 .61588 m .81767 .4183 L .8354 .61604 L 0 .996 .996 .23 k
F
.8359 .61588 m .81814 .41813 L .81767 .4183 L F
.8354 .61604 m .81767 .4183 L .8157 .41781 L 0 .996 .996 .221 k
F
.66531 .57408 m .66076 .56054 L .66628 .56346 L 0 .996 .996 .148 k
F
.66531 .57408 m .6596 .56544 L .66076 .56054 L F
.8382 .61627 m .81814 .41813 L .8359 .61588 L 0 .996 .996 .23 k
F
.65162 .56613 m .64745 .56479 L .65289 .5653 L 0 .996 .996 .606 k
F
.48095 .41804 m .48107 .41983 L .48047 .41792 L 0 .996 .996 .092 k
F
.83331 .61558 m .81506 .41802 L .83262 .61578 L 0 .996 .996 .221 k
F
.83331 .61558 m .8157 .41781 L .81506 .41802 L F
.83262 .61578 m .81506 .41802 L .81327 .41747 L 0 .996 .996 .214 k
F
.62946 .55899 m .62535 .56029 L .63064 .56027 L .216 .216 .451 .118 k
F
.62946 .55899 m .62424 .55918 L .62535 .56029 L F
.57512 .52829 m .57043 .515 L .57116 .52281 L 0 .996 .996 .577 k
F
.57435 .52292 m .57043 .515 L .57512 .52829 L .5 .5 .5 1 k
F
.48047 .41792 m .4781 .41881 L .47799 .4173 L 0 .996 .996 .092 k
F
.48047 .41792 m .48107 .41983 L .4781 .41881 L F
.65268 .49348 m .65075 .52003 L .65434 .4971 L 0 .476 .996 .077 k
F
.65268 .49348 m .6491 .51573 L .65075 .52003 L F
.65113 .49317 m .6491 .51573 L .65268 .49348 L 0 .323 .996 .055 k
F
.65434 .4971 m .65248 .52661 L .65616 .5046 L 0 .632 .996 .097 k
F
.65434 .4971 m .65075 .52003 L .65248 .52661 L F
.8354 .61604 m .8157 .41781 L .83331 .61558 L 0 .996 .996 .221 k
F
.83073 .61526 m .81246 .41772 L .82987 .6155 L 0 .996 .996 .214 k
F
.83073 .61526 m .81327 .41747 L .81246 .41772 L F
.82987 .6155 m .81246 .41772 L .81084 .41713 L 0 .996 .996 .206 k
F
.6584 .56924 m .65413 .56391 L .6596 .56544 L 0 .996 .996 .157 k
F
.6584 .56924 m .65289 .5653 L .65413 .56391 L F
.46703 .41755 m .46706 .41774 L .46274 .42515 L 0 .996 .996 .275 k
F
.46712 .41753 m .46706 .41774 L .46703 .41755 L 0 .996 .996 .198 k
F
.46893 .41726 m .46706 .41774 L .46712 .41753 L 0 .996 .996 .187 k
F
.83262 .61578 m .81327 .41747 L .83073 .61526 L 0 .996 .996 .214 k
F
.82816 .61494 m .80987 .41741 L .82713 .6152 L 0 .996 .996 .206 k
F
.82816 .61494 m .81084 .41713 L .80987 .41741 L F
.82713 .6152 m .80987 .41741 L .8084 .41679 L 0 .996 .996 .199 k
F
.46706 .41774 m .46385 .42986 L .46274 .42515 L 0 .996 .996 .275 k
F
.46807 .42483 m .46385 .42986 L .46706 .41774 L 0 .996 .996 .25 k
F
.47107 .41694 m .46706 .41774 L .46893 .41726 L 0 .996 .996 .187 k
F
.47107 .41694 m .46807 .42483 L .46706 .41774 L F
.64366 .56329 m .63957 .56379 L .64494 .56412 L .237 .767 .566 .222 k
F
.64366 .56329 m .63834 .56273 L .63957 .56379 L F
.48141 .64957 m .48264 .52232 L .48051 .65077 L .5 .5 .5 1 k
F
.4816 .64944 m .48264 .52232 L .48141 .64957 L F
.48243 .64822 m .48264 .52232 L .4816 .64944 L F
.47799 .4173 m .4781 .41881 L .47734 .41723 L 0 .996 .996 .117 k
F
.47734 .41723 m .47511 .42066 L .47478 .41689 L F
.47734 .41723 m .4781 .41881 L .47511 .42066 L F
.82987 .6155 m .81084 .41713 L .82816 .61494 L 0 .996 .996 .206 k
F
.61583 .55746 m .61073 .55869 L .61168 .55819 L .5 .5 .5 1 k
F
.62201 .55722 m .61791 .55828 L .62312 .55817 L 0 .881 .996 .37 k
F
.62201 .55722 m .61687 .55784 L .61791 .55828 L F
.82558 .61462 m .8073 .41708 L .82441 .61489 L 0 .996 .996 .199 k
F
.82558 .61462 m .8084 .41679 L .8073 .41708 L F
.82441 .61489 m .8073 .41708 L .80598 .41645 L 0 .996 .996 .192 k
F
.63587 .56018 m .63181 .56156 L .63711 .56152 L .217 .243 .396 .118 k
F
.63587 .56018 m .63064 .56027 L .63181 .56156 L F
.47119 .41693 m .46807 .42483 L .47107 .41694 L 0 .996 .996 .178 k
F
.47478 .41689 m .47511 .42066 L .4714 .41693 L 0 .996 .996 .144 k
F
.4714 .41693 m .47211 .42496 L .47119 .41693 L F
.4714 .41693 m .47511 .42066 L .47211 .42496 L F
.47119 .41693 m .47211 .42496 L .46807 .42483 L 0 .996 .996 .178 k
F
.82713 .6152 m .8084 .41679 L .82558 .61462 L 0 .996 .996 .199 k
F
.82301 .61429 m .80473 .41674 L .82169 .61457 L 0 .996 .996 .192 k
F
.82301 .61429 m .80598 .41645 L .80473 .41674 L F
.82169 .61457 m .80473 .41674 L .80355 .41611 L 0 .996 .996 .186 k
F
.48184 .42934 m .4781 .41881 L .48107 .41983 L 0 .996 .996 .088 k
F
.48475 .43314 m .48107 .41983 L .48403 .42394 L 0 .996 .996 .064 k
F
.48475 .43314 m .48184 .42934 L .48107 .41983 L F
.62828 .5577 m .62424 .55918 L .62946 .55899 L .198 .163 .487 .112 k
F
.62828 .5577 m .62312 .55817 L .62424 .55918 L F
.3851 .44045 m .38057 .46401 L .37858 .4661 L 0 .996 .996 .466 k
F
.38675 .44504 m .38057 .46401 L .3851 .44045 L 0 .996 .996 .301 k
F
.82441 .61489 m .80598 .41645 L .82301 .61429 L 0 .996 .996 .192 k
F
.82044 .61397 m .80217 .41639 L .81897 .61424 L 0 .996 .996 .186 k
F
.82044 .61397 m .80355 .41611 L .80217 .41639 L F
.81897 .61424 m .80217 .41639 L .80112 .41578 L 0 .996 .996 .179 k
F
.5666 .51021 m .5629 .49821 L .5672 .50786 L 0 .996 .996 .094 k
F
.5666 .51021 m .56239 .5031 L .5629 .49821 L F
.61071 .68229 m .61365 .62136 L .61039 .68216 L 0 .996 .996 .141 k
F
.61071 .68229 m .61486 .63581 L .61365 .62136 L F
.61039 .68216 m .61365 .62136 L .60822 .65391 L F
.54193 .66884 m .54117 .58545 L .54158 .66896 L 0 .996 .996 .236 k
F
.5424 .6686 m .54117 .58545 L .54193 .66884 L 0 .996 .996 .315 k
F
.545 .66729 m .54117 .58545 L .5424 .6686 L F
.65441 .57177 m .64987 .56664 L .65032 .56626 L 0 .996 .996 .113 k
F
.65032 .56626 m .6462 .5646 L .65077 .56589 L 0 .996 .996 .607 k
F
.64899 .56565 m .64494 .56412 L .64918 .56581 L .5 .5 .5 1 k
F
.64899 .56565 m .64918 .56581 L .65032 .56626 L F
.64899 .56565 m .64366 .56329 L .64494 .56412 L F
.64764 .56432 m .64366 .56329 L .64899 .56565 L F
.65578 .57245 m .65032 .56626 L .6558 .57247 L 0 .996 .996 .113 k
F
.66007 .58511 m .65441 .57177 L .6558 .57247 L 0 .996 .996 .027 k
F
.65847 .58068 m .65441 .57177 L .66007 .58511 L 0 .996 .996 .078 k
F
.65847 .58068 m .65451 .57278 L .65441 .57177 L F
.65297 .56969 m .64899 .56565 L .65441 .57177 L 0 .996 .996 .251 k
F
.65451 .57278 m .65297 .56969 L .65441 .57177 L 0 .996 .996 .078 k
F
.65441 .57177 m .65242 .56909 L .65434 .57101 L 0 .996 .996 .113 k
F
.65441 .57177 m .65434 .57101 L .65578 .57245 L F
.65242 .56909 m .65032 .56626 L .65578 .57245 L F
.65297 .56969 m .6488 .56549 L .64899 .56565 L 0 .996 .996 .251 k
F
.64987 .56664 m .64899 .56565 L .65032 .56626 L 0 .996 .996 .113 k
F
.64904 .5657 m .64899 .56565 L .64899 .56565 L 0 .996 .996 .251 k
F
.65297 .56969 m .64899 .56565 L .64904 .5657 L F
.6488 .56549 m .64764 .56432 L .64899 .56565 L F
.65032 .56626 m .65077 .56589 L .65162 .56613 L 0 .996 .996 .607 k
F
.65113 .49317 m .64754 .51353 L .6491 .51573 L 0 .323 .996 .055 k
F
.64969 .4955 m .64754 .51353 L .65113 .49317 L 0 .208 .996 .03 k
F
.56188 .50824 m .55817 .49574 L .56239 .5031 L 0 .996 .996 .136 k
F
.56188 .50824 m .55774 .50395 L .55817 .49574 L F
.47893 .42803 m .47511 .42066 L .4781 .41881 L 0 .996 .996 .113 k
F
.48184 .42934 m .47893 .42803 L .4781 .41881 L 0 .996 .996 .088 k
F
.82169 .61457 m .80355 .41611 L .82044 .61397 L 0 .996 .996 .186 k
F
.57592 .53544 m .57116 .52281 L .57193 .53356 L 0 .996 .996 .361 k
F
.57512 .52829 m .57116 .52281 L .57592 .53544 L 0 .996 .996 .577 k
F
.81786 .61366 m .7996 .41604 L .81625 .61391 L 0 .996 .996 .179 k
F
.81786 .61366 m .80112 .41578 L .7996 .41604 L F
.81625 .61391 m .7996 .41604 L .79868 .41545 L 0 .996 .996 .172 k
F
.25177 .41582 m .25101 .44708 L .25274 .41598 L 0 .985 .996 .112 k
F
.25274 .41598 m .25407 .4381 L .25486 .41569 L 0 .996 .996 .182 k
F
.25274 .41598 m .25101 .44708 L .25407 .4381 L F
.65177 .48111 m .64831 .49979 L .64969 .4955 L 0 .996 .996 0 k
F
.65061 .49247 m .64831 .49979 L .65177 .48111 L .5 .5 .5 1 k
F
.65418 .48033 m .65061 .49247 L .65177 .48111 L F
.57218 .51577 m .56843 .50585 L .57289 .51686 L 0 .996 .996 .025 k
F
.57218 .51577 m .56781 .50629 L .56843 .50585 L F
.64237 .56212 m .63834 .56273 L .64366 .56329 L .328 .676 .511 .153 k
F
.64237 .56212 m .63711 .56152 L .63834 .56273 L F
.24973 .41578 m .25101 .44708 L .25177 .41582 L 0 .985 .996 .112 k
F
.24573 .41408 m .24707 .46629 L .24973 .41578 L 0 .626 .996 .07 k
F
.24973 .41578 m .24707 .46629 L .25101 .44708 L 0 .985 .996 .112 k
F
.81897 .61424 m .80112 .41578 L .81786 .61366 L 0 .996 .996 .179 k
F
.81354 .61359 m .79704 .4157 L .79625 .41515 L 0 .996 .996 .165 k
F
.81529 .61336 m .79704 .4157 L .81354 .61359 L 0 .996 .996 .172 k
F
.81529 .61336 m .79868 .41545 L .79704 .4157 L F
.25486 .41569 m .25407 .4381 L .25529 .41561 L 0 .996 .996 .182 k
F
.60471 .56216 m .60044 .56402 L .60558 .56048 L 0 .996 .996 .56 k
F
.60976 .55909 m .60471 .56216 L .60558 .56048 L .167 .996 .996 .507 k
F
.60976 .55909 m .60698 .56001 L .61073 .55869 L F
.60698 .56001 m .60672 .56009 L .61073 .55869 L F
.60879 .55926 m .60471 .56216 L .60976 .55909 L .5 .5 .5 1 k
F
.6082 .55968 m .60382 .56332 L .60471 .56216 L F
.60879 .55926 m .60831 .55965 L .6082 .55968 L F
.60831 .55965 m .60382 .56332 L .6082 .55968 L F
.60698 .56001 m .60558 .56048 L .60672 .56009 L .167 .996 .996 .507 k
F
.65616 .5046 m .6543 .5355 L .65815 .5164 L 0 .823 .996 .117 k
F
.65616 .5046 m .65248 .52661 L .6543 .5355 L F
.59966 .56767 m .59534 .57208 L .60044 .56402 L 0 .996 .996 .577 k
F
.60471 .56216 m .59966 .56767 L .60044 .56402 L 0 .996 .996 .56 k
F
.63463 .55871 m .63064 .56027 L .63587 .56018 L .202 .197 .395 .112 k
F
.63463 .55871 m .62946 .55899 L .63064 .56027 L F
.25529 .41561 m .25633 .43878 L .2572 .41507 L 0 .996 .996 .534 k
F
.25529 .41561 m .25407 .4381 L .25633 .43878 L F
.58619 .58177 m .58179 .65001 L .58147 .59279 L 0 .996 .996 .313 k
F
.58603 .61046 m .58179 .65001 L .58619 .58177 L 0 .996 .996 .552 k
F
.59084 .5765 m .58603 .61046 L .58619 .58177 L 0 .996 .996 .331 k
F
.48766 .43941 m .48403 .42394 L .48698 .43114 L 0 .996 .996 .039 k
F
.48766 .43941 m .48475 .43314 L .48403 .42394 L F
.81625 .61391 m .79868 .41545 L .81529 .61336 L 0 .996 .996 .172 k
F
.81271 .61307 m .79447 .41535 L .81082 .61326 L 0 .996 .996 .165 k
F
.81271 .61307 m .79625 .41515 L .79447 .41535 L F
.81082 .61326 m .79447 .41535 L .79382 .41485 L 0 .996 .996 .158 k
F
.6209 .55631 m .61687 .55784 L .62201 .55722 L 0 .54 .996 .276 k
F
.6209 .55631 m .61583 .55746 L .61687 .55784 L F
.81354 .61359 m .79625 .41515 L .81271 .61307 L 0 .996 .996 .165 k
F
.33775 .47279 m .33263 .48928 L .33105 .48198 L 0 .996 .996 .127 k
F
.33859 .49271 m .33263 .48928 L .33775 .47279 L 0 .996 .996 .069 k
F
.34263 .4963 m .33859 .49271 L .33775 .47279 L 0 .721 .996 .025 k
F
.2572 .41507 m .25633 .43878 L .25749 .41482 L 0 .996 .996 .534 k
F
.80809 .61294 m .7919 .41501 L .79138 .41458 L 0 .996 .996 .151 k
F
.81013 .61279 m .7919 .41501 L .80809 .61294 L 0 .996 .996 .158 k
F
.81013 .61279 m .79382 .41485 L .7919 .41501 L F
.62709 .55641 m .62312 .55817 L .62828 .5577 L .182 .096 .516 .094 k
F
.62709 .55641 m .62201 .55722 L .62312 .55817 L F
.65713 .57163 m .65289 .5653 L .6584 .56924 L 0 .996 .996 .12 k
F
.65713 .57163 m .65162 .56613 L .65289 .5653 L F
.81082 .61326 m .79382 .41485 L .81013 .61279 L 0 .996 .996 .158 k
F
.25749 .41482 m .25795 .44748 L .25899 .41412 L .5 .5 .5 1 k
F
.25749 .41482 m .25633 .43878 L .25795 .44748 L F
.61479 .55705 m .61073 .55869 L .61583 .55746 L F
.61479 .55705 m .60976 .55909 L .61073 .55869 L F
.80755 .61253 m .78932 .41468 L .80536 .61262 L 0 .996 .996 .151 k
F
.80755 .61253 m .79138 .41458 L .78932 .41468 L F
.80536 .61262 m .78932 .41468 L .78894 .41434 L 0 .996 .996 .143 k
F
.49291 .45357 m .48932 .433 L .49232 .44778 L 0 .996 .996 .003 k
F
.49291 .45357 m .48994 .44117 L .48932 .433 L F
.59037 .59049 m .58603 .61046 L .59084 .5765 L 0 .996 .996 .61 k
F
.59534 .57208 m .59037 .59049 L .59084 .5765 L 0 .996 .996 .39 k
F
.80809 .61294 m .79138 .41458 L .80755 .61253 L 0 .996 .996 .151 k
F
.64107 .56061 m .63711 .56152 L .64237 .56212 L .278 .495 .409 .139 k
F
.64107 .56061 m .63587 .56018 L .63711 .56152 L F
.80496 .6123 m .78673 .41435 L .80262 .61232 L 0 .996 .996 .143 k
F
.80496 .6123 m .78894 .41434 L .78673 .41435 L F
.80262 .61232 m .78673 .41435 L .7865 .41413 L 0 .996 .996 .134 k
F
.80536 .61262 m .78894 .41434 L .80496 .6123 L 0 .996 .996 .143 k
F
.63338 .55715 m .62946 .55899 L .63463 .55871 L .183 .142 .4 .102 k
F
.63338 .55715 m .62828 .5577 L .62946 .55899 L F
.80262 .61232 m .7865 .41413 L .80237 .6121 L 0 .996 .996 .134 k
F
.80237 .6121 m .7865 .41413 L .78413 .41404 L F
.25899 .41412 m .25795 .44748 L .25915 .41335 L .5 .5 .5 1 k
F
.24543 .41401 m .24707 .46629 L .24573 .41408 L 0 .626 .996 .07 k
F
.80237 .6121 m .78413 .41404 L .79986 .61202 L 0 .996 .996 .134 k
F
.79986 .61202 m .78413 .41404 L .78405 .41396 L 0 .996 .996 .125 k
F
.46274 .42515 m .45941 .44083 L .45818 .43968 L 0 .996 .996 .554 k
F
.46385 .42986 m .45941 .44083 L .46274 .42515 L 0 .996 .996 .456 k
F
.24513 .41379 m .24232 .49491 L .24543 .41401 L 0 .485 .996 .037 k
F
.24543 .41401 m .24232 .49491 L .24707 .46629 L 0 .626 .996 .07 k
F
.47601 .42907 m .47211 .42496 L .47511 .42066 L 0 .996 .996 .139 k
F
.47893 .42803 m .47601 .42907 L .47511 .42066 L 0 .996 .996 .113 k
F
.79986 .61202 m .78405 .41396 L .79978 .61194 L 0 .996 .996 .125 k
F
.79978 .61194 m .78405 .41396 L .78258 .41383 L F
.79823 .61183 m .78258 .41383 L .7816 .41377 L 0 .996 .996 .217 k
F
.79978 .61194 m .78258 .41383 L .79823 .61183 L 0 .996 .996 .125 k
F
.79702 .61181 m .78145 .41382 L .77916 .4135 L 0 .996 .996 .207 k
F
.79718 .61176 m .78145 .41382 L .79702 .61181 L 0 .996 .996 .217 k
F
.79718 .61176 m .7816 .41377 L .78145 .41382 L F
.2416 .41271 m .23471 .50859 L .24513 .41379 L 0 .758 .996 .087 k
F
.24513 .41379 m .23471 .50859 L .24232 .49491 L 0 .485 .996 .037 k
F
.79823 .61183 m .7816 .41377 L .79718 .61176 L 0 .996 .996 .217 k
F
.66421 .58173 m .6596 .56544 L .66531 .57408 L 0 .996 .996 .112 k
F
.66421 .58173 m .6584 .56924 L .6596 .56544 L F
.79459 .61152 m .77872 .41363 L .79413 .61163 L 0 .996 .996 .207 k
F
.79459 .61152 m .77916 .4135 L .77872 .41363 L F
.79413 .61163 m .77872 .41363 L .77672 .41322 L 0 .996 .996 .198 k
F
.52482 .64937 m .52911 .52434 L .52498 .64925 L 0 .996 .996 .611 k
F
.52498 .64925 m .52911 .52434 L .52653 .64792 L F
.52653 .64792 m .52911 .52434 L .52914 .59432 L .5 .5 .5 1 k
F
.79702 .61181 m .77916 .4135 L .79459 .61152 L 0 .996 .996 .207 k
F
.67178 .60176 m .66531 .57408 L .66628 .56346 L 0 .996 .996 .121 k
F
.57737 .67105 m .58147 .59279 L .57972 .66986 L 0 .996 .996 .322 k
F
.57737 .67105 m .57696 .6293 L .58147 .59279 L F
.57972 .66986 m .58147 .59279 L .58179 .65001 L 0 .996 .996 .593 k
F
.79202 .61125 m .77604 .4134 L .79128 .61142 L 0 .996 .996 .198 k
F
.79202 .61125 m .77672 .41322 L .77604 .4134 L F
.79128 .61142 m .77604 .4134 L .77429 .41294 L 0 .996 .996 .19 k
F
.57149 .51567 m .56781 .50629 L .57218 .51577 L 0 .996 .996 .042 k
F
.57149 .51567 m .5672 .50786 L .56781 .50629 L F
.25915 .41335 m .25913 .46185 L .25998 .41266 L 0 .996 .996 0 k
F
.25915 .41335 m .25795 .44748 L .25913 .46185 L F
.62591 .55511 m .62201 .55722 L .62709 .55641 L .198 .041 .567 .041 k
F
.62591 .55511 m .6209 .55631 L .62201 .55722 L F
.61978 .55539 m .61583 .55746 L .6209 .55631 L 0 .194 .996 .206 k
F
.61978 .55539 m .61479 .55705 L .61583 .55746 L F
.79413 .61163 m .77672 .41322 L .79202 .61125 L 0 .996 .996 .198 k
F
.78944 .61098 m .77337 .41314 L .78846 .61117 L 0 .996 .996 .19 k
F
.78944 .61098 m .77429 .41294 L .77337 .41314 L F
.78846 .61117 m .77337 .41314 L .77187 .41265 L 0 .996 .996 .182 k
F
.63975 .55883 m .63587 .56018 L .64107 .56061 L .23 .343 .368 .122 k
F
.63975 .55883 m .63463 .55871 L .63587 .56018 L F
.56952 .57783 m .56425 .54966 L .56528 .59486 L 0 .996 .996 .225 k
F
.5686 .55018 m .56425 .54966 L .56952 .57783 L 0 .996 .996 .285 k
F
.59467 .5785 m .59037 .59049 L .59534 .57208 L .129 .996 .996 .507 k
F
.59966 .56767 m .59467 .5785 L .59534 .57208 L 0 .996 .996 .577 k
F
.32933 .47721 m .32189 .4976 L .32741 .47602 L 0 .996 .996 .372 k
F
.64969 .4955 m .64604 .51315 L .64754 .51353 L 0 .208 .996 .03 k
F
.64831 .49979 m .64604 .51315 L .64969 .4955 L 0 .201 .996 .007 k
F
.79128 .61142 m .77429 .41294 L .78944 .61098 L 0 .996 .996 .19 k
F
.78687 .61071 m .77073 .41286 L .78566 .61091 L 0 .996 .996 .182 k
F
.78687 .61071 m .77187 .41265 L .77073 .41286 L F
.78566 .61091 m .77073 .41286 L .76944 .41236 L 0 .996 .996 .174 k
F
.64764 .56432 m .64237 .56212 L .64366 .56329 L .5 .5 .5 1 k
F
.63212 .55552 m .62828 .5577 L .63338 .55715 L .167 .083 .418 .087 k
F
.63212 .55552 m .62709 .55641 L .62828 .5577 L F
.23828 .41012 m .23471 .50859 L .2416 .41271 L 0 .488 .996 .029 k
F
.57674 .54443 m .57193 .53356 L .57275 .54745 L 0 .996 .996 .268 k
F
.57592 .53544 m .57193 .53356 L .57674 .54443 L 0 .996 .996 .361 k
F
.25998 .41266 m .2591 .41625 L .2593 .41041 L 0 .996 .996 0 k
F
.25998 .41266 m .25913 .46185 L .2591 .41625 L F
.78846 .61117 m .77187 .41265 L .78687 .61071 L 0 .996 .996 .182 k
F
.60382 .56332 m .59966 .56767 L .60471 .56216 L .5 .5 .5 1 k
F
.7843 .61044 m .76809 .41257 L .78286 .61063 L 0 .996 .996 .174 k
F
.7843 .61044 m .76944 .41236 L .76809 .41257 L F
.78286 .61063 m .76809 .41257 L .76702 .41208 L 0 .996 .996 .166 k
F
.6558 .57247 m .65162 .56613 L .65713 .57163 L 0 .996 .996 .099 k
F
.6558 .57247 m .65032 .56626 L .65162 .56613 L F
.49058 .44796 m .48698 .43114 L .48994 .44117 L 0 .996 .996 .017 k
F
.49058 .44796 m .48766 .43941 L .48698 .43114 L F
.54756 .66575 m .54618 .58298 L .54674 .66602 L 0 .996 .996 .231 k
F
.54894 .66506 m .54618 .58298 L .54756 .66575 L 0 .996 .996 .303 k
F
.55084 .66414 m .54618 .58298 L .54894 .66506 L F
.78566 .61091 m .76944 .41236 L .7843 .61044 L 0 .996 .996 .174 k
F
.38675 .44504 m .38245 .46447 L .38057 .46401 L 0 .996 .996 .301 k
F
.38832 .45187 m .38245 .46447 L .38675 .44504 L 0 .996 .996 .218 k
F
.61375 .55656 m .60976 .55909 L .61479 .55705 L 0 .996 .996 .226 k
F
.61375 .55656 m .60879 .55926 L .60976 .55909 L F
.78173 .61018 m .76546 .41227 L .78008 .61035 L 0 .996 .996 .166 k
F
.78173 .61018 m .76702 .41208 L .76546 .41227 L F
.78008 .61035 m .76546 .41227 L .7646 .41182 L 0 .996 .996 .158 k
F
.53751 .51269 m .53337 .57481 L .53339 .53365 L 0 .996 .996 .348 k
F
.53744 .54433 m .53337 .57481 L .53751 .51269 L 0 .996 .996 .506 k
F
.54153 .5092 m .53744 .54433 L .53751 .51269 L 0 .996 .996 .284 k
F
.78286 .61063 m .76702 .41208 L .78173 .61018 L 0 .996 .996 .166 k
F
.77917 .60993 m .76283 .41196 L .77729 .61006 L 0 .996 .996 .158 k
F
.77917 .60993 m .7646 .41182 L .76283 .41196 L F
.77729 .61006 m .76283 .41196 L .76218 .41158 L 0 .996 .996 .15 k
F
.63843 .55682 m .63463 .55871 L .63975 .55883 L .193 .239 .371 .107 k
F
.63843 .55682 m .63338 .55715 L .63463 .55871 L F
.78008 .61035 m .7646 .41182 L .77917 .60993 L 0 .996 .996 .158 k
F
.62472 .55382 m .6209 .55631 L .62591 .55511 L .208 .003 .606 .003 k
F
.62472 .55382 m .61978 .55539 L .6209 .55631 L F
.7766 .6097 m .7602 .41166 L .7745 .60978 L 0 .996 .996 .15 k
F
.7766 .6097 m .76218 .41158 L .7602 .41166 L F
.7745 .60978 m .7602 .41166 L .75975 .41137 L 0 .996 .996 .141 k
F
.77729 .61006 m .76218 .41158 L .7766 .6097 L 0 .996 .996 .15 k
F
.61618 .68704 m .61767 .64726 L .61618 .68623 L .5 .5 .5 1 k
F
.61618 .68623 m .61767 .64726 L .61625 .68559 L F
.61625 .68559 m .61767 .64726 L .61692 .65057 L 0 .536 .996 .005 k
F
.59886 .5702 m .59467 .5785 L .59966 .56767 L .5 .5 .5 1 k
F
.60382 .56332 m .59886 .5702 L .59966 .56767 L F
.65328 .49968 m .65061 .49247 L .65418 .48033 L 0 .996 .996 .417 k
F
.65742 .50506 m .65418 .48033 L .65793 .47519 L 0 .996 .996 .246 k
F
.65742 .50506 m .65328 .49968 L .65418 .48033 L F
.64625 .56234 m .64237 .56212 L .64764 .56432 L 0 .996 .184 .614 k
F
.64625 .56234 m .64107 .56061 L .64237 .56212 L F
.63087 .55385 m .62709 .55641 L .63212 .55552 L .176 .045 .467 .048 k
F
.63087 .55385 m .62591 .55511 L .62709 .55641 L F
.55327 .51222 m .54952 .50338 L .55362 .5016 L 0 .996 .996 .201 k
F
.55731 .5116 m .55362 .5016 L .55774 .50395 L 0 .996 .996 .176 k
F
.55731 .5116 m .55327 .51222 L .55362 .5016 L F
.56601 .51304 m .56239 .5031 L .5666 .51021 L 0 .996 .996 .12 k
F
.56601 .51304 m .56188 .50824 L .56239 .5031 L F
.7745 .60978 m .75975 .41137 L .77403 .6095 L 0 .996 .996 .141 k
F
.77403 .6095 m .75975 .41137 L .75756 .41136 L F
.77171 .6095 m .75756 .41136 L .75733 .41119 L 0 .996 .996 .132 k
F
.77403 .6095 m .75756 .41136 L .77171 .6095 L 0 .996 .996 .141 k
F
.61866 .55445 m .61479 .55705 L .61978 .55539 L .093 .022 .904 .087 k
F
.61866 .55445 m .61375 .55656 L .61479 .55705 L F
.54139 .53235 m .53744 .54433 L .54153 .5092 L 0 .996 .996 .382 k
F
.54544 .51235 m .54139 .53235 L .54153 .5092 L 0 .996 .996 .255 k
F
.46807 .42483 m .46496 .43441 L .46385 .42986 L 0 .996 .996 .25 k
F
.4691 .43118 m .46496 .43441 L .46807 .42483 L 0 .996 .996 .231 k
F
.47211 .42496 m .4691 .43118 L .46807 .42483 L 0 .996 .996 .178 k
F
.65815 .5164 m .6562 .54655 L .66033 .53268 L 0 .996 .996 .138 k
F
.65815 .5164 m .6543 .5355 L .6562 .54655 L F
.77171 .6095 m .75733 .41119 L .77146 .60933 L 0 .996 .996 .132 k
F
.77146 .60933 m .75733 .41119 L .75492 .41107 L F
.53058 .67611 m .53045 .61856 L .53055 .67613 L 0 .996 .996 .244 k
F
.53061 .6761 m .53045 .61856 L .53058 .67611 L 0 .996 .996 .338 k
F
.53324 .67467 m .53045 .61856 L .53061 .6761 L F
.66237 .53177 m .65793 .47519 L .6624 .48953 L 0 .996 .996 .187 k
F
.66237 .53177 m .65742 .50506 L .65793 .47519 L F
.54924 .5171 m .54544 .51235 L .54952 .50338 L 0 .996 .996 .242 k
F
.55327 .51222 m .54924 .5171 L .54952 .50338 L 0 .996 .996 .201 k
F
.77146 .60933 m .75492 .41107 L .76891 .60922 L 0 .996 .996 .132 k
F
.76891 .60922 m .75492 .41107 L .7549 .41106 L 0 .996 .996 .122 k
F
.45566 .44043 m .45044 .47397 L .45436 .44327 L .5 .5 .5 1 k
F
.76891 .60922 m .7549 .41106 L .76888 .60921 L 0 .996 .996 .122 k
F
.76888 .60921 m .7549 .41106 L .75456 .41102 L F
.76853 .60918 m .75456 .41102 L .75247 .41086 L 0 .996 .996 .196 k
F
.76888 .60921 m .75456 .41102 L .76853 .60918 L 0 .996 .996 .122 k
F
.32933 .47721 m .32402 .49638 L .32189 .4976 L 0 .996 .996 .372 k
F
.33105 .48198 m .32402 .49638 L .32933 .47721 L 0 .996 .996 .242 k
F
.61383 .68315 m .61486 .63581 L .61306 .68263 L 0 .928 .996 .112 k
F
.61383 .68315 m .61597 .64621 L .61486 .63581 L F
.61306 .68263 m .61486 .63581 L .61071 .68229 L F
.76594 .6091 m .75212 .41094 L .75004 .41063 L 0 .996 .996 .186 k
F
.7663 .60902 m .75212 .41094 L .76594 .6091 L 0 .996 .996 .196 k
F
.7663 .60902 m .75247 .41086 L .75212 .41094 L F
.76853 .60918 m .75247 .41086 L .7663 .60902 L F
.76373 .6088 m .74935 .41077 L .763 .60894 L 0 .996 .996 .186 k
F
.76373 .6088 m .75004 .41063 L .74935 .41077 L F
.763 .60894 m .74935 .41077 L .74762 .41039 L 0 .996 .996 .177 k
F
.76594 .6091 m .75004 .41063 L .76373 .6088 L 0 .996 .996 .186 k
F
.6371 .55468 m .63338 .55715 L .63843 .55682 L .165 .176 .399 .093 k
F
.6371 .55468 m .63212 .55552 L .63338 .55715 L F
.7601 .60874 m .74661 .41056 L .74521 .41016 L 0 .996 .996 .168 k
F
.76117 .60858 m .74661 .41056 L .7601 .60874 L 0 .996 .996 .177 k
F
.76117 .60858 m .74762 .41039 L .74661 .41056 L F
.39377 .44819 m .38984 .46009 L .38832 .45187 L 0 .996 .996 .129 k
F
.39499 .46299 m .38984 .46009 L .39377 .44819 L 0 .996 .996 .093 k
F
.39854 .46114 m .39499 .46299 L .39377 .44819 L 0 .915 .996 .057 k
F
.45566 .44043 m .45192 .46629 L .45044 .47397 L .5 .5 .5 1 k
F
.45693 .43941 m .45192 .46629 L .45566 .44043 L F
.2593 .41041 m .2591 .41625 L .25941 .41023 L 0 .699 .996 0 k
F
.763 .60894 m .74762 .41039 L .76117 .60858 L 0 .996 .996 .177 k
F
.47308 .43214 m .4691 .43118 L .47211 .42496 L 0 .996 .996 .171 k
F
.47601 .42907 m .47308 .43214 L .47211 .42496 L 0 .996 .996 .139 k
F
.75722 .60852 m .7439 .41032 L .7428 .40993 L 0 .996 .996 .159 k
F
.75862 .60836 m .7439 .41032 L .75722 .60852 L 0 .996 .996 .168 k
F
.75862 .60836 m .74521 .41016 L .7439 .41032 L F
.5789 .531 m .57435 .52292 L .57512 .52829 L 0 .996 .996 .528 k
F
.57809 .52722 m .57435 .52292 L .5789 .531 L .5 .5 .5 1 k
F
.57809 .52722 m .57361 .51917 L .57435 .52292 L F
.25941 .41023 m .2591 .41625 L .25906 .40966 L 0 .699 .996 0 k
F
.64485 .55985 m .64107 .56061 L .64625 .56234 L .21 .828 .294 .201 k
F
.64485 .55985 m .63975 .55883 L .64107 .56061 L F
.5708 .51632 m .5672 .50786 L .57149 .51567 L 0 .996 .996 .075 k
F
.5708 .51632 m .5666 .51021 L .5672 .50786 L F
.7601 .60874 m .74521 .41016 L .75862 .60836 L 0 .996 .996 .168 k
F
.22916 .53555 m .21877 .57488 L .22796 .52275 L 0 .775 .996 .075 k
F
.22916 .53555 m .21768 .61423 L .21877 .57488 L F
.23082 .54315 m .21768 .61423 L .22916 .53555 L 0 .996 .996 .128 k
F
.23638 .40953 m .22032 .59944 L .23828 .41012 L 0 .774 .996 .086 k
F
.23975 .52213 m .23303 .51834 L .23758 .52158 L 0 .996 .996 .055 k
F
.24439 .52564 m .23758 .52158 L .24221 .52573 L 0 .996 .996 .881 k
F
.2381 .52189 m .23975 .52213 L .23758 .52158 L F
.24439 .52564 m .23975 .52213 L .2381 .52189 L F
.24031 .5224 m .24195 .52242 L .23975 .52213 L 0 .996 .996 .581 k
F
.24659 .52544 m .24195 .52242 L .24031 .5224 L F
.24253 .52264 m .24419 .5223 L .24195 .52242 L .221 .414 .696 .152 k
F
.2488 .52505 m .24419 .5223 L .24253 .52264 L F
.24478 .52248 m .24646 .5217 L .24419 .5223 L .199 .036 .584 .035 k
F
.25103 .52441 m .24646 .5217 L .24478 .52248 L F
.24878 .52062 m .24816 .52091 L .24646 .5217 L 0 .106 .996 .078 k
F
.24659 .52544 m .23975 .52213 L .24439 .52564 L 0 .996 .996 .581 k
F
.2488 .52505 m .24195 .52242 L .24659 .52544 L .221 .414 .696 .152 k
F
.25103 .52441 m .24419 .5223 L .2488 .52505 L .199 .036 .584 .035 k
F
.24146 .52385 m .24163 .52391 L .23928 .52478 L .5 .5 .5 1 k
F
.24646 .5217 m .24218 .52366 L .24146 .52385 L F
.24218 .52366 m .24163 .52391 L .24146 .52385 L F
.24816 .52091 m .24229 .52361 L .24646 .5217 L 0 .106 .996 .078 k
F
.24229 .52361 m .24163 .52391 L .24218 .52366 L F
.24229 .52361 m .24218 .52366 L .24646 .5217 L F
.24646 .5217 m .24586 .52196 L .24419 .5223 L .5 .5 .5 1 k
F
.24586 .52196 m .23928 .52478 L .24419 .5223 L F
.24419 .5223 m .24361 .52244 L .24195 .52242 L 0 .996 .996 .229 k
F
.24361 .52244 m .23707 .52403 L .24195 .52242 L F
.24419 .5223 m .23928 .52478 L .23707 .52403 L F
.24229 .52361 m .2441 .52161 L .24163 .52391 L 0 .106 .996 .078 k
F
.24878 .52062 m .2441 .52161 L .24229 .52361 L F
.25113 .51915 m .24665 .51824 L .2441 .52161 L .05 0 .996 0 k
F
.24665 .51824 m .24592 .51959 L .2441 .52161 L 0 .247 .996 .005 k
F
.24971 .52004 m .2441 .52161 L .24878 .52062 L .05 0 .996 0 k
F
.25113 .51915 m .2481 .52021 L .24971 .52004 L F
.2481 .52021 m .2441 .52161 L .24971 .52004 L F
.24592 .51959 m .24422 .5227 L .2441 .52161 L 0 .247 .996 .005 k
F
.24422 .5227 m .24394 .52321 L .24398 .52281 L F
.24422 .5227 m .24398 .52281 L .2441 .52161 L F
.24908 .53041 m .24221 .52573 L .24699 .52993 L .21 .255 .373 .114 k
F
.24908 .53041 m .24439 .52564 L .24221 .52573 L F
.24194 .52362 m .2365 .53909 L .24163 .52391 L 0 .996 .996 .029 k
F
.23976 .53158 m .2365 .53909 L .24194 .52362 L F
.2365 .53909 m .23567 .541 L .23651 .53859 L F
.2365 .53909 m .23651 .53859 L .24163 .52391 L F
.2441 .52161 m .23976 .53158 L .24194 .52362 L F
.2365 .53909 m .23869 .53283 L .23567 .541 L F
.2441 .52161 m .23869 .53283 L .2365 .53909 L F
.24394 .52321 m .23869 .53283 L .24324 .52339 L 0 .247 .996 .005 k
F
.24394 .52321 m .24324 .52339 L .2441 .52161 L F
.24195 .52242 m .24142 .52237 L .23975 .52213 L 0 .996 .996 .106 k
F
.24195 .52242 m .23707 .52403 L .235 .52176 L F
.24163 .52391 m .233 .54484 L .23928 .52478 L .5 .5 .5 1 k
F
.24163 .52391 m .23567 .541 L .233 .54484 L F
.24543 .52048 m .24193 .52206 L .23869 .53283 L 0 .247 .996 .005 k
F
.24193 .52206 m .2409 .52654 L .23869 .53283 L 0 .448 .996 .003 k
F
.2409 .52654 m .23636 .54633 L .23869 .53283 L F
.23768 .53556 m .22598 .60231 L .23567 .541 L 0 .996 .996 0 k
F
.23869 .53283 m .235 .55303 L .23768 .53556 L F
.235 .55303 m .22598 .60231 L .23768 .53556 L F
.22272 .61846 m .23464 .54715 L .22598 .60231 L .5 .5 .5 1 k
F
.23464 .54715 m .23567 .541 L .23464 .5475 L F
.23464 .54715 m .23464 .5475 L .22598 .60231 L F
.22753 .59386 m .23133 .56823 L .22598 .60231 L 0 .996 .996 0 k
F
.22253 .61852 m .23567 .541 L .22272 .61846 L .5 .5 .5 1 k
F
.22253 .61852 m .233 .54484 L .23567 .541 L F
.23723 .54081 m .23133 .56823 L .22753 .59386 L 0 .996 .996 0 k
F
.22298 .61799 m .22598 .60231 L .22432 .6174 L 0 .996 .996 .054 k
F
.22432 .6174 m .22598 .60231 L .22431 .61723 L F
.22431 .61723 m .22598 .60231 L .23133 .56823 L 0 .713 .996 0 k
F
.22447 .61417 m .23492 .54403 L .22455 .61359 L 0 .46 .996 .011 k
F
.23928 .52478 m .233 .54484 L .23082 .54315 L 0 .996 .996 .174 k
F
.23492 .54403 m .23695 .53037 L .23512 .54269 L 0 .46 .996 .011 k
F
.23492 .54403 m .23512 .54269 L .22455 .61359 L F
.2357 .5492 m .23467 .55369 L .2356 .54838 L 0 .448 .996 .003 k
F
.23641 .54382 m .23133 .56823 L .23723 .54081 L 0 .996 .996 0 k
F
.2357 .5492 m .2356 .54838 L .23641 .54382 L 0 .448 .996 .003 k
F
.23636 .54633 m .2357 .5492 L .23641 .54382 L F
.23467 .55369 m .23133 .56823 L .23466 .55222 L F
.23467 .55369 m .23466 .55222 L .23641 .54382 L F
.22431 .61723 m .23133 .56823 L .2256 .61616 L 0 .713 .996 0 k
F
.22536 .61573 m .23133 .56823 L .22447 .61417 L F
.2256 .61616 m .22668 .60717 L .22536 .61573 L F
.22668 .60717 m .23133 .56823 L .22536 .61573 L F
.23869 .53283 m .23641 .54382 L .23723 .54081 L 0 .996 .996 0 k
F
.23636 .54633 m .23641 .54382 L .23869 .53283 L 0 .448 .996 .003 k
F
.24665 .51824 m .24365 .52067 L .24543 .52048 L 0 .247 .996 .005 k
F
.24365 .52067 m .24193 .52206 L .24543 .52048 L F
.24142 .52237 m .235 .52176 L .23975 .52213 L 0 .996 .996 .106 k
F
.23975 .52213 m .235 .52176 L .23303 .51834 L 0 .996 .996 .055 k
F
.235 .52176 m .22796 .52275 L .23303 .51834 L 0 .852 .996 .051 k
F
.235 .52176 m .22916 .53555 L .22796 .52275 L F
.23707 .52403 m .22916 .53555 L .235 .52176 L 0 .996 .996 .094 k
F
.23707 .52403 m .23082 .54315 L .22916 .53555 L F
.23828 .41012 m .22032 .59944 L .23471 .50859 L 0 .488 .996 .029 k
F
.75606 .60815 m .7412 .41007 L .75436 .60828 L 0 .996 .996 .159 k
F
.75606 .60815 m .7428 .40993 L .7412 .41007 L F
.75436 .60828 m .7412 .41007 L .7404 .40972 L 0 .996 .996 .15 k
F
.60781 .55913 m .60382 .56332 L .60879 .55926 L 0 .996 .996 .152 k
F
.61269 .55593 m .60879 .55926 L .61375 .55656 L 0 .222 .996 .129 k
F
.61269 .55593 m .60781 .55913 L .60879 .55926 L F
.62354 .55252 m .61978 .55539 L .62472 .55382 L .211 0 .649 0 k
F
.62354 .55252 m .61866 .55445 L .61978 .55539 L F
.57729 .52446 m .57361 .51917 L .57809 .52722 L .5 .5 .5 1 k
F
.57729 .52446 m .57289 .51686 L .57361 .51917 L F
.62961 .55217 m .62591 .55511 L .63087 .55385 L .18 .018 .512 .019 k
F
.62961 .55217 m .62472 .55382 L .62591 .55511 L F
.75722 .60852 m .7428 .40993 L .75606 .60815 L 0 .996 .996 .159 k
F
.60291 .56384 m .59886 .5702 L .60382 .56332 L 0 .996 .996 .189 k
F
.60781 .55913 m .60291 .56384 L .60382 .56332 L 0 .996 .996 .152 k
F
.2774 .52657 m .26871 .54586 L .27278 .56196 L 0 .232 .996 .007 k
F
.2774 .52657 m .27164 .53422 L .26871 .54586 L F
.75351 .60795 m .73851 .40981 L .75151 .60803 L 0 .996 .996 .15 k
F
.75351 .60795 m .7404 .40972 L .73851 .40981 L F
.75151 .60803 m .73851 .40981 L .73799 .40954 L 0 .996 .996 .141 k
F
.66296 .58606 m .6584 .56924 L .66421 .58173 L 0 .996 .996 .08 k
F
.66296 .58606 m .65713 .57163 L .6584 .56924 L F
.57973 .53587 m .57512 .52829 L .57592 .53544 L 0 .996 .996 .351 k
F
.5789 .531 m .57512 .52829 L .57973 .53587 L 0 .996 .996 .528 k
F
.75436 .60828 m .7404 .40972 L .75351 .60795 L 0 .996 .996 .15 k
F
.25887 .4851 m .25633 .43878 L .25663 .48411 L 0 .996 .996 .808 k
F
.25887 .4851 m .25795 .44748 L .25633 .43878 L F
.25906 .40966 m .25726 .4682 L .25831 .40739 L 0 .525 .996 .013 k
F
.26091 .48859 m .25795 .44748 L .25887 .4851 L .5 .5 .5 1 k
F
.25986 .47393 m .25913 .46185 L .25831 .45241 L F
.26091 .48859 m .25922 .46312 L .25986 .47393 L F
.25922 .46312 m .25913 .46185 L .25986 .47393 L F
.26281 .49371 m .25913 .46185 L .26091 .48859 L 0 .996 .996 0 k
F
.26282 .49376 m .26278 .49341 L .26281 .49371 L F
.26278 .49341 m .25913 .46185 L .26281 .49371 L F
.26278 .49341 m .26009 .47925 L .25913 .46185 L F
.26282 .49376 m .26009 .47925 L .26278 .49341 L F
.26009 .47925 m .25726 .4682 L .25738 .46495 L 0 .688 .996 0 k
F
.26009 .47925 m .25956 .4667 L .25913 .46185 L F
.26009 .47925 m .25997 .47145 L .25956 .4667 L F
.25997 .47145 m .2591 .41625 L .25913 .46185 L F
.25831 .45241 m .25913 .46185 L .25795 .44748 L .5 .5 .5 1 k
F
.26009 .47925 m .25738 .46495 L .25833 .43807 L 0 .688 .996 0 k
F
.25972 .45532 m .25833 .43807 L .2591 .41625 L F
.26009 .47925 m .25833 .43807 L .25972 .45532 L F
.25906 .40966 m .2591 .41625 L .25811 .44432 L 0 .525 .996 .013 k
F
.25803 .44307 m .25811 .44432 L .25726 .4682 L F
.25906 .40966 m .25811 .44432 L .25803 .44307 L F
.29269 .50923 m .28738 .51619 L .28567 .51125 L 0 .996 .996 .096 k
F
.57362 .56453 m .5686 .55018 L .56952 .57783 L 0 .996 .996 .22 k
F
.57275 .54745 m .5686 .55018 L .57362 .56453 L 0 .996 .996 .273 k
F
.75151 .60803 m .73799 .40954 L .75096 .60778 L 0 .996 .996 .141 k
F
.75096 .60778 m .73799 .40954 L .73582 .40954 L F
.75096 .60778 m .73582 .40954 L .74866 .60778 L F
.74866 .60778 m .73582 .40954 L .73559 .4094 L 0 .996 .996 .131 k
F
.21796 .61914 m .21768 .61423 L .23082 .54315 L 0 .996 .996 .128 k
F
.2193 .60846 m .23638 .40953 L .23213 .40615 L 0 .492 .996 .027 k
F
.2193 .60846 m .22032 .59944 L .23638 .40953 L F
.61754 .55345 m .61375 .55656 L .61866 .55445 L .188 0 .926 0 k
F
.61754 .55345 m .61269 .55593 L .61375 .55656 L F
.63576 .55248 m .63212 .55552 L .6371 .55468 L .144 .132 .438 .08 k
F
.63576 .55248 m .63087 .55385 L .63212 .55552 L F
.74866 .60778 m .73559 .4094 L .74841 .60765 L 0 .996 .996 .131 k
F
.74841 .60765 m .73559 .4094 L .73351 .4093 L F
.56136 .51333 m .55774 .50395 L .56188 .50824 L 0 .996 .996 .158 k
F
.56136 .51333 m .55731 .5116 L .55774 .50395 L F
.74585 .60755 m .73309 .40932 L .74576 .60757 L 0 .996 .996 .194 k
F
.74585 .60755 m .73318 .4093 L .73309 .40932 L F
.74576 .60757 m .73309 .40932 L .73076 .40913 L 0 .996 .996 .182 k
F
.74622 .60755 m .73351 .4093 L .73318 .4093 L 0 .996 .996 .194 k
F
.74841 .60765 m .73351 .4093 L .74622 .60755 L 0 .996 .996 .131 k
F
.74622 .60755 m .73318 .4093 L .74585 .60755 L 0 .996 .996 .194 k
F
.46385 .42986 m .46064 .44256 L .45941 .44083 L 0 .996 .996 .456 k
F
.46496 .43441 m .46064 .44256 L .46385 .42986 L 0 .996 .996 .388 k
F
.74329 .60739 m .7302 .40924 L .7427 .60749 L 0 .996 .996 .182 k
F
.74329 .60739 m .73076 .40913 L .7302 .40924 L F
.7427 .60749 m .7302 .40924 L .72836 .40895 L 0 .996 .996 .172 k
F
.48264 .43729 m .47893 .42803 L .48184 .42934 L 0 .996 .996 .085 k
F
.4855 .44079 m .48184 .42934 L .48475 .43314 L 0 .996 .996 .061 k
F
.4855 .44079 m .48264 .43729 L .48184 .42934 L F
.64344 .55701 m .63975 .55883 L .64485 .55985 L .217 .544 .374 .118 k
F
.64344 .55701 m .63843 .55682 L .63975 .55883 L F
.74576 .60757 m .73076 .40913 L .74329 .60739 L 0 .996 .996 .182 k
F
.74075 .60722 m .72738 .40909 L .7397 .60735 L 0 .996 .996 .172 k
F
.74075 .60722 m .72836 .40895 L .72738 .40909 L F
.7397 .60735 m .72738 .40909 L .72596 .40876 L 0 .996 .996 .162 k
F
.7427 .60749 m .72836 .40895 L .74075 .60722 L 0 .996 .996 .172 k
F
.6491 .51573 m .64667 .53308 L .65075 .52003 L 0 .434 .996 .095 k
F
.6491 .51573 m .6451 .52925 L .64667 .53308 L F
.64754 .51353 m .6451 .52925 L .6491 .51573 L 0 .278 .996 .077 k
F
.45693 .43941 m .45335 .46109 L .45192 .46629 L .5 .5 .5 1 k
F
.45818 .43968 m .45335 .46109 L .45693 .43941 L F
.7382 .60705 m .72459 .4089 L .73674 .60718 L 0 .996 .996 .162 k
F
.7382 .60705 m .72596 .40876 L .72459 .4089 L F
.73674 .60718 m .72459 .4089 L .72357 .40859 L 0 .996 .996 .152 k
F
.64831 .49979 m .64459 .51425 L .64604 .51315 L 0 .201 .996 .007 k
F
.64697 .50536 m .64459 .51425 L .64831 .49979 L 0 .857 .996 .002 k
F
.65061 .49247 m .64697 .50536 L .64831 .49979 L .5 .5 .5 1 k
F
.7049 .69388 m .70353 .68217 L .7045 .69443 L F
.71048 .69113 m .70353 .68217 L .7049 .69388 L 0 .996 .996 .197 k
F
.47978 .43581 m .47601 .42907 L .47893 .42803 L 0 .996 .996 .109 k
F
.48264 .43729 m .47978 .43581 L .47893 .42803 L 0 .996 .996 .085 k
F
.7397 .60735 m .72596 .40876 L .7382 .60705 L 0 .996 .996 .162 k
F
.73567 .60689 m .72183 .40869 L .73381 .60698 L 0 .996 .996 .152 k
F
.73567 .60689 m .72357 .40859 L .72183 .40869 L F
.73381 .60698 m .72183 .40869 L .72119 .40844 L 0 .996 .996 .143 k
F
.73674 .60718 m .72357 .40859 L .73567 .60689 L 0 .996 .996 .152 k
F
.62835 .55052 m .62472 .55382 L .62961 .55217 L .179 .003 .552 .004 k
F
.62835 .55052 m .62354 .55252 L .62472 .55382 L F
.65075 .52003 m .64828 .53815 L .65248 .52661 L 0 .598 .996 .113 k
F
.65075 .52003 m .64667 .53308 L .64828 .53815 L F
.73314 .60675 m .71908 .40846 L .73089 .60677 L 0 .996 .996 .143 k
F
.73314 .60675 m .72119 .40844 L .71908 .40846 L F
.73089 .60677 m .71908 .40846 L .7188 .40833 L 0 .996 .996 .133 k
F
.73381 .60698 m .72119 .40844 L .73314 .60675 L 0 .996 .996 .143 k
F
.62235 .55122 m .61866 .55445 L .62354 .55252 L .211 0 .728 0 k
F
.62235 .55122 m .61754 .55345 L .61866 .55445 L F
.73089 .60677 m .7188 .40833 L .73061 .60665 L 0 .996 .996 .133 k
F
.73061 .60665 m .7188 .40833 L .7169 .40825 L F
.72807 .60658 m .71626 .40829 L .72789 .60662 L 0 .996 .996 .186 k
F
.72807 .60658 m .71641 .40826 L .71626 .40829 L F
.72789 .60662 m .71626 .40829 L .71402 .40814 L 0 .996 .996 .174 k
F
.72867 .60658 m .71641 .40826 L .72807 .60658 L 0 .996 .996 .186 k
F
.72867 .60658 m .7169 .40825 L .71641 .40826 L F
.73061 .60665 m .7169 .40825 L .72867 .60658 L 0 .996 .996 .133 k
F
.72553 .60648 m .7133 .40825 L .72474 .60658 L 0 .996 .996 .174 k
F
.72553 .60648 m .71402 .40814 L .7133 .40825 L F
.72474 .60658 m .7133 .40825 L .71164 .408 L 0 .996 .996 .163 k
F
.63443 .5503 m .63087 .55385 L .63576 .55248 L .127 .092 .48 .07 k
F
.63443 .5503 m .62961 .55217 L .63087 .55385 L F
.58058 .54186 m .57592 .53544 L .57674 .54443 L 0 .996 .996 .268 k
F
.57973 .53587 m .57592 .53544 L .58058 .54186 L 0 .996 .996 .351 k
F
.64754 .51353 m .64357 .52665 L .6451 .52925 L 0 .278 .996 .077 k
F
.64604 .51315 m .64357 .52665 L .64754 .51353 L 0 .158 .996 .057 k
F
.64202 .55396 m .63843 .55682 L .64344 .55701 L .171 .395 .434 .097 k
F
.64202 .55396 m .6371 .55468 L .63843 .55682 L F
.72789 .60662 m .71402 .40814 L .72553 .60648 L 0 .996 .996 .174 k
F
.72301 .60636 m .71041 .40813 L .72166 .60648 L 0 .996 .996 .163 k
F
.72301 .60636 m .71164 .408 L .71041 .40813 L F
.72166 .60648 m .71041 .40813 L .70926 .40787 L 0 .996 .996 .153 k
F
.48836 .44627 m .48475 .43314 L .48766 .43941 L 0 .996 .996 .037 k
F
.48836 .44627 m .4855 .44079 L .48475 .43314 L F
.72474 .60658 m .71164 .408 L .72301 .60636 L 0 .996 .996 .163 k
F
.59886 .5702 m .59395 .58262 L .59467 .5785 L .5 .5 .5 1 k
F
.59803 .57148 m .59395 .58262 L .59886 .5702 L 0 .996 .996 .121 k
F
.60291 .56384 m .59803 .57148 L .59886 .5702 L 0 .996 .996 .189 k
F
.64944 .504 m .64697 .50536 L .65061 .49247 L .5 .5 .5 1 k
F
.65328 .49968 m .64944 .504 L .65061 .49247 L 0 .996 .996 .417 k
F
.71731 .62364 m .71195 .48005 L .71994 .62342 L 0 .996 .996 .169 k
F
.72002 .62342 m .71195 .48005 L .72003 .62343 L 0 .996 .996 .127 k
F
.71994 .62342 m .71195 .48005 L .72002 .62342 L F
.72049 .60625 m .70756 .40797 L .71864 .60634 L 0 .996 .996 .153 k
F
.72049 .60625 m .70926 .40787 L .70756 .40797 L F
.71864 .60634 m .70756 .40797 L .70689 .40776 L 0 .996 .996 .142 k
F
.60682 .55863 m .60291 .56384 L .60781 .55913 L 0 .059 .996 .06 k
F
.61163 .55511 m .60781 .55913 L .61269 .55593 L .126 0 .996 0 k
F
.61163 .55511 m .60682 .55863 L .60781 .55913 L F
.72166 .60648 m .70926 .40787 L .72049 .60625 L 0 .996 .996 .153 k
F
.49352 .4584 m .48994 .44117 L .49291 .45357 L 0 .996 .996 .003 k
F
.49352 .4584 m .49058 .44796 L .48994 .44117 L F
.71797 .60616 m .70475 .40777 L .71564 .60616 L 0 .996 .996 .142 k
F
.71797 .60616 m .70689 .40776 L .70475 .40777 L F
.71564 .60616 m .70475 .40777 L .70453 .40769 L 0 .996 .996 .132 k
F
.71864 .60634 m .70689 .40776 L .71797 .60616 L 0 .996 .996 .142 k
F
.61547 .68429 m .61597 .64621 L .61479 .68352 L 0 .608 .996 .069 k
F
.61547 .68429 m .61692 .65057 L .61597 .64621 L F
.61479 .68352 m .61597 .64621 L .61383 .68315 L F
.71294 .60608 m .70179 .4077 L .71244 .60615 L 0 .996 .996 .177 k
F
.71294 .60608 m .70216 .40764 L .70179 .4077 L F
.71244 .60615 m .70179 .4077 L .69979 .40756 L 0 .996 .996 .165 k
F
.71564 .60616 m .70453 .40769 L .71547 .6061 L 0 .996 .996 .132 k
F
.71547 .6061 m .70453 .40769 L .70326 .40763 L F
.71042 .60602 m .69877 .40768 L .70921 .60614 L 0 .996 .996 .165 k
F
.71042 .60602 m .69979 .40756 L .69877 .40768 L F
.70921 .60614 m .69877 .40768 L .69743 .40747 L 0 .996 .996 .154 k
F
.61625 .68559 m .61692 .65057 L .61586 .68471 L 0 .536 .996 .005 k
F
.61586 .68471 m .61692 .65057 L .61547 .68429 L F
.71442 .60606 m .70216 .40764 L .71294 .60608 L 0 .996 .996 .177 k
F
.71442 .60606 m .70326 .40763 L .70216 .40764 L F
.61642 .55237 m .61269 .55593 L .61754 .55345 L .201 0 .996 0 k
F
.61642 .55237 m .61163 .55511 L .61269 .55593 L F
.71547 .6061 m .70326 .40763 L .71442 .60606 L 0 .996 .996 .132 k
F
.57759 .55523 m .57275 .54745 L .57362 .56453 L 0 .996 .996 .219 k
F
.57674 .54443 m .57275 .54745 L .57759 .55523 L 0 .996 .996 .268 k
F
.70792 .60597 m .69583 .40757 L .70607 .60607 L 0 .996 .996 .154 k
F
.70792 .60597 m .69743 .40747 L .69583 .40757 L F
.70607 .60607 m .69583 .40757 L .69508 .40739 L 0 .996 .996 .143 k
F
.71244 .60615 m .69979 .40756 L .71042 .60602 L 0 .996 .996 .165 k
F
.59467 .5785 m .58981 .60008 L .59037 .59049 L .129 .996 .996 .507 k
F
.59803 .57148 m .59463 .58058 L .59395 .58262 L 0 .996 .996 .121 k
F
.59395 .58262 m .59329 .58462 L .59467 .5785 L .5 .5 .5 1 k
F
.59463 .58058 m .59319 .58443 L .59395 .58262 L 0 .996 .996 .121 k
F
.59395 .58262 m .58981 .60008 L .59329 .58462 L .5 .5 .5 1 k
F
.65148 .56647 m .64764 .56432 L .65297 .56969 L F
.65148 .56647 m .64625 .56234 L .64764 .56432 L F
.70921 .60614 m .69743 .40747 L .70792 .60597 L 0 .996 .996 .154 k
F
.70542 .60593 m .69295 .4074 L .70298 .60595 L 0 .996 .996 .143 k
F
.70542 .60593 m .69508 .40739 L .69295 .4074 L F
.70298 .60595 m .69295 .4074 L .69274 .40734 L 0 .996 .996 .132 k
F
.25415 .4862 m .25407 .4381 L .25101 .44708 L 0 .996 .996 .129 k
F
.25663 .48411 m .25407 .4381 L .25415 .4862 L 0 .996 .996 .211 k
F
.25663 .48411 m .25633 .43878 L .25407 .4381 L F
.25141 .49157 m .25101 .44708 L .24707 .46629 L 0 .638 .996 .086 k
F
.25415 .4862 m .25101 .44708 L .25141 .49157 L 0 .996 .996 .129 k
F
.25141 .49157 m .24707 .46629 L .2484 .49995 L 0 .638 .996 .086 k
F
.25691 .5042 m .25415 .4862 L .25141 .49157 L 0 .583 .996 .112 k
F
.25351 .51741 m .24925 .51432 L .24665 .51824 L .004 0 .996 .025 k
F
.25589 .51559 m .24925 .51432 L .25351 .51741 L 0 .048 .996 .073 k
F
.25589 .51559 m .25185 .51037 L .24925 .51432 L F
.25441 .50687 m .25141 .49157 L .2484 .49995 L 0 .388 .996 .08 k
F
.25691 .5042 m .25141 .49157 L .25441 .50687 L 0 .583 .996 .112 k
F
.25441 .50687 m .2484 .49995 L .25185 .51037 L 0 .388 .996 .08 k
F
.25185 .51037 m .24521 .51054 L .24925 .51432 L 0 .265 .996 .052 k
F
.25185 .51037 m .2484 .49995 L .24521 .51054 L F
.25831 .40739 m .24965 .51776 L .25692 .40602 L 0 .525 .996 .013 k
F
.25932 .50256 m .25663 .48411 L .25415 .4862 L 0 .996 .996 .156 k
F
.25932 .50256 m .25415 .4862 L .25691 .5042 L F
.25831 .40739 m .25726 .4682 L .24965 .51776 L 0 .525 .996 .013 k
F
.70607 .60607 m .69508 .40739 L .70542 .60593 L 0 .996 .996 .143 k
F
.69888 .62442 m .69555 .50608 L .70124 .62412 L 0 .996 .996 .165 k
F
.70124 .62412 m .69555 .50608 L .70162 .62414 L 0 .996 .996 .13 k
F
.70042 .60597 m .6899 .40738 L .69953 .60608 L 0 .996 .996 .172 k
F
.70042 .60597 m .69039 .40731 L .6899 .40738 L F
.69953 .60608 m .6899 .40738 L .68804 .40726 L 0 .996 .996 .159 k
F
.69791 .60598 m .68682 .40736 L .69621 .60611 L F
.69791 .60598 m .68804 .40726 L .68682 .40736 L F
.69621 .60611 m .68682 .40736 L .68571 .40719 L 0 .996 .996 .147 k
F
.60199 .56368 m .59803 .57148 L .60291 .56384 L 0 .285 .996 .02 k
F
.60682 .55863 m .60199 .56368 L .60291 .56384 L 0 .059 .996 .06 k
F
.70298 .60595 m .69274 .40734 L .70293 .60593 L 0 .996 .996 .132 k
F
.70293 .60593 m .69274 .40734 L .69168 .40728 L F
.70162 .62414 m .69555 .50608 L .70171 .62416 L 0 .996 .996 .13 k
F
.70272 .60592 m .69039 .40731 L .70042 .60597 L 0 .996 .996 .172 k
F
.70272 .60592 m .69168 .40728 L .69039 .40731 L F
.28567 .51125 m .27838 .5172 L .28384 .50798 L 0 .996 .996 .277 k
F
.70293 .60593 m .69168 .40728 L .70272 .60592 L 0 .996 .996 .132 k
F
.64059 .55088 m .6371 .55468 L .64202 .55396 L .144 .301 .503 .081 k
F
.64059 .55088 m .63576 .55248 L .6371 .55468 L F
.69953 .60608 m .68804 .40726 L .69791 .60598 L 0 .996 .996 .159 k
F
.69543 .606 m .68386 .40724 L .69298 .60607 L 0 .996 .996 .147 k
F
.69543 .606 m .68571 .40719 L .68386 .40724 L F
.69298 .60607 m .68386 .40724 L .68339 .40713 L 0 .996 .996 .136 k
F
.57574 .52156 m .57562 .52121 L .57651 .52261 L 0 .996 .996 .085 k
F
.57911 .52473 m .57585 .52191 L .57574 .52156 L 0 .996 .996 .21 k
F
.57585 .52191 m .57497 .52115 L .57574 .52156 L F
.57574 .52156 m .57218 .51577 L .57562 .52121 L 0 .996 .996 .085 k
F
.57574 .52156 m .57149 .51567 L .57218 .51577 L F
.69621 .60611 m .68571 .40719 L .69543 .606 L 0 .996 .996 .147 k
F
.62709 .54893 m .62354 .55252 L .62835 .55052 L .176 0 .586 0 k
F
.62709 .54893 m .62235 .55122 L .62354 .55252 L F
.52186 .65222 m .5246 .54545 L .52299 .65126 L .5 .5 .5 1 k
F
.52299 .65126 m .5246 .54545 L .52339 .6508 L F
.52339 .6508 m .5246 .54545 L .52459 .64951 L .136 .996 .996 .507 k
F
.68583 .60645 m .6777 .40715 L .67642 .40699 L 0 .996 .996 .146 k
F
.68794 .60629 m .6777 .40715 L .68583 .60645 L 0 .996 .996 .158 k
F
.68794 .60629 m .67874 .40706 L .6777 .40715 L F
.69043 .60619 m .68087 .40713 L .68931 .60633 L 0 .996 .996 .172 k
F
.69043 .60619 m .68107 .4071 L .68087 .40713 L F
.68931 .60633 m .68087 .40713 L .67874 .40706 L 0 .996 .996 .158 k
F
.69298 .60607 m .68339 .40713 L .69295 .60606 L 0 .996 .996 .136 k
F
.69097 .62482 m .68778 .506 L .6929 .62453 L 0 .996 .996 .164 k
F
.69368 .62457 m .68778 .506 L .69391 .6246 L 0 .996 .996 .131 k
F
.6929 .62453 m .68778 .506 L .69368 .62457 L F
.69295 .60606 m .68339 .40713 L .6815 .40708 L 0 .996 .996 .136 k
F
.69284 .60606 m .68107 .4071 L .69043 .60619 L 0 .996 .996 .172 k
F
.69284 .60606 m .6815 .40708 L .68107 .4071 L F
.69295 .60606 m .6815 .40708 L .69284 .60606 L 0 .996 .996 .136 k
F
.47692 .43624 m .47308 .43214 L .47601 .42907 L 0 .996 .996 .134 k
F
.47978 .43581 m .47692 .43624 L .47601 .42907 L 0 .996 .996 .109 k
F
.68931 .60633 m .67874 .40706 L .68794 .60629 L 0 .996 .996 .158 k
F
.6331 .5482 m .62961 .55217 L .63443 .5503 L .116 .054 .521 .059 k
F
.6331 .5482 m .62835 .55052 L .62961 .55217 L F
.68308 .62516 m .68293 .56688 L .68498 .62491 L 0 .996 .996 .158 k
F
.68578 .62496 m .68293 .56688 L .68602 .62499 L 0 .996 .996 .129 k
F
.68498 .62491 m .68293 .56688 L .68578 .62496 L F
.68546 .60641 m .67469 .40703 L .67865 .50867 L 0 .996 .996 .146 k
F
.68546 .60641 m .67642 .40699 L .67469 .40703 L F
.67413 .40691 m .67865 .50867 L .67469 .40703 L 0 .996 .996 .134 k
F
.33105 .48198 m .32603 .49711 L .32402 .49638 L 0 .996 .996 .242 k
F
.33263 .48928 m .32603 .49711 L .33105 .48198 L 0 .996 .996 .172 k
F
.68583 .60645 m .67642 .40699 L .68546 .60641 L 0 .996 .996 .146 k
F
.38832 .45187 m .38426 .46692 L .38245 .46447 L 0 .996 .996 .218 k
F
.38984 .46009 m .38426 .46692 L .38832 .45187 L 0 .996 .996 .169 k
F
.65248 .52661 m .64994 .54436 L .6543 .5355 L 0 .803 .996 .132 k
F
.65248 .52661 m .64828 .53815 L .64994 .54436 L F
.67207 .40683 m .67865 .50867 L .67413 .40691 L 0 .996 .996 .134 k
F
.68047 .62524 m .67335 .48212 L .68188 .62525 L 0 .996 .996 .14 k
F
.68016 .64484 m .6772 .59664 L .67725 .64644 L 0 .996 .996 .226 k
F
.68172 .64463 m .6772 .59664 L .68016 .64484 L 0 .996 .996 .171 k
F
.67821 .62523 m .67335 .48212 L .68047 .62524 L 0 .996 .996 .14 k
F
.68044 .60685 m .67174 .40686 L .67821 .60708 L 0 .996 .996 .165 k
F
.68044 .60685 m .67185 .40685 L .67174 .40686 L F
.67725 .64644 m .6772 .59664 L .67328 .61661 L 0 .996 .996 .226 k
F
.67821 .62523 m .67656 .59695 L .67335 .48212 L 0 .996 .996 .14 k
F
.67821 .60708 m .67174 .40686 L .66954 .40676 L 0 .996 .996 .152 k
F
.68201 .60678 m .67185 .40685 L .68044 .60685 L 0 .996 .996 .165 k
F
.68201 .60678 m .67207 .40683 L .67185 .40685 L F
.68201 .60678 m .67865 .50867 L .67207 .40683 L F
.62115 .54992 m .61754 .55345 L .62235 .55122 L .203 0 .757 0 k
F
.62115 .54992 m .61642 .55237 L .61754 .55345 L F
.67796 .60707 m .66859 .40681 L .67223 .52783 L 0 .996 .996 .152 k
F
.67796 .60707 m .66954 .40676 L .66859 .40681 L F
.66727 .40663 m .67223 .52783 L .66859 .40681 L 0 .996 .996 .139 k
F
.54522 .52872 m .54139 .53235 L .54544 .51235 L 0 .996 .996 .329 k
F
.54924 .5171 m .54522 .52872 L .54544 .51235 L 0 .996 .996 .242 k
F
.67821 .60708 m .66954 .40676 L .67796 .60707 L 0 .996 .996 .152 k
F
.84673 .60447 m .82913 .40676 L .84768 .60514 L 0 .996 .996 .178 k
F
.84673 .60447 m .82823 .40604 L .82913 .40676 L F
.45818 .43968 m .45474 .45776 L .45335 .46109 L .5 .5 .5 1 k
F
.45941 .44083 m .45474 .45776 L .45818 .43968 L F
.66563 .40661 m .67223 .52783 L .66727 .40663 L 0 .996 .996 .139 k
F
.66563 .40661 m .66697 .45564 L .67223 .52783 L F
.66501 .40647 m .66697 .45564 L .66563 .40661 L 0 .996 .996 .127 k
F
.57012 .5175 m .5666 .51021 L .5708 .51632 L 0 .996 .996 .106 k
F
.57012 .5175 m .56601 .51304 L .5666 .51021 L F
.66158 .58708 m .65713 .57163 L .66296 .58606 L 0 .996 .996 .05 k
F
.66158 .58708 m .6558 .57247 L .65713 .57163 L F
.64996 .56243 m .64625 .56234 L .65148 .56647 L 0 .996 .142 .531 k
F
.64996 .56243 m .64485 .55985 L .64625 .56234 L F
.64604 .51315 m .64209 .52521 L .64357 .52665 L 0 .158 .996 .057 k
F
.64459 .51425 m .64209 .52521 L .64604 .51315 L 0 .043 .996 .036 k
F
.66279 .4063 m .66697 .45564 L .66501 .40647 L 0 .996 .996 .127 k
F
.63917 .5479 m .63576 .55248 L .64059 .55088 L .124 .233 .564 .069 k
F
.63917 .5479 m .63443 .5503 L .63576 .55248 L F
.84504 .60473 m .82665 .40632 L .82823 .40604 L 0 .996 .996 .178 k
F
.84412 .60407 m .82665 .40632 L .84504 .60473 L 0 .996 .996 .176 k
F
.84412 .60407 m .82577 .40562 L .82665 .40632 L F
.66279 .4063 m .66282 .40754 L .66697 .45564 L 0 .996 .996 .127 k
F
.66278 .4063 m .66282 .40754 L .66279 .4063 L 0 .996 .996 .114 k
F
.66269 .40629 m .66282 .40754 L .66278 .4063 L F
.66052 .40608 m .66282 .40754 L .66269 .40629 L 0 .996 .996 .141 k
F
.56541 .51608 m .56188 .50824 L .56601 .51304 L 0 .996 .996 .144 k
F
.56541 .51608 m .56136 .51333 L .56188 .50824 L F
.21389 .60464 m .23213 .40615 L .23093 .40584 L 0 .854 .996 .094 k
F
.21415 .61924 m .21877 .57488 L .21768 .61423 L 0 .996 .996 .112 k
F
.2193 .60846 m .23213 .40615 L .21389 .60464 L 0 .492 .996 .027 k
F
.67083 .61427 m .66531 .57408 L .67178 .60176 L 0 .996 .996 .093 k
F
.67083 .61427 m .66421 .58173 L .66531 .57408 L F
.66636 .52884 m .66523 .57756 L .66962 .56844 L 0 .996 .996 .171 k
F
.66636 .52884 m .6627 .55327 L .66523 .57756 L F
.66956 .61947 m .66421 .58173 L .67083 .61427 L 0 .996 .996 .064 k
F
.67537 .65494 m .67178 .60176 L .67635 .65524 L 0 .902 .996 .076 k
F
.67537 .65494 m .67083 .61427 L .67178 .60176 L F
.66962 .56844 m .66789 .60439 L .67328 .61661 L 0 .996 .996 .221 k
F
.66962 .56844 m .66523 .57756 L .66789 .60439 L F
.66901 .59924 m .6624 .48953 L .66861 .54572 L 0 .996 .996 .155 k
F
.66052 .40608 m .66451 .51535 L .66282 .40754 L 0 .996 .996 .141 k
F
.65982 .40608 m .66451 .51535 L .66052 .40608 L F
.66901 .59924 m .66237 .53177 L .6624 .48953 L 0 .996 .996 .155 k
F
.65982 .40608 m .66063 .47184 L .66451 .51535 L 0 .996 .996 .141 k
F
.6583 .40578 m .66063 .47184 L .65982 .40608 L 0 .996 .996 .128 k
F
.84504 .60473 m .82823 .40604 L .84673 .60447 L 0 .996 .996 .178 k
F
.60582 .55774 m .60199 .56368 L .60682 .55863 L .089 0 .996 0 k
F
.61057 .5541 m .60682 .55863 L .61163 .55511 L .155 0 .996 0 k
F
.61057 .5541 m .60582 .55774 L .60682 .55863 L F
.67535 .62527 m .66743 .47553 L .67656 .59695 L 0 .996 .996 .148 k
F
.67725 .64644 m .67328 .61661 L .67549 .64701 L 0 .996 .996 .226 k
F
.67429 .6253 m .66743 .47553 L .67535 .62527 L 0 .996 .996 .148 k
F
.67429 .6253 m .66861 .54572 L .66743 .47553 L F
.2484 .49995 m .24707 .46629 L .24232 .49491 L 0 .466 .996 .053 k
F
.2484 .49995 m .24232 .49491 L .24521 .51054 L F
.24925 .51432 m .24193 .52206 L .24665 .51824 L 0 .198 .996 .026 k
F
.24925 .51432 m .24521 .51054 L .24193 .52206 L F
.23928 .52478 m .23082 .54315 L .23707 .52403 L 0 .996 .996 .174 k
F
.24521 .51054 m .24232 .49491 L .23695 .53037 L 0 .381 .996 .025 k
F
.24521 .51054 m .23695 .53037 L .24193 .52206 L F
.25692 .40602 m .24271 .52944 L .25579 .40529 L 0 .542 .996 .038 k
F
.2512 .53063 m .24439 .52564 L .24908 .53041 L .188 .228 .374 .104 k
F
.2512 .53063 m .24659 .52544 L .24439 .52564 L F
.25329 .52351 m .24646 .5217 L .25103 .52441 L .21 0 .717 0 k
F
.25329 .52351 m .24878 .52062 L .24646 .5217 L F
.25351 .51741 m .24665 .51824 L .25113 .51915 L .004 0 .996 .025 k
F
.25692 .40602 m .24965 .51776 L .24271 .52944 L 0 .542 .996 .038 k
F
.61529 .55121 m .61163 .55511 L .61642 .55237 L .202 0 .996 0 k
F
.61529 .55121 m .61057 .5541 L .61163 .55511 L F
.84241 .60432 m .82416 .40588 L .82577 .40562 L 0 .996 .996 .176 k
F
.8415 .60368 m .82416 .40588 L .84241 .60432 L 0 .996 .996 .173 k
F
.8415 .60368 m .8233 .4052 L .82416 .40588 L F
.63177 .54624 m .62835 .55052 L .6331 .5482 L .123 .033 .569 .036 k
F
.63177 .54624 m .62709 .54893 L .62835 .55052 L F
.64842 .55789 m .64485 .55985 L .64996 .56243 L 0 .996 .255 .295 k
F
.64842 .55789 m .64344 .55701 L .64485 .55985 L F
.21317 .60448 m .23093 .40584 L .22587 .40206 L 0 .503 .996 .032 k
F
.21389 .60464 m .23093 .40584 L .21317 .60448 L 0 .854 .996 .094 k
F
.65704 .40569 m .66063 .47184 L .6583 .40578 L 0 .996 .996 .128 k
F
.62583 .5474 m .62235 .55122 L .62709 .54893 L .173 0 .612 0 k
F
.62583 .5474 m .62115 .54992 L .62235 .55122 L F
.58144 .54892 m .57674 .54443 L .57759 .55523 L 0 .996 .996 .221 k
F
.58058 .54186 m .57674 .54443 L .58144 .54892 L 0 .996 .996 .268 k
F
.65704 .40569 m .65733 .44161 L .66063 .47184 L 0 .996 .996 .128 k
F
.65611 .40542 m .65733 .44161 L .65704 .40569 L 0 .996 .996 .115 k
F
.66956 .61947 m .66296 .58606 L .66421 .58173 L 0 .996 .996 .064 k
F
.668 .61806 m .66296 .58606 L .66956 .61947 L 0 .996 .996 .032 k
F
.67449 .65436 m .67083 .61427 L .67537 .65494 L 0 .802 .996 .046 k
F
.67354 .65391 m .67083 .61427 L .67449 .65436 L F
.67354 .65391 m .66956 .61947 L .67083 .61427 L F
.67306 .6531 m .66956 .61947 L .67354 .65391 L 0 .845 .996 .014 k
F
.67241 .65261 m .66956 .61947 L .67306 .6531 L F
.67241 .65261 m .668 .61806 L .66956 .61947 L F
.67328 .61661 m .66789 .60439 L .6706 .63194 L 0 .996 .996 .372 k
F
.67549 .64701 m .67328 .61661 L .6706 .63194 L F
.67281 .62523 m .66861 .54572 L .67429 .6253 L 0 .996 .996 .13 k
F
.67083 .62512 m .66861 .54572 L .67281 .62523 L F
.67083 .62512 m .66901 .59924 L .66861 .54572 L F
.66282 .40754 m .66918 .57628 L .66697 .45564 L 0 .996 .996 .154 k
F
.66282 .40754 m .66451 .51535 L .66918 .57628 L F
.84241 .60432 m .82577 .40562 L .84412 .60407 L 0 .996 .996 .176 k
F
.4691 .43118 m .46609 .4387 L .46496 .43441 L 0 .996 .996 .231 k
F
.47015 .43684 m .46609 .4387 L .4691 .43118 L 0 .996 .996 .216 k
F
.47308 .43214 m .47015 .43684 L .4691 .43118 L 0 .996 .996 .171 k
F
.49124 .45357 m .48766 .43941 L .49058 .44796 L 0 .996 .996 .016 k
F
.49124 .45357 m .48836 .44627 L .48766 .43941 L F
.63776 .54514 m .63443 .5503 L .63917 .5479 L .108 .181 .612 .06 k
F
.63776 .54514 m .6331 .5482 L .63443 .5503 L F
.27006 .65138 m .27918 .54826 L .26795 .5997 L 0 .38 .996 .017 k
F
.27918 .54826 m .27278 .56196 L .26795 .5997 L F
.27011 .65167 m .27918 .54826 L .27006 .65138 L 0 .996 .996 .012 k
F
.83977 .60391 m .82167 .40545 L .8233 .4052 L 0 .996 .996 .173 k
F
.83888 .60328 m .82167 .40545 L .83977 .60391 L 0 .996 .996 .171 k
F
.83888 .60328 m .82083 .40479 L .82167 .40545 L F
.65441 .40518 m .65733 .44161 L .65611 .40542 L 0 .996 .996 .115 k
F
.5963 .68347 m .59558 .65303 L .59348 .68431 L 0 .996 .996 .235 k
F
.60195 .68236 m .59558 .65303 L .5963 .68347 L 0 .996 .996 .189 k
F
.60252 .68221 m .59558 .65303 L .60195 .68236 L 0 .996 .996 .23 k
F
.64688 .55318 m .64344 .55701 L .64842 .55789 L .155 .841 .57 .111 k
F
.64688 .55318 m .64202 .55396 L .64344 .55701 L F
.25579 .40529 m .24271 .52944 L .25264 .402 L 0 .51 .996 .011 k
F
.61996 .54862 m .61642 .55237 L .62115 .54992 L .192 0 .737 0 k
F
.61996 .54862 m .61529 .55121 L .61642 .55237 L F
.60199 .56368 m .59717 .57152 L .59803 .57148 L 0 .285 .996 .02 k
F
.60105 .56283 m .59717 .57152 L .60199 .56368 L .01 0 .996 0 k
F
.60582 .55774 m .60105 .56283 L .60199 .56368 L .089 0 .996 0 k
F
.83977 .60391 m .8233 .4052 L .8415 .60368 L 0 .996 .996 .173 k
F
.65441 .40518 m .65446 .42152 L .65733 .44161 L 0 .996 .996 .115 k
F
.65393 .40498 m .65446 .42152 L .65441 .40518 L 0 .894 .996 .101 k
F
.58476 .68763 m .58417 .66792 L .58451 .68768 L 0 .996 .996 .2 k
F
.58667 .68687 m .58417 .66792 L .58476 .68763 L 0 .996 .996 .253 k
F
.59017 .68553 m .58417 .66792 L .58667 .68687 L F
.59717 .57152 m .59319 .58443 L .59803 .57148 L 0 .263 .996 .004 k
F
.59037 .59049 m .5857 .63053 L .58603 .61046 L 0 .996 .996 .61 k
F
.58981 .60008 m .58785 .6146 L .59037 .59049 L .5 .5 .5 1 k
F
.58785 .6146 m .58693 .62002 L .59037 .59049 L F
.58803 .61328 m .58521 .64209 L .5857 .63053 L F
.58981 .60008 m .58891 .60834 L .58803 .61328 L F
.58891 .60834 m .58521 .64209 L .58803 .61328 L F
.59319 .58443 m .59288 .58603 L .59395 .58262 L 0 .996 .996 .003 k
F
.59395 .58262 m .59097 .59678 L .59208 .59052 L .5 .5 .5 1 k
F
.58917 .60531 m .58521 .64209 L .58884 .609 L 0 .996 .996 .058 k
F
.58917 .60531 m .58884 .609 L .58981 .60008 L F
.59173 .592 m .58917 .60531 L .58981 .60008 L .5 .5 .5 1 k
F
.59159 .59272 m .58946 .60204 L .58917 .60531 L 0 .996 .996 .003 k
F
.58946 .60204 m .58844 .60649 L .58917 .60531 L F
.59288 .58603 m .58917 .60531 L .59097 .59678 L F
.59288 .58603 m .59097 .59678 L .59395 .58262 L F
.59319 .58443 m .59231 .58849 L .59159 .59272 L F
.59231 .58849 m .58844 .60649 L .59159 .59272 L F
.58785 .6146 m .5857 .63053 L .58693 .62002 L .5 .5 .5 1 k
F
.83713 .6035 m .81917 .40502 L .82083 .40479 L 0 .996 .996 .171 k
F
.83627 .60289 m .81917 .40502 L .83713 .6035 L 0 .996 .996 .168 k
F
.83627 .60289 m .81836 .40437 L .81917 .40502 L F
.65194 .40455 m .65446 .42152 L .65393 .40498 L 0 .894 .996 .101 k
F
.64534 .54857 m .64202 .55396 L .64688 .55318 L .137 .629 .685 .08 k
F
.64534 .54857 m .64059 .55088 L .64202 .55396 L F
.57497 .52115 m .57149 .51567 L .57574 .52156 L 0 .996 .996 .081 k
F
.57497 .52115 m .5708 .51632 L .57149 .51567 L F
.39955 .4813 m .39499 .46299 L .39854 .46114 L 0 .867 .996 .024 k
F
.40251 .49643 m .39854 .46114 L .40178 .46942 L 0 .86 .996 .002 k
F
.40251 .49643 m .39955 .4813 L .39854 .46114 L F
.83713 .6035 m .82083 .40479 L .83888 .60328 L 0 .996 .996 .171 k
F
.58338 .53561 m .5789 .531 L .57973 .53587 L 0 .996 .641 .342 k
F
.58251 .53215 m .5789 .531 L .58338 .53561 L 0 .996 .516 .481 k
F
.58251 .53215 m .57809 .52722 L .5789 .531 L F
.63044 .54445 m .62709 .54893 L .63177 .54624 L .132 .015 .608 .017 k
F
.63044 .54445 m .62583 .5474 L .62709 .54893 L F
.63635 .54268 m .6331 .5482 L .63776 .54514 L .095 .132 .646 .052 k
F
.63635 .54268 m .63177 .54624 L .6331 .5482 L F
.6451 .52925 m .6423 .54058 L .64667 .53308 L 0 .339 .996 .111 k
F
.6451 .52925 m .64082 .53748 L .6423 .54058 L F
.64357 .52665 m .64082 .53748 L .6451 .52925 L 0 .211 .996 .096 k
F
.46496 .43441 m .46186 .44464 L .46064 .44256 L 0 .996 .996 .388 k
F
.46609 .4387 m .46186 .44464 L .46496 .43441 L 0 .996 .996 .339 k
F
.64381 .54432 m .64059 .55088 L .64534 .54857 L .115 .487 .771 .066 k
F
.64381 .54432 m .63917 .5479 L .64059 .55088 L F
.83449 .60309 m .81668 .40458 L .81836 .40437 L 0 .996 .996 .168 k
F
.83365 .6025 m .81668 .40458 L .83449 .60309 L 0 .996 .996 .165 k
F
.83365 .6025 m .81588 .40395 L .81668 .40458 L F
.65194 .40455 m .65192 .40915 L .65446 .42152 L 0 .894 .996 .101 k
F
.65178 .40447 m .65192 .40915 L .65194 .40455 L 0 .759 .996 .087 k
F
.64667 .53308 m .64381 .54432 L .64828 .53815 L 0 .494 .996 .127 k
F
.64667 .53308 m .6423 .54058 L .64381 .54432 L F
.58164 .52939 m .57809 .52722 L .58251 .53215 L 0 .996 .549 .896 k
F
.58164 .52939 m .57729 .52446 L .57809 .52722 L F
.65009 .40395 m .65192 .40915 L .65178 .40447 L 0 .759 .996 .087 k
F
.58427 .53975 m .57973 .53587 L .58058 .54186 L 0 .996 .805 .269 k
F
.58338 .53561 m .57973 .53587 L .58427 .53975 L 0 .996 .641 .342 k
F
.83449 .60309 m .81836 .40437 L .83627 .60289 L 0 .996 .996 .168 k
F
.66033 .53268 m .65819 .55936 L .6627 .55327 L 0 .996 .996 .164 k
F
.66033 .53268 m .6562 .54655 L .65819 .55936 L F
.62458 .54596 m .62115 .54992 L .62583 .5474 L .17 0 .629 0 k
F
.62458 .54596 m .61996 .54862 L .62115 .54992 L F
.6048 .55647 m .60105 .56283 L .60582 .55774 L .115 0 .938 0 k
F
.6095 .55287 m .60582 .55774 L .61057 .5541 L .167 0 .983 0 k
F
.6095 .55287 m .6048 .55647 L .60582 .55774 L F
.61415 .54996 m .61057 .5541 L .61529 .55121 L .182 0 .813 0 k
F
.61415 .54996 m .6095 .55287 L .61057 .5541 L F
.28567 .51125 m .28047 .51748 L .27838 .5172 L 0 .996 .996 .277 k
F
.28738 .51619 m .28047 .51748 L .28567 .51125 L 0 .996 .996 .197 k
F
.27449 .52351 m .26688 .53011 L .27164 .53422 L 0 .004 .996 .023 k
F
.27449 .52351 m .2693 .52605 L .26688 .53011 L F
.6423 .54058 m .63917 .5479 L .64381 .54432 L .098 .364 .832 .055 k
F
.6423 .54058 m .63776 .54514 L .63917 .5479 L F
.65783 .57848 m .6558 .57247 L .65913 .5809 L 0 .996 .996 .027 k
F
.6568 .57443 m .65148 .56647 L .65211 .56783 L .5 .5 .5 1 k
F
.65338 .5702 m .65211 .56783 L .65297 .56969 L F
.6568 .57443 m .65211 .56783 L .65338 .5702 L F
.66007 .58511 m .65783 .57848 L .66158 .58708 L 0 .996 .996 .027 k
F
.65783 .57848 m .65913 .5809 L .66158 .58708 L F
.83184 .60268 m .81418 .40415 L .81588 .40395 L 0 .996 .996 .165 k
F
.83103 .60211 m .81418 .40415 L .83184 .60268 L 0 .996 .996 .163 k
F
.83103 .60211 m .81341 .40354 L .81418 .40415 L F
.47407 .43835 m .47015 .43684 L .47308 .43214 L 0 .996 .996 .164 k
F
.47692 .43624 m .47407 .43835 L .47308 .43214 L 0 .996 .996 .134 k
F
.6543 .5355 m .65164 .5515 L .6562 .54655 L 0 .996 .996 .154 k
F
.6543 .5355 m .64994 .54436 L .65164 .5515 L F
.64357 .52665 m .63935 .53506 L .64082 .53748 L 0 .211 .996 .096 k
F
.64209 .52521 m .63935 .53506 L .64357 .52665 L 0 .11 .996 .08 k
F
.64459 .51425 m .64063 .52477 L .64209 .52521 L 0 .043 .996 .036 k
F
.64317 .51646 m .64063 .52477 L .64459 .51425 L 0 .007 .996 .019 k
F
.64697 .50536 m .64317 .51646 L .64459 .51425 L 0 .857 .996 .002 k
F
.64565 .51161 m .64317 .51646 L .64697 .50536 L .5 .5 .5 1 k
F
.64944 .504 m .64565 .51161 L .64697 .50536 L F
.83184 .60268 m .81588 .40395 L .83365 .6025 L 0 .996 .996 .165 k
F
.64965 .40382 m .65192 .40915 L .65009 .40395 L 0 .968 .996 .113 k
F
.45941 .44083 m .4561 .45583 L .45474 .45776 L .5 .5 .5 1 k
F
.46064 .44256 m .4561 .45583 L .45941 .44083 L F
.64965 .40382 m .65109 .45743 L .65192 .40915 L 0 .968 .996 .113 k
F
.64959 .40381 m .65109 .45743 L .64965 .40382 L F
.64959 .40381 m .64858 .44496 L .65109 .45743 L F
.64755 .40298 m .64858 .44496 L .64959 .40381 L 0 .81 .996 .099 k
F
.61876 .54732 m .61529 .55121 L .61996 .54862 L .18 0 .689 0 k
F
.61876 .54732 m .61415 .54996 L .61529 .55121 L F
.64828 .53815 m .64534 .54857 L .64994 .54436 L 0 .677 .996 .146 k
F
.64828 .53815 m .64381 .54432 L .64534 .54857 L F
.8292 .60228 m .81168 .40372 L .81341 .40354 L 0 .996 .996 .163 k
F
.82841 .60172 m .81168 .40372 L .8292 .60228 L 0 .996 .996 .16 k
F
.82841 .60172 m .81094 .40313 L .81168 .40372 L F
.58079 .52727 m .57729 .52446 L .58164 .52939 L .5 .5 .5 1 k
F
.58079 .52727 m .57651 .52261 L .57729 .52446 L F
.53339 .53365 m .52914 .64368 L .52914 .59432 L 0 .996 .996 .51 k
F
.53337 .57481 m .52914 .64368 L .53339 .53365 L .166 .996 .996 .507 k
F
.64082 .53748 m .63776 .54514 L .6423 .54058 L .08 .253 .858 .05 k
F
.64082 .53748 m .63635 .54268 L .63776 .54514 L F
.63496 .54059 m .63177 .54624 L .63635 .54268 L .084 .075 .666 .046 k
F
.63496 .54059 m .63044 .54445 L .63177 .54624 L F
.8292 .60228 m .81341 .40354 L .83103 .60211 L 0 .996 .996 .163 k
F
.58516 .54455 m .58058 .54186 L .58144 .54892 L 0 .996 .996 .225 k
F
.58427 .53975 m .58058 .54186 L .58516 .54455 L 0 .996 .805 .269 k
F
.60105 .56283 m .59628 .57038 L .59717 .57152 L .01 0 .996 0 k
F
.60009 .56133 m .59628 .57038 L .60105 .56283 L 0 .025 .996 .071 k
F
.6048 .55647 m .60009 .56133 L .60105 .56283 L .115 0 .938 0 k
F
.62912 .54287 m .62583 .5474 L .63044 .54445 L .141 .003 .638 .003 k
F
.62912 .54287 m .62458 .54596 L .62583 .5474 L F
.5529 .52135 m .54924 .5171 L .55327 .51222 L 0 .996 .996 .241 k
F
.55687 .51846 m .55327 .51222 L .55731 .5116 L 0 .996 .996 .206 k
F
.55687 .51846 m .5529 .52135 L .55327 .51222 L F
.82655 .60187 m .80918 .40329 L .81094 .40313 L 0 .996 .996 .16 k
F
.82579 .60133 m .80918 .40329 L .82655 .60187 L 0 .996 .996 .158 k
F
.82579 .60133 m .80846 .40272 L .80918 .40329 L F
.82655 .60187 m .81094 .40313 L .82841 .60172 L 0 .996 .996 .16 k
F
.64994 .54436 m .64534 .54857 L .64688 .55318 L 0 .996 .996 .169 k
F
.63935 .53506 m .63635 .54268 L .64082 .53748 L .072 .169 .865 .039 k
F
.6474 .40294 m .64858 .44496 L .64755 .40298 L 0 .81 .996 .099 k
F
.6474 .40294 m .64626 .43707 L .64858 .44496 L F
.64548 .40191 m .64626 .43707 L .6474 .40294 L 0 .68 .996 .085 k
F
.62332 .54461 m .61996 .54862 L .62458 .54596 L .169 0 .638 0 k
F
.62332 .54461 m .61876 .54732 L .61996 .54862 L F
.63935 .53506 m .63496 .54059 L .63635 .54268 L .072 .169 .865 .039 k
F
.56084 .51812 m .55731 .5116 L .56136 .51333 L 0 .996 .996 .184 k
F
.56084 .51812 m .55687 .51846 L .55731 .5116 L F
.8239 .60146 m .80668 .40286 L .80846 .40272 L 0 .996 .996 .158 k
F
.82317 .60094 m .80668 .40286 L .8239 .60146 L 0 .996 .996 .155 k
F
.82317 .60094 m .80599 .40231 L .80668 .40286 L F
.64209 .52521 m .63791 .53333 L .63935 .53506 L 0 .11 .996 .08 k
F
.64063 .52477 m .63791 .53333 L .64209 .52521 L 0 0 .996 .065 k
F
.33859 .49271 m .33414 .49801 L .33263 .48928 L 0 .996 .996 .069 k
F
.3395 .51177 m .33414 .49801 L .33859 .49271 L 0 .996 .996 .011 k
F
.59717 .57152 m .59238 .58409 L .59319 .58443 L 0 .263 .996 .004 k
F
.59628 .57038 m .59238 .58409 L .59717 .57152 L 0 .095 .996 .037 k
F
.60378 .55486 m .60009 .56133 L .6048 .55647 L .063 .053 .796 .034 k
F
.60842 .55145 m .6048 .55647 L .6095 .55287 L .128 0 .709 0 k
F
.60842 .55145 m .60378 .55486 L .6048 .55647 L F
.61301 .54862 m .6095 .55287 L .61415 .54996 L .158 0 .662 0 k
F
.61301 .54862 m .60842 .55145 L .6095 .55287 L F
.56944 .51903 m .56601 .51304 L .57012 .5175 L 0 .996 .996 .134 k
F
.56944 .51903 m .56541 .51608 L .56601 .51304 L F
.8239 .60146 m .80846 .40272 L .82579 .60133 L 0 .996 .996 .158 k
F
.36719 .6352 m .37575 .50351 L .36512 .63371 L 0 .648 .996 0 k
F
.36719 .6352 m .3685 .62593 L .37575 .50351 L F
.36512 .63371 m .37575 .50351 L .36786 .58527 L F
.65164 .5515 m .64688 .55318 L .64842 .55789 L 0 .996 .692 .207 k
F
.64994 .54436 m .64688 .55318 L .65164 .5515 L 0 .996 .996 .169 k
F
.63358 .53888 m .63044 .54445 L .63496 .54059 L .096 .023 .689 .025 k
F
.63358 .53888 m .62912 .54287 L .63044 .54445 L F
.48346 .44393 m .47978 .43581 L .48264 .43729 L 0 .996 .996 .082 k
F
.48627 .44714 m .48264 .43729 L .4855 .44079 L 0 .996 .996 .058 k
F
.48627 .44714 m .48346 .44393 L .48264 .43729 L F
.82124 .60106 m .80418 .40243 L .80599 .40231 L 0 .996 .996 .155 k
F
.82054 .60056 m .80418 .40243 L .82124 .60106 L 0 .996 .996 .152 k
F
.82054 .60056 m .80351 .4019 L .80418 .40243 L F
.57995 .52574 m .57651 .52261 L .58079 .52727 L .5 .5 .5 1 k
F
.82124 .60106 m .80599 .40231 L .82317 .60094 L 0 .996 .996 .155 k
F
.63791 .53333 m .63496 .54059 L .63935 .53506 L .061 .084 .845 .033 k
F
.57759 .55523 m .57362 .56453 L .57847 .56768 L 0 .996 .996 .219 k
F
.58233 .55691 m .57759 .55523 L .57847 .56768 L 0 .996 .996 .191 k
F
.58144 .54892 m .57759 .55523 L .58233 .55691 L 0 .996 .996 .221 k
F
.61757 .54601 m .61415 .54996 L .61876 .54732 L .168 0 .637 0 k
F
.61757 .54601 m .61301 .54862 L .61415 .54996 L F
.57421 .52124 m .5708 .51632 L .57497 .52115 L 0 .996 .996 .106 k
F
.57421 .52124 m .57012 .5175 L .5708 .51632 L F
.65192 .40915 m .65383 .47576 L .65446 .42152 L 0 .996 .996 .125 k
F
.65192 .40915 m .65109 .45743 L .65383 .47576 L F
.48066 .44235 m .47692 .43624 L .47978 .43581 L 0 .996 .996 .105 k
F
.48346 .44393 m .48066 .44235 L .47978 .43581 L 0 .996 .996 .082 k
F
.25463 .65238 m .25516 .6431 L .25456 .65259 L 0 .996 .996 .603 k
F
.25709 .65009 m .25716 .6211 L .25624 .64622 L 0 .996 .996 .413 k
F
.25541 .63856 m .25718 .60754 L .25532 .63947 L 0 .996 .996 .603 k
F
.25594 .65129 m .25718 .60754 L .25463 .65238 L F
.25594 .65129 m .25624 .64622 L .25718 .60754 L F
.25624 .64622 m .25625 .56042 L .25718 .60754 L .112 .996 .996 .507 k
F
.25625 .56042 m .25649 .56277 L .25718 .60754 L F
.25716 .6211 m .25732 .56021 L .25647 .62803 L 0 .996 .996 .413 k
F
.25716 .6211 m .25647 .62803 L .25624 .64622 L F
.25516 .6431 m .25541 .63856 L .25502 .64461 L 0 .996 .996 .603 k
F
.25541 .63856 m .25532 .63947 L .25502 .64461 L F
.25516 .6431 m .25502 .64461 L .25456 .65259 L F
.25625 .56042 m .25625 .55523 L .25649 .56277 L .112 .996 .996 .507 k
F
.25625 .55523 m .25625 .54769 L .25639 .55614 L F
.25625 .55523 m .25639 .55614 L .25649 .56277 L F
.25625 .55523 m .25732 .56021 L .25625 .54769 L F
.25624 .63062 m .25732 .56021 L .25625 .55523 L F
.2588 .56755 m .25839 .56523 L .25732 .56021 L 0 .996 .996 .381 k
F
.25399 .54165 m .25185 .53502 L .2538 .54064 L 0 .996 .996 .781 k
F
.25277 .53929 m .25185 .53502 L .25399 .54165 L F
.25732 .56021 m .25277 .53929 L .25399 .54165 L F
.25732 .56021 m .2538 .54064 L .25625 .54769 L F
.25227 .53695 m .25367 .53829 L .25185 .53502 L F
.25531 .55095 m .25367 .53829 L .25227 .53695 L F
.25559 .54042 m .25509 .53965 L .25367 .53829 L 0 .996 .323 .269 k
F
.25367 .53829 m .24699 .52993 L .25185 .53502 L 0 .996 .182 .341 k
F
.25509 .53965 m .24908 .53041 L .25367 .53829 L 0 .996 .323 .269 k
F
.25367 .53829 m .24908 .53041 L .24812 .53019 L 0 .996 .182 .341 k
F
.24977 .5334 m .24812 .53019 L .24699 .52993 L F
.25367 .53829 m .24812 .53019 L .24977 .5334 L F
.25839 .56523 m .25436 .54221 L .25732 .56021 L 0 .996 .996 .381 k
F
.25436 .54221 m .25367 .53829 L .2546 .54388 L F
.25436 .54221 m .2546 .54388 L .25732 .56021 L F
.25624 .64622 m .25647 .62803 L .25624 .63062 L .112 .996 .996 .507 k
F
.25647 .62803 m .25732 .56021 L .25624 .63062 L F
.25732 .56021 m .2546 .54388 L .25531 .55095 L 0 .996 .996 .781 k
F
.2546 .54388 m .25367 .53829 L .25531 .55095 L F
.20748 .60073 m .22587 .40206 L .22556 .40201 L 0 .996 .996 .107 k
F
.21317 .60448 m .22587 .40206 L .20748 .60073 L 0 .503 .996 .032 k
F
.62781 .54149 m .62458 .54596 L .62912 .54287 L .152 0 .658 0 k
F
.62781 .54149 m .62332 .54461 L .62458 .54596 L F
.58607 .54992 m .58144 .54892 L .58233 .55691 L 0 .996 .996 .196 k
F
.58516 .54455 m .58144 .54892 L .58607 .54992 L 0 .996 .996 .225 k
F
.60009 .56133 m .59537 .56822 L .59628 .57038 L 0 .025 .996 .071 k
F
.59912 .55928 m .59537 .56822 L .60009 .56133 L 0 .176 .996 .099 k
F
.60378 .55486 m .59912 .55928 L .60009 .56133 L .063 .053 .796 .034 k
F
.65336 .55922 m .64842 .55789 L .64996 .56243 L 0 .996 .489 .294 k
F
.65164 .5515 m .64842 .55789 L .65336 .55922 L 0 .996 .692 .207 k
F
.63791 .53333 m .63358 .53888 L .63496 .54059 L .061 .084 .845 .033 k
F
.20731 .6007 m .22556 .40201 L .22526 .40182 L 0 .543 .996 .044 k
F
.20748 .60073 m .22556 .40201 L .20731 .6007 L 0 .996 .996 .107 k
F
.24193 .52206 m .23695 .53037 L .23133 .56823 L 0 .448 .996 .003 k
F
.23165 .59765 m .25264 .402 L .24271 .52944 L 0 .543 .996 .04 k
F
.24232 .49491 m .23471 .50859 L .23695 .53037 L 0 .485 .996 .037 k
F
.23165 .59765 m .24947 .40019 L .25264 .402 L 0 .543 .996 .04 k
F
.81859 .60065 m .80167 .402 L .80351 .4019 L 0 .996 .996 .152 k
F
.81792 .60018 m .80167 .402 L .81859 .60065 L 0 .996 .996 .15 k
F
.81792 .60018 m .80104 .4015 L .80167 .402 L F
.64543 .40189 m .64626 .43707 L .64548 .40191 L 0 .68 .996 .085 k
F
.81859 .60065 m .80351 .4019 L .82054 .60056 L 0 .996 .996 .152 k
F
.64543 .40189 m .64407 .43274 L .64626 .43707 L 0 .68 .996 .085 k
F
.64519 .40172 m .64407 .43274 L .64543 .40189 L 0 .567 .996 .07 k
F
.37298 .64224 m .37832 .52775 L .37242 .64184 L 0 .651 .996 0 k
F
.37242 .64184 m .37832 .52775 L .37208 .6414 L F
.37317 .64331 m .37832 .52775 L .37298 .64224 L 0 .996 .996 .021 k
F
.20714 .60061 m .22526 .40182 L .22159 .40011 L 0 .543 .996 .044 k
F
.20731 .6007 m .22526 .40182 L .20714 .60061 L F
.49414 .4624 m .49058 .44796 L .49352 .4584 L 0 .996 .996 .005 k
F
.49414 .4624 m .49124 .45357 L .49058 .44796 L F
.64519 .40172 m .64352 .40442 L .64407 .43274 L 0 .567 .996 .07 k
F
.64369 .40066 m .64352 .40442 L .64519 .40172 L 0 .464 .996 .038 k
F
.6568 .57443 m .65297 .56969 L .65847 .58068 L .5 .5 .5 1 k
F
.33263 .48928 m .32795 .4994 L .32603 .49711 L 0 .996 .996 .172 k
F
.33414 .49801 m .32795 .4994 L .33263 .48928 L 0 .996 .996 .117 k
F
.65508 .56706 m .64996 .56243 L .65148 .56647 L 0 .996 .532 .626 k
F
.65336 .55922 m .64996 .56243 L .65508 .56706 L 0 .996 .489 .294 k
F
.8153 .59979 m .79917 .40157 L .81593 .60025 L 0 .996 .996 .147 k
F
.8153 .59979 m .79856 .40109 L .79917 .40157 L F
.81593 .60025 m .79917 .40157 L .80104 .4015 L 0 .996 .996 .15 k
F
.48908 .45194 m .4855 .44079 L .48836 .44627 L 0 .996 .996 .036 k
F
.48908 .45194 m .48627 .44714 L .4855 .44079 L F
.62206 .54334 m .61876 .54732 L .62332 .54461 L .169 0 .638 0 k
F
.62206 .54334 m .61757 .54601 L .61876 .54732 L F
.81593 .60025 m .80104 .4015 L .81792 .60018 L 0 .996 .996 .15 k
F
.60275 .55294 m .59912 .55928 L .60378 .55486 L .08 .172 .79 .044 k
F
.60733 .54985 m .60378 .55486 L .60842 .55145 L .084 .044 .648 .045 k
F
.60733 .54985 m .60275 .55294 L .60378 .55486 L F
.65508 .56706 m .65148 .56647 L .6568 .57443 L 0 .996 .532 .626 k
F
.6095 .68216 m .60822 .65391 L .60759 .68173 L 0 .996 .996 .162 k
F
.60759 .68173 m .60822 .65391 L .60321 .68215 L F
.61039 .68216 m .60822 .65391 L .6095 .68216 L 0 .996 .996 .141 k
F
.61187 .54719 m .60842 .55145 L .61301 .54862 L .136 .008 .622 .01 k
F
.61187 .54719 m .60733 .54985 L .60842 .55145 L F
.54893 .52837 m .54522 .52872 L .54924 .5171 L 0 .996 .996 .309 k
F
.5529 .52135 m .54893 .52837 L .54924 .5171 L 0 .996 .996 .241 k
F
.6322 .53755 m .62912 .54287 L .63358 .53888 L .126 0 .72 0 k
F
.6322 .53755 m .62781 .54149 L .62912 .54287 L F
.63649 .53223 m .63358 .53888 L .63791 .53333 L .084 .006 .847 .007 k
F
.64063 .52477 m .63649 .53223 L .63791 .53333 L 0 0 .996 .065 k
F
.59628 .57038 m .59153 .58187 L .59238 .58409 L 0 .095 .996 .037 k
F
.59537 .56822 m .59153 .58187 L .59628 .57038 L 0 .218 .996 .076 k
F
.56481 .51914 m .56136 .51333 L .56541 .51608 L 0 .996 .996 .17 k
F
.56481 .51914 m .56084 .51812 L .56136 .51333 L F
.81327 .59985 m .79666 .40115 L .79856 .40109 L 0 .996 .996 .147 k
F
.81267 .59942 m .79666 .40115 L .81327 .59985 L 0 .996 .996 .145 k
F
.81267 .59942 m .79608 .40069 L .79666 .40115 L F
.63921 .52515 m .63649 .53223 L .64063 .52477 L .064 0 .996 0 k
F
.64317 .51646 m .63921 .52515 L .64063 .52477 L 0 .007 .996 .019 k
F
.81327 .59985 m .79856 .40109 L .8153 .59979 L 0 .996 .996 .147 k
F
.58874 .54137 m .58427 .53975 L .58516 .54455 L 0 .996 .639 .229 k
F
.5878 .53795 m .58427 .53975 L .58874 .54137 L 0 .996 .494 .268 k
F
.5878 .53795 m .58338 .53561 L .58427 .53975 L F
.58687 .53494 m .58338 .53561 L .5878 .53795 L 0 .996 .343 .328 k
F
.58687 .53494 m .58251 .53215 L .58338 .53561 L F
.59912 .55928 m .59444 .56523 L .59537 .56822 L 0 .176 .996 .099 k
F
.59814 .55677 m .59444 .56523 L .59912 .55928 L 0 .327 .986 .116 k
F
.60275 .55294 m .59814 .55677 L .59912 .55928 L .08 .172 .79 .044 k
F
.63649 .53223 m .6322 .53755 L .63358 .53888 L .084 .006 .847 .007 k
F
.64178 .5194 m .63921 .52515 L .64317 .51646 L 0 .388 .996 .024 k
F
.64565 .51161 m .64178 .5194 L .64317 .51646 L .5 .5 .5 1 k
F
.61637 .5447 m .61301 .54862 L .61757 .54601 L .159 0 .615 0 k
F
.61637 .5447 m .61187 .54719 L .61301 .54862 L F
.47787 .44233 m .47407 .43835 L .47692 .43624 L 0 .996 .996 .13 k
F
.48066 .44235 m .47787 .44233 L .47692 .43624 L 0 .996 .996 .105 k
F
.57362 .56453 m .56952 .57783 L .57453 .58467 L 0 .996 .996 .22 k
F
.57847 .56768 m .57362 .56453 L .57453 .58467 L 0 .996 .996 .188 k
F
.38984 .46009 m .38601 .47081 L .38426 .46692 L 0 .996 .996 .169 k
F
.39135 .46897 m .38601 .47081 L .38984 .46009 L 0 .996 .996 .13 k
F
.39499 .46299 m .39135 .46897 L .38984 .46009 L 0 .996 .996 .093 k
F
.39627 .47691 m .39135 .46897 L .39499 .46299 L 0 .996 .996 .056 k
F
.39955 .4813 m .39627 .47691 L .39499 .46299 L 0 .867 .996 .024 k
F
.46064 .44256 m .45744 .45493 L .4561 .45583 L .5 .5 .5 1 k
F
.46186 .44464 m .45744 .45493 L .46064 .44256 L 0 .996 .996 .799 k
F
.81061 .59944 m .79415 .40072 L .79608 .40069 L 0 .996 .996 .145 k
F
.81005 .59904 m .79415 .40072 L .81061 .59944 L 0 .996 .996 .142 k
F
.81005 .59904 m .79361 .40029 L .79415 .40072 L F
.58969 .54515 m .58516 .54455 L .58607 .54992 L 0 .996 .801 .201 k
F
.58874 .54137 m .58516 .54455 L .58969 .54515 L 0 .996 .639 .229 k
F
.62649 .5403 m .62332 .54461 L .62781 .54149 L .163 0 .679 0 k
F
.62649 .5403 m .62206 .54334 L .62332 .54461 L F
.81061 .59944 m .79608 .40069 L .81267 .59942 L 0 .996 .996 .145 k
F
.64343 .4003 m .64352 .40442 L .64369 .40066 L 0 .401 .996 .021 k
F
.38057 .46401 m .37433 .48233 L .37858 .4661 L .206 .996 .996 .507 k
F
.5823 .5262 m .57915 .52458 L .57911 .52473 L .5 .5 .5 1 k
F
.57911 .52473 m .57574 .52156 L .57907 .52487 L 0 .996 .996 .21 k
F
.57915 .52458 m .57828 .52413 L .57911 .52473 L .5 .5 .5 1 k
F
.57911 .52473 m .57907 .52487 L .57995 .52574 L 0 .996 .996 .21 k
F
.58594 .53237 m .58251 .53215 L .58687 .53494 L 0 .996 .215 .428 k
F
.58594 .53237 m .58164 .52939 L .58251 .53215 L F
.6562 .54655 m .65164 .5515 L .65336 .55922 L 0 .996 .996 .187 k
F
.64225 .39918 m .64352 .40442 L .64343 .4003 L 0 .401 .996 .021 k
F
.80795 .59904 m .79163 .4003 L .79361 .40029 L 0 .996 .996 .142 k
F
.80742 .59866 m .79163 .4003 L .80795 .59904 L 0 .996 .996 .139 k
F
.80742 .59866 m .79113 .39989 L .79163 .4003 L F
.60171 .55079 m .59814 .55677 L .60275 .55294 L .095 .277 .778 .053 k
F
.60624 .5481 m .60275 .55294 L .60733 .54985 L .096 .13 .635 .053 k
F
.60624 .5481 m .60171 .55079 L .60275 .55294 L F
.80795 .59904 m .79361 .40029 L .81005 .59904 L 0 .996 .996 .142 k
F
.47015 .43684 m .46722 .44268 L .46609 .4387 L 0 .996 .996 .216 k
F
.47122 .44184 m .46722 .44268 L .47015 .43684 L 0 .996 .996 .205 k
F
.47407 .43835 m .47122 .44184 L .47015 .43684 L 0 .996 .996 .164 k
F
.28738 .51619 m .28251 .51852 L .28047 .51748 L 0 .996 .996 .197 k
F
.23082 .5969 m .24947 .40019 L .23165 .59765 L 0 .5 .996 .013 k
F
.22025 .61929 m .23082 .54315 L .233 .54484 L 0 .996 .996 .272 k
F
.22025 .61929 m .233 .54484 L .22059 .61922 L F
.22059 .61922 m .233 .54484 L .22253 .61852 L F
.22272 .61846 m .22598 .60231 L .22298 .61799 L .5 .5 .5 1 k
F
.22455 .61359 m .23695 .53037 L .23471 .50859 L 0 .46 .996 .011 k
F
.22447 .61417 m .23133 .56823 L .23695 .53037 L F
.23082 .5969 m .24741 .3981 L .24947 .40019 L 0 .5 .996 .013 k
F
.38057 .46401 m .37644 .47906 L .37433 .48233 L .206 .996 .996 .507 k
F
.38245 .46447 m .37644 .47906 L .38057 .46401 L 0 .996 .996 .496 k
F
.58607 .54992 m .58233 .55691 L .58699 .55571 L 0 .996 .996 .196 k
F
.59064 .54921 m .58607 .54992 L .58699 .55571 L 0 .996 .996 .18 k
F
.58969 .54515 m .58607 .54992 L .59064 .54921 L 0 .996 .801 .201 k
F
.59537 .56822 m .59065 .57813 L .59153 .58187 L 0 .218 .996 .076 k
F
.59444 .56523 m .59065 .57813 L .59537 .56822 L 0 .404 .996 .104 k
F
.2031 .59894 m .22159 .40011 L .21938 .39788 L 0 .484 .996 .014 k
F
.20714 .60061 m .22159 .40011 L .2031 .59894 L 0 .543 .996 .044 k
F
.6562 .54655 m .65336 .55922 L .65819 .55936 L 0 .996 .996 .187 k
F
.62081 .54215 m .61757 .54601 L .62206 .54334 L .17 0 .629 0 k
F
.62081 .54215 m .61637 .5447 L .61757 .54601 L F
.58233 .55691 m .57847 .56768 L .58323 .56561 L 0 .996 .996 .191 k
F
.58699 .55571 m .58233 .55691 L .58323 .56561 L 0 .996 .996 .173 k
F
.49844 .54547 m .49523 .49024 L .49467 .49509 L .5 .5 .5 1 k
F
.499 .53247 m .49523 .49024 L .49844 .54547 L F
.499 .53247 m .49577 .48702 L .49523 .49024 L F
.46609 .4387 m .46308 .44688 L .46186 .44464 L 0 .996 .996 .339 k
F
.46722 .44268 m .46308 .44688 L .46609 .4387 L 0 .996 .996 .303 k
F
.61073 .54569 m .60733 .54985 L .61187 .54719 L .114 .037 .581 .04 k
F
.61073 .54569 m .60624 .5481 L .60733 .54985 L F
.59814 .55677 m .5935 .56162 L .59444 .56523 L 0 .327 .986 .116 k
F
.59715 .55393 m .5935 .56162 L .59814 .55677 L .001 .498 .967 .125 k
F
.60171 .55079 m .59715 .55393 L .59814 .55677 L .095 .277 .778 .053 k
F
.63084 .53656 m .62781 .54149 L .6322 .53755 L .153 0 .791 0 k
F
.63084 .53656 m .62649 .5403 L .62781 .54149 L F
.80529 .59864 m .79113 .39989 L .80742 .59866 L 0 .996 .996 .139 k
F
.80529 .59864 m .78912 .39987 L .79113 .39989 L F
.59238 .58409 m .58844 .60649 L .59319 .58443 L 0 .24 .996 .011 k
F
.64824 .51495 m .64565 .51161 L .64944 .504 L 0 .996 .996 .46 k
F
.65227 .51693 m .64944 .504 L .65328 .49968 L 0 .996 .996 .258 k
F
.65227 .51693 m .64824 .51495 L .64944 .504 L F
.8048 .59829 m .78912 .39987 L .80529 .59864 L 0 .996 .996 .137 k
F
.8048 .59829 m .78865 .3995 L .78912 .39987 L F
.49784 .56244 m .49467 .49509 L .49408 .50222 L .5 .5 .5 1 k
F
.49844 .54547 m .49467 .49509 L .49784 .56244 L F
.63509 .53168 m .6322 .53755 L .63649 .53223 L .131 0 .996 0 k
F
.63921 .52515 m .63509 .53168 L .63649 .53223 L .064 0 .996 0 k
F
.27164 .53422 m .26447 .53415 L .26871 .54586 L 0 .054 .996 .075 k
F
.27164 .53422 m .26688 .53011 L .26447 .53415 L F
.58502 .53025 m .58164 .52939 L .58594 .53237 L 0 .996 .147 .617 k
F
.58502 .53025 m .58079 .52727 L .58164 .52939 L F
.63509 .53168 m .63084 .53656 L .6322 .53755 L .131 0 .996 0 k
F
.80262 .59824 m .78865 .3995 L .8048 .59829 L 0 .996 .996 .137 k
F
.80262 .59824 m .7866 .39945 L .78865 .3995 L F
.28746 .39929 m .28716 .45402 L .28833 .39949 L 0 .813 .996 .101 k
F
.28833 .39949 m .29015 .4459 L .28862 .39948 L 0 .996 .996 .143 k
F
.28833 .39949 m .28716 .45402 L .29015 .4459 L F
.28862 .39948 m .29015 .4459 L .29115 .39945 L F
.61517 .54339 m .61187 .54719 L .61637 .5447 L .152 .007 .588 .008 k
F
.61517 .54339 m .61073 .54569 L .61187 .54719 L F
.59444 .56523 m .58975 .57327 L .59065 .57813 L 0 .404 .996 .104 k
F
.5935 .56162 m .58975 .57327 L .59444 .56523 L 0 .595 .996 .126 k
F
.29115 .39945 m .29277 .44291 L .29175 .39935 L 0 .996 .996 .213 k
F
.29115 .39945 m .29015 .4459 L .29277 .44291 L F
.80217 .59792 m .7866 .39945 L .80262 .59824 L 0 .996 .996 .134 k
F
.80217 .59792 m .78617 .39911 L .7866 .39945 L F
.49191 .45821 m .48836 .44627 L .49124 .45357 L 0 .996 .996 .017 k
F
.49191 .45821 m .48908 .45194 L .48836 .44627 L F
.49954 .5225 m .49577 .48702 L .499 .53247 L .5 .5 .5 1 k
F
.49954 .5225 m .49631 .48497 L .49577 .48702 L F
.29175 .39935 m .29277 .44291 L .2935 .39878 L 0 .996 .996 .213 k
F
.59715 .55393 m .59255 .55762 L .5935 .56162 L .001 .498 .967 .125 k
F
.59615 .55089 m .59255 .55762 L .59715 .55393 L .02 .656 .933 .127 k
F
.60067 .54848 m .59715 .55393 L .60171 .55079 L .109 .39 .752 .062 k
F
.60067 .54848 m .59615 .55089 L .59715 .55393 L F
.58699 .55571 m .58323 .56561 L .58791 .56172 L 0 .996 .996 .173 k
F
.59159 .55342 m .58699 .55571 L .58791 .56172 L 0 .996 .996 .161 k
F
.59064 .54921 m .58699 .55571 L .59159 .55342 L 0 .996 .996 .18 k
F
.57346 .5217 m .57012 .5175 L .57421 .52124 L 0 .996 .996 .135 k
F
.57346 .5217 m .56944 .51903 L .57012 .5175 L F
.28535 .39927 m .28457 .41426 L .28746 .39929 L 0 .996 .996 .139 k
F
.28746 .39929 m .28457 .41426 L .28716 .45402 L 0 .813 .996 .101 k
F
.62518 .53929 m .62206 .54334 L .62649 .5403 L .177 0 .718 0 k
F
.62518 .53929 m .62081 .54215 L .62206 .54334 L F
.28476 .39912 m .28457 .41426 L .28535 .39927 L 0 .818 .996 .094 k
F
.60514 .54624 m .60171 .55079 L .60624 .5481 L .108 .189 .616 .06 k
F
.60514 .54624 m .60067 .54848 L .60171 .55079 L F
.65668 .53007 m .65328 .49968 L .65742 .50506 L 0 .996 .996 .193 k
F
.65668 .53007 m .65227 .51693 L .65328 .49968 L F
.64225 .39918 m .64162 .40906 L .64352 .40442 L 0 .401 .996 .021 k
F
.64143 .3976 m .64162 .40906 L .64225 .39918 L 0 .393 .996 .007 k
F
.5935 .56162 m .58883 .56768 L .58975 .57327 L 0 .595 .996 .126 k
F
.59255 .55762 m .58883 .56768 L .5935 .56162 L 0 .797 .996 .144 k
F
.2588 .56755 m .25559 .54042 L .25367 .53829 L 0 .996 .996 .381 k
F
.28212 .39869 m .28457 .41426 L .28476 .39912 L 0 .818 .996 .094 k
F
.79995 .59784 m .78617 .39911 L .80217 .59792 L 0 .996 .996 .134 k
F
.79995 .59784 m .78408 .39903 L .78617 .39911 L F
.79954 .59755 m .78408 .39903 L .79995 .59784 L 0 .996 .996 .131 k
F
.79954 .59755 m .7837 .39872 L .78408 .39903 L F
.59255 .55762 m .58791 .56172 L .58883 .56768 L 0 .797 .996 .144 k
F
.59159 .55342 m .58791 .56172 L .59255 .55762 L 0 .996 .996 .161 k
F
.59615 .55089 m .59159 .55342 L .59255 .55762 L .02 .656 .933 .127 k
F
.59515 .54777 m .59159 .55342 L .59615 .55089 L .059 .824 .883 .122 k
F
.59515 .54777 m .59064 .54921 L .59159 .55342 L F
.59415 .54466 m .59064 .54921 L .59515 .54777 L .03 .947 .744 .155 k
F
.59415 .54466 m .58969 .54515 L .59064 .54921 L F
.63779 .52614 m .63509 .53168 L .63921 .52515 L .057 0 .996 0 k
F
.64178 .5194 m .63779 .52614 L .63921 .52515 L 0 .388 .996 .024 k
F
.64352 .40442 m .64198 .4311 L .64407 .43274 L 0 .567 .996 .07 k
F
.64162 .40906 m .64198 .4311 L .64352 .40442 L 0 .459 .996 .055 k
F
.59316 .54167 m .58969 .54515 L .59415 .54466 L 0 .996 .583 .206 k
F
.59316 .54167 m .58874 .54137 L .58969 .54515 L F
.60958 .54414 m .60624 .5481 L .61073 .54569 L .108 .078 .55 .059 k
F
.60958 .54414 m .60514 .54624 L .60624 .5481 L F
.2935 .39878 m .29507 .44446 L .29393 .39865 L 0 .996 .996 .46 k
F
.2935 .39878 m .29277 .44291 L .29507 .44446 L F
.56877 .52073 m .56541 .51608 L .56944 .51903 L 0 .996 .996 .162 k
F
.56877 .52073 m .56481 .51914 L .56541 .51608 L F
.59962 .54607 m .59615 .55089 L .60067 .54848 L .122 .488 .713 .07 k
F
.59962 .54607 m .59515 .54777 L .59615 .55089 L F
.79728 .59745 m .7837 .39872 L .79954 .59755 L 0 .996 .996 .131 k
F
.79728 .59745 m .78156 .39861 L .7837 .39872 L F
.64432 .51799 m .64178 .5194 L .64565 .51161 L .5 .5 .5 1 k
F
.64824 .51495 m .64432 .51799 L .64565 .51161 L 0 .996 .996 .46 k
F
.27837 .39681 m .27969 .44731 L .28212 .39869 L 0 .59 .996 .059 k
F
.28212 .39869 m .27969 .44731 L .28457 .41426 L 0 .818 .996 .094 k
F
.59216 .53886 m .58874 .54137 L .59316 .54167 L 0 .996 .457 .231 k
F
.59216 .53886 m .5878 .53795 L .58874 .54137 L F
.61955 .54103 m .61637 .5447 L .62081 .54215 L .173 0 .612 0 k
F
.61955 .54103 m .61517 .54339 L .61637 .5447 L F
.29393 .39865 m .29535 .3987 L .29517 .39759 L 0 .996 .996 .46 k
F
.29393 .39865 m .29507 .44446 L .29535 .3987 L F
.79692 .59719 m .78156 .39861 L .79728 .59745 L 0 .996 .996 .128 k
F
.79692 .59719 m .78122 .39833 L .78156 .39861 L F
.58411 .52854 m .58079 .52727 L .58502 .53025 L .5 .5 .5 1 k
F
.58411 .52854 m .57995 .52574 L .58079 .52727 L F
.62948 .53586 m .62649 .5403 L .63084 .53656 L .181 0 .958 0 k
F
.62948 .53586 m .62518 .53929 L .62649 .5403 L F
.57828 .52413 m .5784 .52411 L .57911 .52473 L 0 .996 .996 .172 k
F
.5814 .52547 m .57828 .52413 L .5823 .5262 L 0 .996 .996 .536 k
F
.5814 .52547 m .57815 .52415 L .57828 .52413 L F
.57815 .52415 m .57745 .52386 L .57828 .52413 L F
.57828 .52413 m .57497 .52115 L .5784 .52411 L 0 .996 .996 .172 k
F
.57828 .52413 m .57421 .52124 L .57497 .52115 L F
.47508 .4437 m .47122 .44184 L .47407 .43835 L 0 .996 .996 .158 k
F
.47787 .44233 m .47508 .4437 L .47407 .43835 L 0 .996 .996 .13 k
F
.58791 .56172 m .58413 .57469 L .58883 .56768 L 0 .996 .996 .154 k
F
.58791 .56172 m .58323 .56561 L .58413 .57469 L F
.4972 .58469 m .49408 .50222 L .49347 .5125 L .5 .5 .5 1 k
F
.49784 .56244 m .49408 .50222 L .4972 .58469 L F
.65819 .55936 m .65336 .55922 L .65508 .56706 L 0 .996 .996 .252 k
F
.7946 .59705 m .78122 .39833 L .79692 .59719 L 0 .996 .996 .128 k
F
.7946 .59705 m .77904 .39819 L .78122 .39833 L F
.38245 .46447 m .37847 .47763 L .37644 .47906 L 0 .996 .996 .496 k
F
.38426 .46692 m .37847 .47763 L .38245 .46447 L 0 .996 .996 .317 k
F
.60405 .54431 m .60067 .54848 L .60514 .54624 L .12 .245 .59 .067 k
F
.60405 .54431 m .59962 .54607 L .60067 .54848 L F
.5818 .66751 m .58603 .61046 L .58305 .66653 L 0 .996 .996 .552 k
F
.5818 .66751 m .58179 .65001 L .58603 .61046 L F
.58305 .66653 m .58603 .61046 L .5857 .63053 L .5 .5 .5 1 k
F
.59117 .5363 m .5878 .53795 L .59216 .53886 L 0 .996 .331 .264 k
F
.59117 .5363 m .58687 .53494 L .5878 .53795 L F
.79429 .59682 m .77904 .39819 L .7946 .59705 L 0 .996 .996 .126 k
F
.79429 .59682 m .77874 .39795 L .77904 .39819 L F
.59857 .54363 m .59515 .54777 L .59962 .54607 L .136 .565 .662 .078 k
F
.59857 .54363 m .59415 .54466 L .59515 .54777 L F
.50006 .51481 m .49631 .48497 L .49954 .5225 L .5 .5 .5 1 k
F
.50006 .51481 m .49684 .48373 L .49631 .48497 L F
.63369 .53157 m .63084 .53656 L .63509 .53168 L .139 0 .996 0 k
F
.63779 .52614 m .63369 .53157 L .63509 .53168 L .057 0 .996 0 k
F
.61396 .54208 m .61073 .54569 L .61517 .54339 L .146 .02 .556 .022 k
F
.61396 .54208 m .60958 .54414 L .61073 .54569 L F
.22714 .59548 m .24741 .3981 L .23082 .5969 L 0 .659 .996 .066 k
F
.22714 .59548 m .24452 .39683 L .24741 .3981 L F
.63369 .53157 m .62948 .53586 L .63084 .53656 L .139 0 .996 0 k
F
.57847 .56768 m .57453 .58467 L .57938 .58143 L 0 .996 .996 .188 k
F
.58323 .56561 m .57847 .56768 L .57938 .58143 L 0 .996 .996 .168 k
F
.79193 .59666 m .77874 .39795 L .79429 .59682 L 0 .996 .996 .126 k
F
.79193 .59666 m .77651 .39777 L .77874 .39795 L F
.57408 .67339 m .57696 .6293 L .57584 .67223 L 0 .996 .996 .364 k
F
.57584 .67223 m .57696 .6293 L .57685 .67165 L F
.57685 .67165 m .57696 .6293 L .57737 .67105 L .197 .996 .996 .507 k
F
.20065 .59676 m .21938 .39788 L .21705 .39724 L 0 .836 .996 .092 k
F
.2031 .59894 m .21938 .39788 L .20065 .59676 L 0 .484 .996 .014 k
F
.59238 .58409 m .58765 .60421 L .58844 .60649 L 0 .24 .996 .011 k
F
.59153 .58187 m .58765 .60421 L .59238 .58409 L 0 .289 .996 .054 k
F
.62388 .53842 m .62081 .54215 L .62518 .53929 L .189 0 .729 0 k
F
.62388 .53842 m .61955 .54103 L .62081 .54215 L F
.79166 .59646 m .77651 .39777 L .79193 .59666 L 0 .996 .996 .123 k
F
.79166 .59646 m .77626 .39757 L .77651 .39777 L F
.58323 .56561 m .57938 .58143 L .58413 .57469 L 0 .996 .996 .168 k
F
.27398 .51965 m .2669 .52163 L .27167 .52245 L 0 .084 .996 .123 k
F
.60843 .54255 m .60514 .54624 L .60958 .54414 L .118 .12 .527 .065 k
F
.60843 .54255 m .60405 .54431 L .60514 .54624 L F
.59019 .534 m .58687 .53494 L .59117 .5363 L 0 .996 .225 .309 k
F
.59019 .534 m .58594 .53237 L .58687 .53494 L F
.64124 .39734 m .64162 .40906 L .64143 .3976 L 0 .393 .996 .007 k
F
.29517 .39759 m .29535 .3987 L .29538 .3975 L .5 .5 .5 1 k
F
.59753 .54123 m .59415 .54466 L .59857 .54363 L .15 .621 .603 .087 k
F
.59753 .54123 m .59316 .54167 L .59415 .54466 L F
.78925 .59626 m .77626 .39757 L .79166 .59646 L 0 .996 .996 .123 k
F
.78925 .59626 m .77398 .39735 L .77626 .39757 L F
.27167 .52245 m .26462 .52343 L .2693 .52605 L .146 0 .996 0 k
F
.27167 .52245 m .2669 .52163 L .26462 .52343 L F
.29538 .3975 m .29535 .3987 L .29539 .39748 L .5 .5 .5 1 k
F
.58883 .56768 m .58504 .5837 L .58975 .57327 L 0 .913 .996 .135 k
F
.58883 .56768 m .58413 .57469 L .58504 .5837 L F
.29539 .39748 m .29664 .41481 L .2969 .39637 L .5 .5 .5 1 k
F
.29539 .39748 m .29535 .3987 L .29664 .41481 L F
.46186 .44464 m .45877 .45478 L .45744 .45493 L 0 .996 .996 .799 k
F
.46308 .44688 m .45877 .45478 L .46186 .44464 L 0 .996 .996 .601 k
F
.27622 .51789 m .27142 .51883 L .26917 .52006 L 0 .996 .996 .188 k
F
.78904 .59611 m .77398 .39735 L .78925 .59626 L 0 .996 .996 .12 k
F
.78904 .59611 m .77378 .39719 L .77398 .39735 L F
.60295 .54234 m .59962 .54607 L .60405 .54431 L .131 .296 .556 .074 k
F
.60295 .54234 m .59857 .54363 L .59962 .54607 L F
.64039 .52272 m .63779 .52614 L .64178 .5194 L 0 .996 .996 .155 k
F
.64432 .51799 m .64039 .52272 L .64178 .5194 L .5 .5 .5 1 k
F
.64124 .39734 m .63975 .41463 L .64162 .40906 L 0 .393 .996 .007 k
F
.64112 .39702 m .63975 .41463 L .64124 .39734 L 0 .492 .996 0 k
F
.6183 .53995 m .61517 .54339 L .61955 .54103 L .176 0 .588 0 k
F
.6183 .53995 m .61396 .54208 L .61517 .54339 L F
.1982 .59617 m .21705 .39724 L .21234 .39362 L 0 .498 .996 .03 k
F
.20065 .59676 m .21705 .39724 L .1982 .59617 L 0 .836 .996 .092 k
F
.56952 .57783 m .56528 .59486 L .57053 .61141 L 0 .996 .996 .225 k
F
.57453 .58467 m .56952 .57783 L .57053 .61141 L 0 .996 .996 .188 k
F
.78657 .59587 m .77378 .39719 L .78904 .59611 L 0 .996 .996 .12 k
F
.78657 .59587 m .77145 .39694 L .77378 .39719 L F
.5832 .52721 m .57995 .52574 L .58411 .52854 L .5 .5 .5 1 k
F
.5832 .52721 m .57911 .52473 L .57995 .52574 L F
.64112 .39702 m .63964 .40541 L .63975 .41463 L 0 .492 .996 0 k
F
.64095 .39484 m .63964 .40541 L .64112 .39702 L 0 .996 .996 .013 k
F
.62813 .5354 m .62518 .53929 L .62948 .53586 L .197 0 .996 0 k
F
.62813 .5354 m .62388 .53842 L .62518 .53929 L F
.59648 .53892 m .59316 .54167 L .59753 .54123 L .166 .657 .539 .096 k
F
.59648 .53892 m .59216 .53886 L .59316 .54167 L F
.78641 .59575 m .77145 .39694 L .78657 .59587 L 0 .996 .996 .117 k
F
.78641 .59575 m .77131 .39682 L .77145 .39694 L F
.29712 .44961 m .29535 .3987 L .29507 .44446 L .5 .5 .5 1 k
F
.29712 .44961 m .29664 .41481 L .29535 .3987 L F
.25559 .54042 m .2512 .53063 L .24908 .53041 L 0 .996 .323 .269 k
F
.2693 .52605 m .26232 .52532 L .26688 .53011 L .174 0 .996 0 k
F
.2693 .52605 m .26462 .52343 L .26232 .52532 L F
.21796 .61914 m .23082 .54315 L .22025 .61929 L 0 .996 .996 .128 k
F
.22368 .61275 m .23471 .50859 L .22032 .59944 L 0 .488 .996 .029 k
F
.22455 .61359 m .23471 .50859 L .22368 .61275 L 0 .46 .996 .011 k
F
.22437 .59324 m .24452 .39683 L .22714 .59548 L 0 .494 .996 .018 k
F
.22437 .59324 m .24162 .39418 L .24452 .39683 L F
.65446 .42152 m .65689 .50148 L .65733 .44161 L 0 .996 .996 .138 k
F
.65446 .42152 m .65383 .47576 L .65689 .50148 L F
.55641 .52439 m .5529 .52135 L .55687 .51846 L 0 .996 .996 .251 k
F
.56031 .52244 m .55687 .51846 L .56084 .51812 L 0 .996 .996 .22 k
F
.56031 .52244 m .55641 .52439 L .55687 .51846 L F
.78389 .59548 m .77131 .39682 L .78641 .59575 L 0 .996 .996 .117 k
F
.78389 .59548 m .76892 .39652 L .77131 .39682 L F
.27796 .39674 m .27727 .40709 L .27837 .39681 L 0 .996 .996 .109 k
F
.27837 .39681 m .27727 .40709 L .27969 .44731 L 0 .59 .996 .059 k
F
.61276 .54076 m .60958 .54414 L .61396 .54208 L .14 .036 .521 .039 k
F
.61276 .54076 m .60843 .54255 L .60958 .54414 L F
.58975 .57327 m .58594 .59207 L .59065 .57813 L 0 .677 .996 .114 k
F
.58975 .57327 m .58504 .5837 L .58594 .59207 L F
.27756 .39654 m .27727 .40709 L .27796 .39674 L 0 .605 .996 .058 k
F
.59153 .58187 m .58681 .59915 L .58765 .60421 L 0 .289 .996 .054 k
F
.59065 .57813 m .58681 .59915 L .59153 .58187 L 0 .479 .996 .089 k
F
.25764 .54104 m .2512 .53063 L .25559 .54042 L 0 .996 .47 .226 k
F
.26075 .56905 m .25559 .54042 L .2588 .56755 L 0 .996 .996 .267 k
F
.26075 .56905 m .25764 .54104 L .25559 .54042 L F
.58921 .53199 m .58594 .53237 L .59019 .534 L 0 .996 .155 .376 k
F
.58921 .53199 m .58502 .53025 L .58594 .53237 L F
.27414 .39515 m .27727 .40709 L .27756 .39654 L 0 .605 .996 .058 k
F
.78379 .5954 m .76892 .39652 L .78389 .59548 L 0 .996 .996 .115 k
F
.78379 .5954 m .76883 .39645 L .76892 .39652 L F
.54139 .53235 m .53733 .56781 L .53744 .54433 L 0 .996 .996 .382 k
F
.54122 .55006 m .53733 .56781 L .54139 .53235 L 0 .996 .996 .585 k
F
.54522 .52872 m .54122 .55006 L .54139 .53235 L 0 .996 .996 .329 k
F
.4843 .44946 m .48066 .44235 L .48346 .44393 L 0 .996 .996 .079 k
F
.48705 .45239 m .48346 .44393 L .48627 .44714 L 0 .996 .996 .057 k
F
.48705 .45239 m .4843 .44946 L .48346 .44393 L F
.60727 .54093 m .60405 .54431 L .60843 .54255 L .128 .152 .499 .071 k
F
.60727 .54093 m .60295 .54234 L .60405 .54431 L F
.63639 .52753 m .63369 .53157 L .63779 .52614 L 0 .018 .996 .072 k
F
.64039 .52272 m .63639 .52753 L .63779 .52614 L 0 .996 .996 .155 k
F
.59065 .57813 m .58594 .59207 L .58681 .59915 L 0 .479 .996 .089 k
F
.7812 .59508 m .76883 .39645 L .78379 .5954 L 0 .996 .996 .115 k
F
.7812 .59508 m .76639 .39611 L .76883 .39645 L F
.60185 .54039 m .59857 .54363 L .60295 .54234 L .144 .339 .516 .082 k
F
.60185 .54039 m .59753 .54123 L .59857 .54363 L F
.6323 .5318 m .62948 .53586 L .63369 .53157 L .147 0 .996 0 k
F
.6323 .5318 m .62813 .5354 L .62948 .53586 L F
.50056 .50886 m .49684 .48373 L .50006 .51481 L .5 .5 .5 1 k
F
.50056 .50886 m .49737 .48304 L .49684 .48373 L F
.2969 .39637 m .29664 .41481 L .29692 .39558 L F
.62257 .53766 m .61955 .54103 L .62388 .53842 L .199 0 .702 0 k
F
.62257 .53766 m .6183 .53995 L .61955 .54103 L F
.48156 .44784 m .47787 .44233 L .48066 .44235 L 0 .996 .996 .103 k
F
.4843 .44946 m .48156 .44784 L .48066 .44235 L 0 .996 .996 .079 k
F
.49476 .46569 m .49124 .45357 L .49414 .4624 L 0 .996 .996 .008 k
F
.49476 .46569 m .49191 .45821 L .49124 .45357 L F
.59543 .53674 m .59216 .53886 L .59648 .53892 L .185 .673 .473 .105 k
F
.59543 .53674 m .59117 .5363 L .59216 .53886 L F
.5642 .52203 m .56084 .51812 L .56481 .51914 L 0 .996 .996 .203 k
F
.5642 .52203 m .56031 .52244 L .56084 .51812 L F
.63639 .52753 m .6323 .5318 L .63369 .53157 L 0 .018 .996 .072 k
F
.57745 .52386 m .57421 .52124 L .57828 .52413 L 0 .996 .996 .182 k
F
.57745 .52386 m .57346 .5217 L .57421 .52124 L F
.5727 .52238 m .56944 .51903 L .57346 .5217 L 0 .996 .996 .167 k
F
.5727 .52238 m .56877 .52073 L .56944 .51903 L F
.66022 .5733 m .65508 .56706 L .6568 .57443 L 0 .996 .996 .485 k
F
.65819 .55936 m .65508 .56706 L .66022 .5733 L 0 .996 .996 .252 k
F
.78116 .59506 m .76639 .39611 L .7812 .59508 L 0 .996 .996 .112 k
F
.78116 .59506 m .76635 .39608 L .76639 .39611 L F
.77934 .59481 m .76635 .39608 L .78116 .59506 L F
.77934 .59481 m .76464 .39582 L .76635 .39608 L F
.55251 .52891 m .54893 .52837 L .5529 .52135 L 0 .996 .996 .31 k
F
.55641 .52439 m .55251 .52891 L .5529 .52135 L 0 .996 .996 .251 k
F
.56488 .67853 m .56696 .65045 L .56712 .67698 L 0 .996 .996 .397 k
F
.56712 .67698 m .56696 .65045 L .56719 .67693 L F
.56719 .67693 m .56696 .65045 L .56725 .67686 L .175 .996 .996 .507 k
F
.26688 .53011 m .26004 .52711 L .26447 .53415 L .093 .035 .65 .037 k
F
.26688 .53011 m .26232 .52532 L .26004 .52711 L F
.61704 .53892 m .61396 .54208 L .6183 .53995 L .178 .002 .559 .003 k
F
.61704 .53892 m .61276 .54076 L .61396 .54208 L F
.77854 .59469 m .76464 .39582 L .77934 .59481 L 0 .996 .996 .209 k
F
.77854 .59469 m .76387 .39569 L .76464 .39582 L F
.668 .61806 m .66158 .58708 L .66296 .58606 L 0 .996 .996 .032 k
F
.77591 .59429 m .76385 .3957 L .77851 .5947 L 0 .996 .996 .205 k
F
.77591 .59429 m .76139 .39527 L .76385 .3957 L F
.77851 .5947 m .76385 .3957 L .76387 .39569 L 0 .996 .996 .209 k
F
.77851 .5947 m .76387 .39569 L .77854 .59469 L F
.48982 .45661 m .48627 .44714 L .48908 .45194 L 0 .996 .996 .035 k
F
.48982 .45661 m .48705 .45239 L .48627 .44714 L F
.46722 .44268 m .46431 .44918 L .46308 .44688 L 0 .996 .996 .303 k
F
.46837 .44633 m .46431 .44918 L .46722 .44268 L 0 .996 .996 .277 k
F
.47122 .44184 m .46837 .44633 L .46722 .44268 L 0 .996 .996 .205 k
F
.54498 .5415 m .54122 .55006 L .54522 .52872 L 0 .996 .996 .476 k
F
.54893 .52837 m .54498 .5415 L .54522 .52872 L 0 .996 .996 .309 k
F
.58823 .53026 m .58502 .53025 L .58921 .53199 L 0 .996 .123 .476 k
F
.58823 .53026 m .58411 .52854 L .58502 .53025 L F
.29692 .39558 m .29773 .43426 L .29751 .39468 L 0 .996 .996 0 k
F
.29692 .39558 m .29664 .41481 L .29773 .43426 L F
.25335 .53045 m .24659 .52544 L .2512 .53063 L .164 .186 .402 .092 k
F
.25764 .54104 m .25335 .53045 L .2512 .53063 L 0 .996 .47 .226 k
F
.60074 .53847 m .59753 .54123 L .60185 .54039 L .157 .369 .474 .089 k
F
.60074 .53847 m .59648 .53892 L .59753 .54123 L F
.61155 .53945 m .60843 .54255 L .61276 .54076 L .136 .054 .484 .059 k
F
.61155 .53945 m .60727 .54093 L .60843 .54255 L F
.33414 .49801 m .32982 .50277 L .32795 .4994 L 0 .996 .996 .117 k
F
.33565 .50713 m .32982 .50277 L .33414 .49801 L 0 .996 .996 .056 k
F
.3395 .51177 m .33565 .50713 L .33414 .49801 L 0 .996 .996 .011 k
F
.62678 .53509 m .62388 .53842 L .62813 .5354 L .214 0 .996 0 k
F
.62678 .53509 m .62257 .53766 L .62388 .53842 L F
.38426 .46692 m .38043 .47773 L .37847 .47763 L 0 .996 .996 .317 k
F
.38601 .47081 m .38043 .47773 L .38426 .46692 L 0 .996 .996 .226 k
F
.5823 .5262 m .57911 .52473 L .5832 .52721 L .5 .5 .5 1 k
F
.59439 .53472 m .59117 .5363 L .59543 .53674 L .208 .674 .414 .115 k
F
.59439 .53472 m .59019 .534 L .59117 .5363 L F
.60612 .53932 m .60295 .54234 L .60727 .54093 L .139 .177 .469 .078 k
F
.60612 .53932 m .60185 .54039 L .60295 .54234 L F
.77581 .59431 m .7613 .39529 L .76139 .39527 L 0 .996 .996 .205 k
F
.77328 .59389 m .7613 .39529 L .77581 .59431 L 0 .996 .996 .201 k
F
.77328 .59389 m .75891 .39485 L .7613 .39529 L F
.4723 .44622 m .46837 .44633 L .47122 .44184 L 0 .996 .996 .196 k
F
.47508 .4437 m .4723 .44622 L .47122 .44184 L 0 .996 .996 .158 k
F
.77581 .59431 m .76139 .39527 L .77591 .59429 L 0 .996 .996 .205 k
F
.6627 .55327 m .66022 .5733 L .66523 .57756 L 0 .996 .996 .206 k
F
.6627 .55327 m .65819 .55936 L .66022 .5733 L F
.4965 .61396 m .49347 .5125 L .49282 .52712 L .5 .5 .5 1 k
F
.4972 .58469 m .49347 .5125 L .4965 .61396 L F
.47883 .44748 m .47508 .4437 L .47787 .44233 L 0 .996 .996 .127 k
F
.48156 .44784 m .47883 .44748 L .47787 .44233 L 0 .996 .996 .103 k
F
.58413 .57469 m .5803 .59595 L .58504 .5837 L 0 .996 .996 .148 k
F
.58413 .57469 m .57938 .58143 L .5803 .59595 L F
.2669 .52163 m .26016 .51972 L .26462 .52343 L .185 0 .703 0 k
F
.2669 .52163 m .26246 .51838 L .26016 .51972 L F
.26917 .52006 m .26246 .51838 L .2669 .52163 L .201 0 .734 0 k
F
.26917 .52006 m .26475 .51715 L .26246 .51838 L F
.27142 .51883 m .26475 .51715 L .26917 .52006 L .209 0 .673 0 k
F
.27142 .51883 m .26703 .51611 L .26475 .51715 L F
.26703 .51611 m .26062 .51234 L .26475 .51715 L .112 .049 .546 .053 k
F
.26703 .51611 m .26295 .51117 L .26062 .51234 L F
.26929 .5153 m .26295 .51117 L .26703 .51611 L .13 .09 .47 .072 k
F
.26929 .5153 m .26526 .51039 L .26295 .51117 L F
.27154 .51473 m .26526 .51039 L .26929 .5153 L .161 .152 .403 .09 k
F
.27154 .51473 m .26753 .51001 L .26526 .51039 L F
.26753 .51001 m .26164 .502 L .26526 .51039 L .094 .928 .328 .205 k
F
.26753 .51001 m .26389 .50241 L .26164 .502 L F
.26978 .50995 m .26389 .50241 L .26753 .51001 L 0 .996 .125 .598 k
F
.26978 .50995 m .26609 .50359 L .26389 .50241 L F
.27202 .51013 m .26609 .50359 L .26978 .50995 L .5 .5 .5 1 k
F
.27202 .51013 m .26825 .50522 L .26609 .50359 L F
.26825 .50522 m .26282 .49376 L .26609 .50359 L 0 .996 .996 .018 k
F
.26609 .50359 m .26091 .48859 L .26389 .50241 L .5 .5 .5 1 k
F
.26156 .49046 m .26282 .49376 L .26091 .48859 L F
.26609 .50359 m .26282 .49376 L .26156 .49046 L F
.26825 .50522 m .26469 .49968 L .26282 .49376 L 0 .996 .996 .018 k
F
.26469 .49968 m .26411 .4971 L .26282 .49376 L 0 .819 .996 .003 k
F
.26411 .4971 m .26009 .47925 L .26282 .49376 L F
.27042 .50698 m .26469 .49968 L .26825 .50522 L 0 .996 .996 .016 k
F
.27425 .51042 m .26825 .50522 L .27202 .51013 L .5 .5 .5 1 k
F
.26883 .50572 m .27042 .50698 L .26825 .50522 L F
.27425 .51042 m .27042 .50698 L .26883 .50572 L F
.27648 .51069 m .27233 .50815 L .27425 .51042 L 0 .996 .996 .259 k
F
.27233 .50815 m .27042 .50698 L .27118 .50767 L F
.27233 .50815 m .27118 .50767 L .27425 .51042 L F
.27106 .50738 m .2726 .50856 L .27042 .50698 L F
.27648 .51069 m .2726 .50856 L .27106 .50738 L F
.27481 .50968 m .27414 .50975 L .2726 .50856 L 0 .996 .996 .088 k
F
.27377 .51438 m .26978 .50995 L .26753 .51001 L .207 .259 .369 .113 k
F
.27599 .5142 m .26978 .50995 L .27377 .51438 L .273 .476 .403 .137 k
F
.27599 .5142 m .27202 .51013 L .26978 .50995 L F
.27414 .50975 m .26855 .5103 L .2726 .50856 L 0 .996 .996 .088 k
F
.27873 .51082 m .27577 .50973 L .27648 .51069 L 0 .996 .996 .326 k
F
.27577 .50973 m .2726 .50856 L .27416 .50941 L F
.27577 .50973 m .27416 .50941 L .27648 .51069 L F
.27328 .50881 m .27481 .50968 L .2726 .50856 L F
.27812 .51059 m .27481 .50968 L .27328 .50881 L F
.27708 .51017 m .27636 .51056 L .27481 .50968 L 0 .996 .996 .155 k
F
.27377 .51438 m .26753 .51001 L .27154 .51473 L .207 .259 .369 .113 k
F
.27821 .5141 m .27202 .51013 L .27599 .5142 L .313 .722 .495 .168 k
F
.27821 .5141 m .27425 .51042 L .27202 .51013 L F
.28043 .51402 m .27425 .51042 L .27821 .5141 L .236 .772 .525 .225 k
F
.28043 .51402 m .27648 .51069 L .27425 .51042 L F
.27636 .51056 m .27064 .51365 L .27481 .50968 L 0 .996 .996 .155 k
F
.27873 .51082 m .27849 .51075 L .27812 .51059 L 0 .996 .996 .326 k
F
.27849 .51075 m .27481 .50968 L .27812 .51059 L F
.281 .51071 m .27981 .51051 L .27873 .51082 L 0 .996 .996 .835 k
F
.27981 .51051 m .27481 .50968 L .2785 .51075 L F
.27981 .51051 m .2785 .51075 L .27873 .51082 L F
.27553 .5098 m .27708 .51017 L .27481 .50968 L F
.27978 .51051 m .27708 .51017 L .27553 .5098 L F
.27782 .51018 m .27941 .50993 L .27708 .51017 L 0 .996 .996 .714 k
F
.28119 .51025 m .27941 .50993 L .27782 .51018 L F
.28017 .50989 m .28179 .50898 L .27941 .50993 L 0 .224 .996 .19 k
F
.28562 .50956 m .28179 .50898 L .28017 .50989 L F
.28796 .50851 m .28421 .50739 L .28179 .50898 L .158 0 .996 0 k
F
.28421 .50739 m .28342 .50806 L .28179 .50898 L 0 .425 .996 .041 k
F
.28174 .51015 m .27941 .50993 L .28119 .51025 L 0 .996 .996 .714 k
F
.281 .51071 m .2804 .51063 L .27978 .51051 L 0 .996 .996 .835 k
F
.2804 .51063 m .27708 .51017 L .27978 .51051 L F
.28265 .51385 m .27648 .51069 L .28043 .51402 L .31 .623 .618 .151 k
F
.28265 .51385 m .27873 .51082 L .27648 .51069 L F
.28489 .51354 m .27873 .51082 L .28265 .51385 L .232 .284 .533 .127 k
F
.28489 .51354 m .281 .51071 L .27873 .51082 L F
.2833 .5103 m .27708 .51017 L .281 .51071 L 0 .996 .996 .714 k
F
.28562 .50956 m .27941 .50993 L .2833 .5103 L 0 .224 .996 .19 k
F
.28796 .50851 m .28179 .50898 L .28562 .50956 L .158 0 .996 0 k
F
.28342 .50806 m .27861 .5121 L .28179 .50898 L 0 .425 .996 .041 k
F
.27861 .5121 m .27862 .51201 L .28179 .50898 L F
.28179 .50898 m .28101 .50968 L .27941 .50993 L .5 .5 .5 1 k
F
.28015 .51753 m .27599 .5142 L .27377 .51438 L .208 .193 .439 .115 k
F
.28101 .50968 m .27608 .51411 L .27941 .50993 L .5 .5 .5 1 k
F
.27608 .51411 m .27526 .51485 L .27592 .51407 L F
.27608 .51411 m .27592 .51407 L .27941 .50993 L F
.27861 .5121 m .27777 .51282 L .27862 .51201 L 0 .425 .996 .041 k
F
.2823 .51775 m .27821 .5141 L .27599 .5142 L .22 .243 .408 .119 k
F
.28446 .51795 m .27821 .5141 L .2823 .51775 L .214 .248 .383 .116 k
F
.28446 .51795 m .28043 .51402 L .27821 .5141 L F
.2823 .51775 m .27599 .5142 L .28015 .51753 L .22 .243 .408 .119 k
F
.27608 .51411 m .27777 .51282 L .27526 .51485 L .5 .5 .5 1 k
F
.28179 .50898 m .27862 .51201 L .27842 .51201 L F
.28582 .50604 m .28037 .50944 L .28421 .50739 L 0 0 .996 .015 k
F
.28668 .50532 m .28463 .50665 L .28582 .50604 L F
.28463 .50665 m .28037 .50944 L .28582 .50604 L F
.27938 .50711 m .27591 .50839 L .2759 .50841 L 0 .403 .996 .003 k
F
.28216 .50608 m .27938 .50711 L .27855 .5098 L 0 .245 .996 .004 k
F
.28668 .50532 m .28304 .50516 L .28037 .50944 L 0 0 .996 .015 k
F
.28304 .50516 m .28215 .50674 L .28037 .50944 L 0 .245 .996 .004 k
F
.28421 .50739 m .28037 .50944 L .27861 .5121 L 0 .425 .996 .041 k
F
.27862 .51201 m .27777 .51282 L .27842 .51201 L .5 .5 .5 1 k
F
.27861 .5121 m .28037 .50944 L .27777 .51282 L 0 .425 .996 .041 k
F
.28037 .50944 m .27947 .51151 L .27777 .51282 L 0 .996 .996 .007 k
F
.27947 .51151 m .27809 .51469 L .27777 .51282 L F
.278 .51741 m .27154 .51473 L .27583 .51753 L .182 .113 .467 .103 k
F
.278 .51741 m .27377 .51438 L .27154 .51473 L F
.28015 .51753 m .27377 .51438 L .278 .51741 L .208 .193 .439 .115 k
F
.27797 .51466 m .27318 .526 L .2772 .51444 L 0 .996 .996 .007 k
F
.27809 .51469 m .27759 .51585 L .27797 .51466 L F
.27759 .51585 m .27318 .526 L .27797 .51466 L F
.27809 .51469 m .2772 .51444 L .27777 .51282 L F
.28037 .50944 m .27624 .51722 L .27759 .51585 L F
.28215 .50674 m .27918 .512 L .28037 .50944 L 0 .245 .996 .004 k
F
.27918 .512 m .27859 .51305 L .27911 .512 L F
.27918 .512 m .27911 .512 L .28037 .50944 L F
.27842 .51201 m .27777 .51282 L .27608 .51411 L .5 .5 .5 1 k
F
.27859 .51305 m .27624 .51722 L .27859 .51278 L 0 .245 .996 .004 k
F
.27859 .51305 m .27859 .51278 L .28037 .50944 L F
.27941 .50993 m .27865 .51054 L .27708 .51017 L 0 .996 .996 .395 k
F
.27865 .51054 m .27288 .51518 L .27708 .51017 L F
.27941 .50993 m .27526 .51485 L .27288 .51518 L F
.27583 .51753 m .26929 .5153 L .27364 .51799 L .199 .042 .534 .043 k
F
.27583 .51753 m .27154 .51473 L .26929 .5153 L F
.27777 .51282 m .27031 .53218 L .27526 .51485 L .5 .5 .5 1 k
F
.27585 .5178 m .27318 .526 L .27031 .53218 L F
.27777 .51282 m .27512 .52042 L .27585 .5178 L F
.27512 .52042 m .27318 .526 L .27585 .5178 L F
.2812 .50843 m .27855 .5098 L .27624 .51722 L 0 .245 .996 .004 k
F
.27759 .51585 m .27624 .51722 L .27419 .52368 L 0 .996 .996 .007 k
F
.27419 .52368 m .27624 .51722 L .27318 .526 L F
.27278 .56196 m .26871 .54586 L .26582 .55674 L 0 .491 .996 .086 k
F
.27594 .51806 m .26736 .55692 L .27318 .526 L 0 .996 .996 0 k
F
.27624 .51722 m .2752 .52184 L .27594 .51806 L F
.2752 .52184 m .26736 .55692 L .27594 .51806 L F
.26871 .54586 m .26447 .53415 L .2621 .53763 L 0 .5 .996 .128 k
F
.26871 .54586 m .2621 .53763 L .26582 .55674 L F
.27278 .56196 m .26582 .55674 L .26795 .5997 L 0 .491 .996 .086 k
F
.26795 .5997 m .26582 .55674 L .26312 .56504 L 0 .996 .996 .147 k
F
.26795 .5997 m .26312 .56504 L .26336 .63369 L F
.27318 .526 m .26335 .57712 L .27031 .53218 L .5 .5 .5 1 k
F
.27263 .52886 m .26736 .55692 L .26472 .56999 L F
.27264 .52884 m .26736 .55692 L .27263 .52886 L F
.27421 .52628 m .2711 .53588 L .26736 .55692 L 0 .996 .996 0 k
F
.26336 .63369 m .26312 .56504 L .26075 .56905 L 0 .996 .996 .2 k
F
.26079 .64936 m .26336 .63369 L .26075 .56905 L F
.26079 .64936 m .26075 .56905 L .25966 .64931 L F
.26038 .60373 m .26736 .55692 L .26154 .60295 L 0 .996 .996 .014 k
F
.26154 .60295 m .26736 .55692 L .26131 .60128 L F
.26131 .60128 m .26992 .54426 L .26151 .60098 L 0 .666 .996 0 k
F
.27359 .52685 m .27163 .53291 L .2711 .53588 L 0 .996 .996 0 k
F
.27624 .51722 m .2711 .53588 L .27421 .52628 L F
.26992 .54426 m .27163 .53291 L .27001 .5438 L 0 .666 .996 0 k
F
.26992 .54426 m .27001 .5438 L .26151 .60098 L F
.26038 .60373 m .26335 .57712 L .26736 .55692 L 0 .996 .996 .014 k
F
.26117 .6004 m .26415 .57473 L .26099 .59868 L 0 .508 .996 .006 k
F
.26472 .56999 m .26689 .55923 L .26335 .57712 L .5 .5 .5 1 k
F
.26689 .55923 m .26683 .5596 L .26335 .57712 L F
.26582 .55674 m .2621 .53763 L .25982 .54005 L 0 .996 .996 .166 k
F
.26582 .55674 m .25982 .54005 L .26312 .56504 L F
.25966 .64931 m .26075 .56905 L .2588 .56755 L 0 .996 .996 .273 k
F
.27031 .53218 m .25988 .58991 L .26772 .53456 L .127 .996 .996 .507 k
F
.27031 .53218 m .26335 .57712 L .25988 .58991 L F
.26415 .57473 m .26705 .54977 L .26351 .57837 L 0 .508 .996 .006 k
F
.26415 .57473 m .26351 .57837 L .26099 .59868 L F
.26689 .55923 m .26736 .55692 L .26683 .5596 L .5 .5 .5 1 k
F
.27318 .526 m .27264 .52884 L .27263 .52886 L F
.27624 .51722 m .27163 .53291 L .27359 .52685 L 0 .996 .996 0 k
F
.2783 .5107 m .27294 .52855 L .27624 .51722 L 0 .403 .996 .003 k
F
.27294 .52855 m .27199 .53173 L .27291 .52858 L F
.27294 .52855 m .27291 .52858 L .27624 .51722 L F
.26131 .60128 m .26736 .55692 L .27163 .53291 L 0 .666 .996 0 k
F
.26373 .58042 m .27163 .53291 L .26705 .54977 L F
.26151 .60098 m .2672 .56273 L .26373 .58042 L F
.2672 .56273 m .27163 .53291 L .26373 .58042 L F
.27199 .53173 m .27163 .53291 L .27213 .53123 L 0 .403 .996 .003 k
F
.27199 .53173 m .27213 .53123 L .27624 .51722 L F
.27858 .50978 m .2783 .5107 L .27624 .51722 L F
.27938 .50711 m .27858 .50978 L .27624 .51722 L F
.28304 .50516 m .27855 .5098 L .2812 .50843 L 0 .245 .996 .004 k
F
.27708 .51017 m .27288 .51518 L .27064 .51365 L 0 .996 .996 .155 k
F
.27364 .51799 m .26703 .51611 L .27142 .51883 L .209 0 .592 0 k
F
.27364 .51799 m .26929 .5153 L .26703 .51611 L F
.27526 .51485 m .26772 .53456 L .27288 .51518 L 0 .996 .996 .384 k
F
.27526 .51485 m .27031 .53218 L .26772 .53456 L F
.27938 .50711 m .2759 .50841 L .27163 .53291 L 0 .403 .996 .003 k
F
.28304 .50516 m .27938 .50711 L .28216 .50608 L 0 .245 .996 .004 k
F
.2833 .5103 m .28174 .51015 L .28119 .51025 L 0 .996 .996 .714 k
F
.2726 .50856 m .27202 .50826 L .27042 .50698 L 0 .996 .996 .044 k
F
.27202 .50826 m .26658 .50546 L .27042 .50698 L F
.27042 .50698 m .26658 .50546 L .26469 .49968 L 0 .996 .996 .016 k
F
.2726 .50856 m .26855 .5103 L .26658 .50546 L 0 .996 .996 .044 k
F
.26526 .51039 m .25932 .50256 L .26295 .51117 L .144 .553 .604 .083 k
F
.26526 .51039 m .26164 .502 L .25932 .50256 L F
.26855 .5103 m .26219 .51283 L .26658 .50546 L 0 .919 .996 .057 k
F
.26462 .52343 m .25786 .52109 L .26232 .52532 L .167 0 .633 0 k
F
.26462 .52343 m .26016 .51972 L .25786 .52109 L F
.26475 .51715 m .25826 .51385 L .26246 .51838 L .112 .027 .619 .03 k
F
.26475 .51715 m .26062 .51234 L .25826 .51385 L F
.26855 .5103 m .26365 .52493 L .26219 .51283 L 0 .919 .996 .057 k
F
.27064 .51365 m .26365 .52493 L .26855 .5103 L 0 .996 .996 .099 k
F
.27064 .51365 m .26548 .53227 L .26365 .52493 L F
.27213 .39355 m .26602 .5218 L .27414 .39515 L 0 .5 .996 .027 k
F
.27414 .39515 m .26602 .5218 L .27727 .40709 L 0 .605 .996 .058 k
F
.25982 .54005 m .25335 .53045 L .25764 .54104 L .151 .822 .686 .088 k
F
.26312 .56504 m .25764 .54104 L .26075 .56905 L 0 .996 .996 .207 k
F
.26312 .56504 m .25982 .54005 L .25764 .54104 L F
.4561 .45583 m .45136 .4736 L .45474 .45776 L .5 .5 .5 1 k
F
.31677 .52002 m .30933 .5345 L .31336 .54254 L 0 .189 .996 .014 k
F
.26447 .53415 m .25777 .52865 L .2621 .53763 L .107 .238 .657 .06 k
F
.26447 .53415 m .26004 .52711 L .25777 .52865 L F
.85576 .59396 m .83663 .39492 L .83458 .3942 L 0 .996 .996 .254 k
F
.77311 .59393 m .75876 .39489 L .75891 .39485 L 0 .996 .996 .201 k
F
.77065 .59349 m .75876 .39489 L .77311 .59393 L 0 .996 .996 .197 k
F
.77065 .59349 m .75643 .39442 L .75876 .39489 L F
.64162 .40906 m .63996 .43148 L .64198 .4311 L 0 .459 .996 .055 k
F
.63975 .41463 m .63996 .43148 L .64162 .40906 L 0 .359 .996 .038 k
F
.77311 .59393 m .75891 .39485 L .77328 .59389 L 0 .996 .996 .201 k
F
.641 .39422 m .63964 .40541 L .64095 .39484 L 0 .996 .996 .096 k
F
.62126 .53696 m .6183 .53995 L .62257 .53766 L .205 0 .639 0 k
F
.62126 .53696 m .61704 .53892 L .6183 .53995 L F
.56808 .52244 m .56481 .51914 L .56877 .52073 L 0 .996 .996 .197 k
F
.56808 .52244 m .5642 .52203 L .56481 .51914 L F
.29751 .39468 m .29671 .40981 L .29696 .39305 L 0 .996 .996 0 k
F
.29751 .39468 m .29773 .43426 L .29671 .40981 L F
.63092 .53222 m .62813 .5354 L .6323 .5318 L .149 0 .996 0 k
F
.63092 .53222 m .62678 .53509 L .62813 .5354 L F
.59964 .53661 m .59648 .53892 L .60074 .53847 L .172 .388 .431 .097 k
F
.59964 .53661 m .59543 .53674 L .59648 .53892 L F
.77041 .59354 m .75621 .39448 L .75643 .39442 L 0 .996 .996 .197 k
F
.76802 .59309 m .75621 .39448 L .77041 .59354 L 0 .996 .996 .193 k
F
.76802 .59309 m .75395 .394 L .75621 .39448 L F
.77041 .59354 m .75643 .39442 L .77065 .59349 L 0 .996 .996 .197 k
F
.2621 .53763 m .25554 .52979 L .25982 .54005 L .129 .516 .68 .074 k
F
.2621 .53763 m .25777 .52865 L .25554 .52979 L F
.25335 .53045 m .2488 .52505 L .24659 .52544 L .164 .186 .402 .092 k
F
.25554 .52979 m .2488 .52505 L .25335 .53045 L .143 .138 .443 .08 k
F
.25982 .54005 m .25554 .52979 L .25335 .53045 L .151 .822 .686 .088 k
F
.61578 .5379 m .61276 .54076 L .61704 .53892 L .18 .012 .526 .013 k
F
.61578 .5379 m .61155 .53945 L .61276 .54076 L F
.31723 .50678 m .3103 .51614 L .31469 .51462 L 0 .805 .996 .021 k
F
.85359 .59329 m .83419 .39437 L .85317 .59345 L 0 .996 .996 .254 k
F
.85359 .59329 m .83458 .3942 L .83419 .39437 L F
.85317 .59345 m .83419 .39437 L .83205 .39369 L 0 .996 .996 .257 k
F
.50106 .50423 m .49737 .48304 L .50056 .50886 L .5 .5 .5 1 k
F
.50106 .50423 m .4979 .48272 L .49737 .48304 L F
.59335 .53287 m .59019 .534 L .59439 .53472 L .239 .67 .371 .126 k
F
.59335 .53287 m .58921 .53199 L .59019 .534 L F
.39135 .46897 m .38773 .47562 L .38601 .47081 L 0 .996 .996 .13 k
F
.39286 .4779 m .38773 .47562 L .39135 .46897 L 0 .996 .996 .093 k
F
.39627 .47691 m .39286 .4779 L .39135 .46897 L 0 .996 .996 .056 k
F
.58726 .5288 m .58411 .52854 L .58823 .53026 L 0 .996 .213 .635 k
F
.58726 .5288 m .5832 .52721 L .58411 .52854 L F
.64081 .39579 m .63965 .40435 L .63964 .40541 L 0 .996 .996 .096 k
F
.63964 .40541 m .63788 .42072 L .63975 .41463 L 0 .492 .996 0 k
F
.63784 .41486 m .63788 .42072 L .63946 .40692 L 0 .78 .996 0 k
F
.63784 .41486 m .63946 .40692 L .63964 .40541 L F
.63784 .41486 m .63601 .42699 L .63788 .42072 L F
.63601 .4237 m .63601 .42699 L .63784 .41486 L 0 .996 .996 .003 k
F
.63788 .41585 m .63621 .42289 L .63784 .41486 L .5 .5 .5 1 k
F
.63621 .42289 m .63601 .4237 L .63784 .41486 L F
.63965 .40435 m .63784 .41486 L .63964 .40541 L 0 .996 .996 .096 k
F
.63977 .41071 m .63822 .41493 L .63965 .40435 L .5 .5 .5 1 k
F
.63822 .41493 m .63788 .41585 L .63965 .40435 L F
.641 .39422 m .63965 .40435 L .64081 .39579 L 0 .996 .996 .096 k
F
.6414 .39343 m .63965 .40435 L .641 .39422 L .5 .5 .5 1 k
F
.85576 .59396 m .83458 .3942 L .85359 .59329 L 0 .996 .996 .254 k
F
.60496 .53772 m .60185 .54039 L .60612 .53932 L .151 .199 .439 .085 k
F
.60496 .53772 m .60074 .53847 L .60185 .54039 L F
.61034 .53813 m .60727 .54093 L .61155 .53945 L .136 .077 .448 .076 k
F
.61034 .53813 m .60612 .53932 L .60727 .54093 L F
.22226 .59268 m .24162 .39418 L .22437 .59324 L 0 .803 .996 .087 k
F
.22226 .59268 m .23979 .39363 L .24162 .39418 L F
.66228 .58743 m .6568 .57443 L .65847 .58068 L .5 .5 .5 1 k
F
.66022 .5733 m .6568 .57443 L .66228 .58743 L 0 .996 .996 .485 k
F
.32795 .4994 m .32159 .50369 L .32603 .49711 L 0 .996 .996 .29 k
F
.76771 .59316 m .75366 .39407 L .75395 .394 L 0 .996 .996 .193 k
F
.76539 .5927 m .75366 .39407 L .76771 .59316 L 0 .996 .996 .189 k
F
.76539 .5927 m .75147 .39358 L .75366 .39407 L F
.46308 .44688 m .46009 .45515 L .45877 .45478 L 0 .996 .996 .601 k
F
.46431 .44918 m .46009 .45515 L .46308 .44688 L 0 .996 .996 .5 k
F
.63499 .52911 m .6325 .5316 L .63639 .52753 L 0 .934 .996 .14 k
F
.6325 .5316 m .63246 .53163 L .63639 .52753 L F
.6325 .5316 m .6323 .5318 L .63246 .53163 L F
.63499 .52911 m .63092 .53222 L .6323 .5318 L F
.63359 .53071 m .63092 .53222 L .63499 .52911 L 0 .996 .996 .365 k
F
.63357 .53072 m .62954 .53273 L .63092 .53222 L F
.63359 .53071 m .63357 .53071 L .63357 .53072 L F
.63357 .53071 m .62954 .53273 L .63357 .53072 L F
.76771 .59316 m .75395 .394 L .76802 .59309 L 0 .996 .996 .193 k
F
.4561 .45583 m .45284 .46927 L .45136 .4736 L .5 .5 .5 1 k
F
.45744 .45493 m .45284 .46927 L .4561 .45583 L F
.4926 .462 m .48908 .45194 L .49191 .45821 L 0 .996 .996 .019 k
F
.4926 .462 m .48982 .45661 L .48908 .45194 L F
.85059 .59292 m .83175 .39382 L .82952 .39317 L 0 .996 .996 .261 k
F
.85092 .5928 m .83175 .39382 L .85059 .59292 L 0 .996 .996 .257 k
F
.85092 .5928 m .83205 .39369 L .83175 .39382 L F
.31852 .53419 m .3098 .56714 L .3131 .59055 L 0 .345 .996 .017 k
F
.31852 .53419 m .31336 .54254 L .3098 .56714 L F
.25729 .64996 m .25732 .56021 L .25709 .65009 L 0 .996 .996 .413 k
F
.25729 .64996 m .2588 .56755 L .25732 .56021 L F
.62543 .53488 m .62257 .53766 L .62678 .53509 L .208 0 .793 0 k
F
.62543 .53488 m .62126 .53696 L .62257 .53766 L F
.639 .52611 m .63639 .52753 L .64039 .52272 L .5 .5 .5 1 k
F
.639 .52611 m .63499 .52911 L .63639 .52753 L F
.85317 .59345 m .83205 .39369 L .85092 .5928 L 0 .996 .996 .257 k
F
.76501 .59277 m .75112 .39366 L .75147 .39358 L 0 .996 .996 .189 k
F
.76276 .5923 m .75112 .39366 L .76501 .59277 L 0 .996 .996 .186 k
F
.76276 .5923 m .74899 .39316 L .75112 .39366 L F
.21742 .58951 m .23979 .39363 L .22226 .59268 L 0 .513 .996 .031 k
F
.21742 .58951 m .23519 .39021 L .23979 .39363 L F
.19315 .59274 m .21234 .39362 L .21215 .39359 L 0 .996 .996 .115 k
F
.1982 .59617 m .21234 .39362 L .19315 .59274 L 0 .498 .996 .03 k
F
.64297 .52406 m .64039 .52272 L .64432 .51799 L 0 .996 .996 .547 k
F
.64297 .52406 m .639 .52611 L .64039 .52272 L F
.19315 .59274 m .21215 .39359 L .19296 .59271 L 0 .996 .996 .115 k
F
.57662 .52383 m .57346 .5217 L .57745 .52386 L 0 .996 .996 .214 k
F
.57662 .52383 m .5727 .52238 L .57346 .5217 L F
.76501 .59277 m .75147 .39358 L .76539 .5927 L 0 .996 .996 .189 k
F
.26232 .52532 m .25557 .52238 L .26004 .52711 L .15 .006 .596 .007 k
F
.26232 .52532 m .25786 .52109 L .25557 .52238 L F
.26246 .51838 m .25589 .51559 L .26016 .51972 L .119 .01 .674 .011 k
F
.26246 .51838 m .25826 .51385 L .25589 .51559 L F
.26295 .51117 m .25691 .5042 L .26062 .51234 L .103 .376 .79 .058 k
F
.26389 .50241 m .25887 .4851 L .26164 .502 L .5 .5 .5 1 k
F
.26389 .50241 m .26091 .48859 L .25887 .4851 L F
.26295 .51117 m .25932 .50256 L .25691 .5042 L .103 .376 .79 .058 k
F
.26469 .49968 m .26105 .49702 L .26009 .47925 L 0 .819 .996 .003 k
F
.26658 .50546 m .26105 .49702 L .26469 .49968 L 0 .762 .996 .025 k
F
.26164 .502 m .25663 .48411 L .25932 .50256 L 0 .996 .806 .258 k
F
.26164 .502 m .25887 .4851 L .25663 .48411 L F
.26658 .50546 m .26219 .51283 L .26105 .49702 L 0 .762 .996 .025 k
F
.26016 .51972 m .25589 .51559 L .25351 .51741 L .133 0 .707 0 k
F
.25826 .51385 m .25185 .51037 L .25589 .51559 L 0 .14 .992 .091 k
F
.25826 .51385 m .25441 .50687 L .25185 .51037 L F
.26062 .51234 m .25441 .50687 L .25826 .51385 L .031 .237 .918 .075 k
F
.26062 .51234 m .25691 .5042 L .25441 .50687 L F
.26219 .51283 m .25582 .51624 L .26105 .49702 L 0 .655 .996 .047 k
F
.25777 .52865 m .25103 .52441 L .25554 .52979 L .124 .081 .486 .069 k
F
.25777 .52865 m .25329 .52351 L .25103 .52441 L F
.26004 .52711 m .25329 .52351 L .25777 .52865 L .132 .034 .543 .038 k
F
.26004 .52711 m .25557 .52238 L .25329 .52351 L F
.25786 .52109 m .25113 .51915 L .25557 .52238 L .156 0 .75 0 k
F
.25786 .52109 m .25351 .51741 L .25113 .51915 L F
.26016 .51972 m .25351 .51741 L .25786 .52109 L .133 0 .707 0 k
F
.26219 .51283 m .25519 .55484 L .25582 .51624 L 0 .655 .996 .047 k
F
.26365 .52493 m .25519 .55484 L .26219 .51283 L 0 .893 .996 .083 k
F
.26365 .52493 m .25564 .58047 L .25519 .55484 L F
.26548 .53227 m .25564 .58047 L .26365 .52493 L 0 .996 .996 .131 k
F
.25949 .64939 m .2588 .56755 L .25729 .64996 L 0 .996 .996 .273 k
F
.25966 .64931 m .2588 .56755 L .25949 .64939 L F
.26548 .53227 m .25724 .59186 L .25564 .58047 L 0 .996 .996 .131 k
F
.25313 .60581 m .25564 .58047 L .25724 .59186 L 0 .996 .996 .193 k
F
.27213 .39355 m .25548 .58525 L .26602 .5218 L 0 .5 .996 .027 k
F
.26981 .39272 m .25548 .58525 L .27213 .39355 L 0 .729 .996 .078 k
F
.25554 .52979 m .25103 .52441 L .2488 .52505 L .143 .138 .443 .08 k
F
.59854 .53484 m .59543 .53674 L .59964 .53661 L .188 .397 .393 .105 k
F
.59854 .53484 m .59439 .53472 L .59543 .53674 L F
.64197 .39194 m .64148 .3968 L .6414 .39343 L .5 .5 .5 1 k
F
.6414 .39343 m .64148 .3968 L .63965 .40435 L F
.64698 .52476 m .64432 .51799 L .64824 .51495 L 0 .996 .996 .271 k
F
.64698 .52476 m .64297 .52406 L .64432 .51799 L F
.66623 .61127 m .66007 .58511 L .66158 .58708 L 0 .996 .996 .006 k
F
.66623 .61127 m .66294 .59415 L .668 .61806 L F
.66294 .59415 m .66309 .59435 L .668 .61806 L F
.6643 .60055 m .66007 .58511 L .66623 .61127 L 0 .996 .996 .061 k
F
.6623 .59327 m .65847 .58068 L .66007 .58511 L F
.6643 .60055 m .66206 .59293 L .6623 .59327 L F
.66206 .59293 m .65847 .58068 L .6623 .59327 L F
.66294 .59415 m .66158 .58708 L .66309 .59435 L 0 .996 .996 .006 k
F
.47611 .44827 m .4723 .44622 L .47508 .4437 L 0 .996 .996 .154 k
F
.47883 .44748 m .47611 .44827 L .47508 .4437 L 0 .996 .996 .127 k
F
.84824 .59231 m .82931 .39326 L .84801 .59239 L 0 .996 .996 .261 k
F
.84824 .59231 m .82952 .39317 L .82931 .39326 L F
.84801 .59239 m .82931 .39326 L .82699 .39265 L 0 .996 .996 .265 k
F
.28452 .52002 m .27847 .5176 L .28251 .51852 L 0 .996 .996 .494 k
F
.27847 .5176 m .27817 .51746 L .28251 .51852 L F
.27847 .5176 m .278 .51741 L .27817 .51746 L F
.28452 .52002 m .28015 .51753 L .278 .51741 L F
.28652 .52164 m .28015 .51753 L .28452 .52002 L .326 .681 .465 .152 k
F
.286 .5213 m .2823 .51775 L .28015 .51753 L F
.28652 .52164 m .28634 .52147 L .286 .5213 L F
.28634 .52147 m .2823 .51775 L .286 .5213 L F
.76013 .59191 m .74857 .39325 L .76231 .59238 L 0 .996 .996 .182 k
F
.76013 .59191 m .74651 .39275 L .74857 .39325 L F
.76231 .59238 m .74857 .39325 L .74899 .39316 L 0 .996 .996 .186 k
F
.61996 .5363 m .61704 .53892 L .62126 .53696 L .207 0 .584 0 k
F
.61996 .5363 m .61578 .5379 L .61704 .53892 L F
.85059 .59292 m .82952 .39317 L .84824 .59231 L 0 .996 .996 .261 k
F
.76231 .59238 m .74899 .39316 L .76276 .5923 L 0 .996 .996 .186 k
F
.59231 .5312 m .58921 .53199 L .59335 .53287 L .278 .683 .363 .138 k
F
.59231 .5312 m .58823 .53026 L .58921 .53199 L F
.66191 .56465 m .65742 .50506 L .66237 .53177 L 0 .996 .996 .159 k
F
.66191 .56465 m .65668 .53007 L .65742 .50506 L F
.29696 .39305 m .29671 .40981 L .297 .39228 L 0 .733 .996 0 k
F
.55943 .66063 m .55601 .60412 L .55667 .66138 L 0 .996 .996 .213 k
F
.56158 .65974 m .55601 .60412 L .55943 .66063 L 0 .996 .996 .264 k
F
.56158 .65974 m .56084 .61034 L .55601 .60412 L F
.6038 .53614 m .60074 .53847 L .60496 .53772 L .164 .219 .41 .092 k
F
.6038 .53614 m .59964 .53661 L .60074 .53847 L F
.57938 .58143 m .57549 .60741 L .5803 .59595 L 0 .996 .996 .165 k
F
.57938 .58143 m .57453 .58467 L .57549 .60741 L F
.61452 .53687 m .61155 .53945 L .61578 .5379 L .179 .03 .49 .032 k
F
.61452 .53687 m .61034 .53813 L .61155 .53945 L F
.57195 .52318 m .56877 .52073 L .5727 .52238 L 0 .996 .996 .208 k
F
.57195 .52318 m .56808 .52244 L .56877 .52073 L F
.60913 .53681 m .60612 .53932 L .61034 .53813 L .148 .107 .424 .083 k
F
.60913 .53681 m .60496 .53772 L .60612 .53932 L F
.75961 .59199 m .74602 .39284 L .74651 .39275 L 0 .996 .996 .182 k
F
.7575 .59151 m .74602 .39284 L .75961 .59199 L 0 .996 .996 .178 k
F
.7575 .59151 m .74403 .39233 L .74602 .39284 L F
.53744 .54433 m .53331 .60397 L .53337 .57481 L 0 .996 .996 .506 k
F
.53733 .56781 m .53331 .60397 L .53744 .54433 L .169 .996 .996 .507 k
F
.54861 .53729 m .54498 .5415 L .54893 .52837 L 0 .996 .996 .439 k
F
.55251 .52891 m .54861 .53729 L .54893 .52837 L 0 .996 .996 .31 k
F
.66228 .58743 m .65847 .58068 L .6643 .60055 L .5 .5 .5 1 k
F
.62954 .53273 m .62678 .53509 L .63086 .53226 L 0 .073 .996 .16 k
F
.62954 .53273 m .62543 .53488 L .62678 .53509 L F
.62815 .53322 m .62543 .53488 L .62928 .53286 L 0 .502 .996 .23 k
F
.62815 .53322 m .62928 .53286 L .62954 .53273 L F
.62815 .53322 m .62408 .53469 L .62543 .53488 L F
.63074 .53334 m .62701 .53357 L .62815 .53322 L .5 .5 .5 1 k
F
.62675 .53359 m .62408 .53469 L .62773 .53337 L 0 .996 .996 .365 k
F
.62675 .53359 m .62773 .53337 L .62815 .53322 L F
.62675 .53359 m .62272 .53446 L .62408 .53469 L F
.6293 .53416 m .62576 .53381 L .62675 .53359 L 0 .996 .996 .812 k
F
.62535 .53377 m .62272 .53446 L .62619 .53371 L 0 .996 .996 .553 k
F
.62535 .53377 m .62619 .53371 L .62675 .53359 L F
.62535 .53377 m .62136 .53414 L .62272 .53446 L F
.62784 .53455 m .62449 .53384 L .62535 .53377 L 0 .996 .996 .649 k
F
.62393 .53372 m .62136 .53414 L .62463 .53384 L 0 .996 .996 .74 k
F
.62393 .53372 m .62463 .53384 L .62535 .53377 L F
.62637 .5345 m .62322 .53359 L .62393 .53372 L 0 .996 .996 .711 k
F
.6225 .53338 m .61999 .53369 L .62393 .53372 L 0 .996 .996 .85 k
F
.62322 .53359 m .6225 .53338 L .62393 .53372 L 0 .996 .996 .711 k
F
.62449 .53384 m .62393 .53372 L .62535 .53377 L 0 .996 .996 .649 k
F
.62576 .53381 m .62535 .53377 L .62675 .53359 L 0 .996 .996 .812 k
F
.62701 .53357 m .62675 .53359 L .62815 .53322 L .5 .5 .5 1 k
F
.63217 .53216 m .6282 .5332 L .62954 .53273 L F
.6282 .5332 m .62815 .53322 L .62954 .53273 L F
.62954 .53273 m .63086 .53226 L .63092 .53222 L 0 .073 .996 .16 k
F
.75961 .59199 m .74651 .39275 L .76013 .59191 L 0 .996 .996 .182 k
F
.26105 .49702 m .25726 .4682 L .26009 .47925 L 0 .577 .996 .018 k
F
.26105 .49702 m .25582 .51624 L .25726 .4682 L F
.25002 .60569 m .25519 .55484 L .25564 .58047 L 0 .996 .996 .12 k
F
.25002 .60569 m .25564 .58047 L .25252 .60575 L F
.25377 .59223 m .26981 .39272 L .2663 .39007 L 0 .515 .996 .03 k
F
.25252 .60575 m .25564 .58047 L .25313 .60581 L 0 .996 .996 .12 k
F
.25377 .59223 m .25548 .58525 L .26981 .39272 L 0 .515 .996 .03 k
F
.58504 .5837 m .58123 .6105 L .58594 .59207 L 0 .991 .996 .128 k
F
.58504 .5837 m .5803 .59595 L .58123 .6105 L F
.84555 .59181 m .82688 .3927 L .84544 .59186 L 0 .996 .996 .265 k
F
.84555 .59181 m .82699 .39265 L .82688 .3927 L F
.84544 .59186 m .82688 .3927 L .82446 .39212 L 0 .996 .996 .269 k
F
.58305 .66653 m .58352 .66022 L .58338 .6659 L .5 .5 .5 1 k
F
.58352 .66022 m .5857 .63053 L .5842 .65341 L F
.58352 .66022 m .5842 .65341 L .58338 .6659 L F
.58338 .6659 m .5857 .63053 L .58423 .65953 L F
.58372 .66534 m .58423 .65953 L .58396 .66494 L F
.58338 .6659 m .58423 .65953 L .58372 .66534 L F
.58717 .62388 m .58549 .63821 L .58521 .64209 L 0 .996 .996 .058 k
F
.58497 .64542 m .5857 .63053 L .58521 .64209 L 0 .996 .996 .089 k
F
.58423 .65953 m .58488 .64674 L .58453 .6545 L F
.58488 .64674 m .5857 .63053 L .58497 .64542 L F
.58488 .64674 m .58497 .64542 L .58453 .6545 L F
.58797 .61589 m .58555 .63738 L .58717 .62388 L 0 .996 .996 .058 k
F
.58555 .63738 m .58459 .64591 L .58549 .63821 L F
.58555 .63738 m .58549 .63821 L .58717 .62388 L F
.58549 .63821 m .58459 .64591 L .58521 .64209 L F
.58453 .6545 m .58497 .64542 L .58521 .64209 L 0 .996 .996 .089 k
F
.58396 .66494 m .58423 .65953 L .58453 .6545 L F
.58844 .60649 m .58575 .63406 L .58842 .61192 L 0 .494 .996 .001 k
F
.58575 .63406 m .58459 .64591 L .58555 .63738 L F
.58575 .63406 m .58555 .63738 L .58842 .61192 L F
.58898 .60562 m .58842 .61192 L .58917 .60531 L F
.58844 .60649 m .58842 .61192 L .58898 .60562 L F
.58917 .60531 m .58797 .61589 L .58717 .62388 L 0 .996 .996 .058 k
F
.58629 .52758 m .5832 .52721 L .58726 .5288 L 0 .996 .996 .996 k
F
.58629 .52758 m .5823 .5262 L .5832 .52721 L F
.84801 .59239 m .82699 .39265 L .84555 .59181 L 0 .996 .996 .265 k
F
.57453 .58467 m .57053 .61141 L .57549 .60741 L 0 .996 .996 .188 k
F
.7569 .5916 m .74347 .39243 L .74403 .39233 L 0 .996 .996 .178 k
F
.75487 .59112 m .74347 .39243 L .7569 .5916 L 0 .996 .996 .175 k
F
.75487 .59112 m .74155 .39192 L .74347 .39243 L F
.45744 .45493 m .45429 .46625 L .45284 .46927 L .5 .5 .5 1 k
F
.45877 .45478 m .45429 .46625 L .45744 .45493 L F
.59744 .53317 m .59439 .53472 L .59854 .53484 L .207 .401 .366 .113 k
F
.59744 .53317 m .59335 .53287 L .59439 .53472 L F
.7569 .5916 m .74403 .39233 L .7575 .59151 L 0 .996 .996 .178 k
F
.297 .39228 m .29431 .40746 L .2951 .38932 L 0 .733 .996 0 k
F
.297 .39228 m .29671 .40981 L .29431 .40746 L F
.50154 .5006 m .4979 .48272 L .50106 .50423 L .5 .5 .5 1 k
F
.50154 .5006 m .49842 .48263 L .4979 .48272 L F
.84287 .59131 m .82445 .39212 L .84287 .59132 L 0 .996 .996 .269 k
F
.84287 .59131 m .82446 .39212 L .82445 .39212 L F
.84287 .59132 m .82445 .39212 L .82431 .39209 L 0 .996 .996 .101 k
F
.84544 .59186 m .82446 .39212 L .84287 .59131 L 0 .996 .996 .269 k
F
.40069 .49848 m .39627 .47691 L .39955 .4813 L 0 .996 .996 .003 k
F
.65115 .53149 m .64824 .51495 L .65227 .51693 L 0 .996 .996 .196 k
F
.65115 .53149 m .64698 .52476 L .64824 .51495 L F
.84287 .59132 m .82431 .39209 L .84272 .59129 L 0 .996 .996 .101 k
F
.84272 .59129 m .82431 .39209 L .82204 .39149 L 0 .961 .996 .091 k
F
.62408 .53469 m .62126 .53696 L .62543 .53488 L .191 .013 .705 .013 k
F
.62408 .53469 m .61996 .5363 L .62126 .53696 L F
.7542 .59121 m .74091 .39202 L .74155 .39192 L 0 .996 .996 .175 k
F
.75224 .59073 m .74091 .39202 L .7542 .59121 L 0 .996 .996 .171 k
F
.75224 .59073 m .73907 .39151 L .74091 .39202 L F
.64332 .39048 m .64148 .3968 L .64197 .39194 L .5 .5 .5 1 k
F
.7542 .59121 m .74155 .39192 L .75487 .59112 L 0 .996 .996 .175 k
F
.59127 .52972 m .58823 .53026 L .59231 .5312 L .311 .736 .4 .157 k
F
.59127 .52972 m .58726 .5288 L .58823 .53026 L F
.60265 .5346 m .59964 .53661 L .6038 .53614 L .177 .237 .386 .099 k
F
.60265 .5346 m .59854 .53484 L .59964 .53661 L F
.61864 .53562 m .61578 .5379 L .61996 .5363 L .204 .016 .547 .017 k
F
.61864 .53562 m .61452 .53687 L .61578 .5379 L F
.38601 .47081 m .38234 .47905 L .38043 .47773 L 0 .996 .996 .226 k
F
.38773 .47562 m .38234 .47905 L .38601 .47081 L 0 .996 .996 .174 k
F
.75149 .59083 m .73836 .39161 L .73907 .39151 L 0 .996 .996 .171 k
F
.74961 .59035 m .73836 .39161 L .75149 .59083 L 0 .996 .996 .168 k
F
.74961 .59035 m .73659 .3911 L .73836 .39161 L F
.60792 .53548 m .60496 .53772 L .60913 .53681 L .161 .136 .403 .09 k
F
.60792 .53548 m .6038 .53614 L .60496 .53772 L F
.28377 .4675 m .28457 .41426 L .27969 .44731 L 0 .581 .996 .067 k
F
.28716 .45402 m .28457 .41426 L .28377 .4675 L 0 .813 .996 .101 k
F
.56528 .59486 m .56084 .61034 L .56647 .65205 L 0 .996 .996 .238 k
F
.57053 .61141 m .56528 .59486 L .56647 .65205 L 0 .996 .996 .191 k
F
.61325 .53584 m .61034 .53813 L .61452 .53687 L .174 .056 .452 .06 k
F
.61325 .53584 m .60913 .53681 L .61034 .53813 L F
.75149 .59083 m .73907 .39151 L .75224 .59073 L 0 .996 .996 .171 k
F
.84272 .59129 m .82204 .39149 L .84031 .59072 L 0 .961 .996 .091 k
F
.84031 .59072 m .82204 .39149 L .82191 .39136 L 0 .996 .996 .102 k
F
.55977 .52617 m .55641 .52439 L .56031 .52244 L 0 .996 .996 .281 k
F
.56359 .52463 m .56031 .52244 L .5642 .52203 L 0 .996 .996 .256 k
F
.56359 .52463 m .55977 .52617 L .56031 .52244 L F
.46837 .44633 m .46554 .45143 L .46431 .44918 L 0 .996 .996 .277 k
F
.46953 .44962 m .46554 .45143 L .46837 .44633 L 0 .996 .996 .258 k
F
.4723 .44622 m .46953 .44962 L .46837 .44633 L 0 .996 .996 .196 k
F
.39762 .48944 m .39286 .4779 L .39627 .47691 L 0 .996 .996 .022 k
F
.40069 .49848 m .39762 .48944 L .39627 .47691 L 0 .996 .996 .003 k
F
.32982 .50277 m .32368 .504 L .32795 .4994 L 0 .996 .996 .207 k
F
.84018 .59059 m .82191 .39136 L .81962 .39088 L 0 .996 .996 .102 k
F
.84031 .59072 m .82191 .39136 L .84018 .59059 L F
.4954 .46838 m .49191 .45821 L .49476 .46569 L 0 .996 .996 .014 k
F
.4954 .46838 m .4926 .462 L .49191 .45821 L F
.55594 .52932 m .55251 .52891 L .55641 .52439 L 0 .996 .996 .335 k
F
.55977 .52617 m .55594 .52932 L .55641 .52439 L 0 .996 .996 .281 k
F
.5805 .52495 m .57745 .52386 L .5814 .52547 L 0 .996 .996 .531 k
F
.5805 .52495 m .57662 .52383 L .57745 .52386 L F
.74878 .59044 m .7358 .3912 L .73659 .3911 L 0 .996 .996 .168 k
F
.74699 .58996 m .7358 .3912 L .74878 .59044 L 0 .996 .996 .164 k
F
.74699 .58996 m .73411 .3907 L .7358 .3912 L F
.27481 .50968 m .27064 .51365 L .26855 .5103 L 0 .996 .996 .088 k
F
.27382 .4931 m .27727 .40709 L .26602 .5218 L 0 .485 .996 .029 k
F
.27969 .44731 m .27727 .40709 L .27382 .4931 L 0 .59 .996 .059 k
F
.74878 .59044 m .73659 .3911 L .74961 .59035 L 0 .996 .996 .168 k
F
.59634 .53161 m .59335 .53287 L .59744 .53317 L .227 .406 .357 .121 k
F
.59634 .53161 m .59231 .5312 L .59335 .53287 L F
.48516 .45403 m .48156 .44784 L .4843 .44946 L 0 .996 .996 .078 k
F
.48785 .45672 m .4843 .44946 L .48705 .45239 L 0 .996 .996 .056 k
F
.48785 .45672 m .48516 .45403 L .4843 .44946 L F
.48248 .45241 m .47883 .44748 L .48156 .44784 L 0 .996 .996 .101 k
F
.48516 .45403 m .48248 .45241 L .48156 .44784 L 0 .996 .996 .078 k
F
.58532 .52656 m .5823 .5262 L .58629 .52758 L .5 .5 .5 1 k
F
.58532 .52656 m .5814 .52547 L .5823 .5262 L F
.63759 .52929 m .63499 .52911 L .639 .52611 L .142 .996 .996 .507 k
F
.63759 .52929 m .63359 .53071 L .63499 .52911 L F
.57579 .52394 m .5727 .52238 L .57662 .52383 L 0 .996 .996 .275 k
F
.57579 .52394 m .57195 .52318 L .5727 .52238 L F
.84018 .59059 m .81962 .39088 L .83775 .59014 L 0 .996 .996 .102 k
F
.83775 .59014 m .81962 .39088 L .81936 .39063 L 0 .996 .996 .111 k
F
.37166 .49277 m .36488 .51696 L .36898 .50962 L 0 .762 .996 0 k
F
.37166 .49277 m .3674 .50504 L .36488 .51696 L F
.5674 .52406 m .5642 .52203 L .56808 .52244 L 0 .996 .996 .251 k
F
.5674 .52406 m .56359 .52463 L .5642 .52203 L F
.74607 .59005 m .73324 .39079 L .73411 .3907 L 0 .996 .996 .164 k
F
.74436 .58958 m .73324 .39079 L .74607 .59005 L 0 .996 .996 .161 k
F
.74436 .58958 m .73163 .3903 L .73324 .39079 L F
.74607 .59005 m .73411 .3907 L .74699 .58996 L 0 .996 .996 .164 k
F
.46431 .44918 m .46141 .45586 L .46009 .45515 L 0 .996 .996 .5 k
F
.46554 .45143 m .46141 .45586 L .46431 .44918 L 0 .996 .996 .433 k
F
.83775 .59014 m .81936 .39063 L .83748 .5899 L 0 .996 .996 .111 k
F
.83748 .5899 m .81936 .39063 L .81719 .39028 L F
.4734 .45004 m .46953 .44962 L .4723 .44622 L 0 .996 .996 .189 k
F
.47611 .44827 m .4734 .45004 L .4723 .44622 L 0 .996 .996 .154 k
F
.60149 .5331 m .59854 .53484 L .60265 .5346 L .191 .254 .371 .106 k
F
.60149 .5331 m .59744 .53317 L .59854 .53484 L F
.58594 .59207 m .58214 .62406 L .58681 .59915 L 0 .742 .996 .106 k
F
.58594 .59207 m .58123 .6105 L .58214 .62406 L F
.6437 .38997 m .64339 .39365 L .64332 .39048 L .5 .5 .5 1 k
F
.64332 .39048 m .64339 .39365 L .64148 .3968 L F
.49057 .46044 m .48705 .45239 L .48982 .45661 L 0 .996 .996 .037 k
F
.49057 .46044 m .48785 .45672 L .48705 .45239 L F
.74335 .58967 m .73068 .39039 L .73163 .3903 L 0 .996 .996 .161 k
F
.74173 .58921 m .73068 .39039 L .74335 .58967 L 0 .996 .996 .157 k
F
.74173 .58921 m .72916 .3899 L .73068 .39039 L F
.59024 .52839 m .58726 .5288 L .59127 .52972 L .219 .8 .425 .242 k
F
.59024 .52839 m .58629 .52758 L .58726 .5288 L F
.62272 .53446 m .61996 .5363 L .62408 .53469 L .163 .097 .682 .091 k
F
.62272 .53446 m .61864 .53562 L .61996 .5363 L F
.74335 .58967 m .73163 .3903 L .74436 .58958 L 0 .996 .996 .161 k
F
.45877 .45478 m .45572 .46424 L .45429 .46625 L .5 .5 .5 1 k
F
.46009 .45515 m .45572 .46424 L .45877 .45478 L F
.83748 .5899 m .81719 .39028 L .83517 .58958 L 0 .996 .996 .111 k
F
.83517 .58958 m .81719 .39028 L .81681 .38993 L 0 .996 .996 .119 k
F
.63975 .41463 m .63799 .4333 L .63996 .43148 L 0 .359 .996 .038 k
F
.63788 .42072 m .63799 .4333 L .63975 .41463 L 0 .286 .996 .023 k
F
.60671 .53416 m .6038 .53614 L .60792 .53548 L .174 .162 .388 .097 k
F
.60671 .53416 m .60265 .5346 L .6038 .53614 L F
.21723 .58948 m .23519 .39021 L .21742 .58951 L 0 .996 .996 .107 k
F
.21723 .58948 m .23506 .39019 L .23519 .39021 L F
.21713 .58943 m .23506 .39019 L .21723 .58948 L 0 .611 .996 .057 k
F
.21713 .58943 m .235 .39016 L .23506 .39019 L F
.21355 .58823 m .235 .39016 L .21713 .58943 L F
.21355 .58823 m .23161 .38888 L .235 .39016 L F
.61733 .5349 m .61452 .53687 L .61864 .53562 L .194 .057 .505 .058 k
F
.61733 .5349 m .61325 .53584 L .61452 .53687 L F
.61199 .53477 m .60913 .53681 L .61325 .53584 L .165 .086 .414 .091 k
F
.61199 .53477 m .60792 .53548 L .60913 .53681 L F
.47981 .45182 m .47611 .44827 L .47883 .44748 L 0 .996 .996 .125 k
F
.48248 .45241 m .47981 .45182 L .47883 .44748 L 0 .996 .996 .101 k
F
.25557 .52238 m .24878 .52062 L .25329 .52351 L .187 0 .814 0 k
F
.25557 .52238 m .25113 .51915 L .24878 .52062 L F
.25582 .51624 m .24965 .51776 L .25726 .4682 L 0 .571 .996 .041 k
F
.24447 .60368 m .25582 .51624 L .24606 .60458 L F
.24447 .60368 m .24965 .51776 L .25582 .51624 L F
.24606 .60458 m .25582 .51624 L .25519 .55484 L 0 .749 .996 .075 k
F
.24606 .60458 m .25519 .55484 L .24747 .60485 L F
.24966 .58948 m .2663 .39007 L .26527 .38977 L 0 .827 .996 .09 k
F
.24747 .60485 m .25519 .55484 L .25002 .60569 L 0 .749 .996 .075 k
F
.25377 .59223 m .2663 .39007 L .24966 .58948 L 0 .515 .996 .03 k
F
.74064 .58928 m .72812 .38998 L .72916 .3899 L 0 .996 .996 .157 k
F
.73911 .58883 m .72812 .38998 L .74064 .58928 L 0 .996 .996 .154 k
F
.73911 .58883 m .72668 .38951 L .72812 .38998 L F
.64527 .38885 m .64339 .39365 L .6437 .38997 L 0 .996 .996 .474 k
F
.83517 .58958 m .81681 .38993 L .83477 .58925 L 0 .996 .996 .119 k
F
.83477 .58925 m .81681 .38993 L .81475 .3897 L F
.74064 .58928 m .72916 .3899 L .74173 .58921 L 0 .996 .996 .157 k
F
.64159 .52947 m .639 .52611 L .64297 .52406 L 0 .996 .996 .301 k
F
.64159 .52947 m .63759 .52929 L .639 .52611 L F
.37277 .51737 m .36312 .59761 L .36786 .58527 L 0 .529 .996 .002 k
F
.37277 .51737 m .36712 .55232 L .36312 .59761 L F
.58844 .60649 m .58385 .64321 L .58459 .64591 L 0 .494 .996 .001 k
F
.58765 .60421 m .58385 .64321 L .58844 .60649 L 0 .384 .996 .039 k
F
.24953 .58945 m .26527 .38977 L .26334 .38852 L 0 .546 .996 .04 k
F
.24966 .58948 m .26527 .38977 L .24953 .58945 L 0 .827 .996 .09 k
F
.59524 .53015 m .59231 .5312 L .59634 .53161 L .248 .416 .371 .129 k
F
.59524 .53015 m .59127 .52972 L .59231 .5312 L F
.50203 .49773 m .49842 .48263 L .50154 .5006 L .5 .5 .5 1 k
F
.4953 .63489 m .49282 .52712 L .4921 .54775 L .169 .996 .996 .507 k
F
.49609 .63427 m .49282 .52712 L .4953 .63489 L .5 .5 .5 1 k
F
.49609 .63427 m .4965 .61396 L .49282 .52712 L F
.83477 .58925 m .81475 .3897 L .83259 .58902 L 0 .996 .996 .119 k
F
.83259 .58902 m .81475 .3897 L .81425 .38927 L 0 .996 .996 .127 k
F
.66523 .57756 m .66022 .5733 L .66228 .58743 L 0 .996 .996 .316 k
F
.57119 .52399 m .56808 .52244 L .57195 .52318 L 0 .996 .996 .276 k
F
.57119 .52399 m .5674 .52406 L .56808 .52244 L F
.73792 .5889 m .72555 .38958 L .72668 .38951 L 0 .996 .996 .154 k
F
.73648 .58846 m .72555 .38958 L .73792 .5889 L 0 .996 .996 .15 k
F
.73648 .58846 m .72421 .38912 L .72555 .38958 L F
.63217 .53216 m .62954 .53273 L .63359 .53071 L .5 .5 .5 1 k
F
.73792 .5889 m .72668 .38951 L .73911 .58883 L 0 .996 .996 .154 k
F
.55211 .53493 m .54861 .53729 L .55251 .52891 L 0 .996 .996 .448 k
F
.55594 .52932 m .55211 .53493 L .55251 .52891 L 0 .996 .996 .335 k
F
.2951 .38932 m .29431 .40746 L .29447 .38845 L 0 .543 .996 .013 k
F
.83259 .58902 m .81425 .38927 L .83206 .58862 L 0 .996 .996 .127 k
F
.83206 .58862 m .81425 .38927 L .8123 .38912 L F
.60033 .53165 m .59744 .53317 L .60149 .5331 L .206 .269 .367 .112 k
F
.60033 .53165 m .59634 .53161 L .59744 .53317 L F
.7352 .58851 m .72298 .38918 L .72421 .38912 L 0 .996 .996 .15 k
F
.73386 .5881 m .72298 .38918 L .7352 .58851 L 0 .996 .996 .147 k
F
.73386 .5881 m .72174 .38875 L .72298 .38918 L F
.7352 .58851 m .72421 .38912 L .73648 .58846 L 0 .996 .996 .15 k
F
.83206 .58862 m .8123 .38912 L .83 .58848 L 0 .996 .996 .127 k
F
.83 .58848 m .8123 .38912 L .81168 .38862 L 0 .996 .996 .133 k
F
.58681 .59915 m .58303 .63543 L .58765 .60421 L 0 .547 .996 .077 k
F
.58681 .59915 m .58214 .62406 L .58303 .63543 L F
.58435 .52571 m .5814 .52547 L .58532 .52656 L .5 .5 .5 1 k
F
.58435 .52571 m .5805 .52495 L .5814 .52547 L F
.28855 .52308 m .2823 .51775 L .28652 .52164 L .261 .614 .358 .133 k
F
.49329 .4651 m .48982 .45661 L .4926 .462 L 0 .996 .996 .023 k
F
.49329 .4651 m .49057 .46044 L .48982 .45661 L F
.57961 .52457 m .57662 .52383 L .5805 .52495 L 0 .996 .996 .647 k
F
.57961 .52457 m .57579 .52394 L .57662 .52383 L F
.60549 .53283 m .60265 .5346 L .60671 .53416 L .187 .188 .38 .104 k
F
.60549 .53283 m .60149 .5331 L .60265 .5346 L F
.21018 .58566 m .23161 .38888 L .21355 .58823 L 0 .494 .996 .022 k
F
.21018 .58566 m .22844 .38614 L .23161 .38888 L F
.64606 .38821 m .64544 .39629 L .64527 .38885 L 0 .996 .996 .474 k
F
.64527 .38885 m .64544 .39629 L .64339 .39365 L F
.63977 .41071 m .63965 .40435 L .64148 .3968 L .5 .5 .5 1 k
F
.64171 .40941 m .64148 .3968 L .64339 .39365 L 0 .996 .996 .776 k
F
.64171 .40941 m .63977 .41071 L .64148 .3968 L F
.73124 .58773 m .72041 .38878 L .73248 .58813 L 0 .996 .996 .144 k
F
.73124 .58773 m .71927 .38837 L .72041 .38878 L F
.73248 .58813 m .72041 .38878 L .72174 .38875 L 0 .996 .996 .147 k
F
.5892 .52721 m .58629 .52758 L .59024 .52839 L .046 .95 .533 .424 k
F
.5892 .52721 m .58532 .52656 L .58629 .52758 L F
.73248 .58813 m .72174 .38875 L .73386 .5881 L 0 .996 .996 .147 k
F
.58765 .60421 m .58303 .63543 L .58385 .64321 L 0 .384 .996 .039 k
F
.61072 .53366 m .60792 .53548 L .61199 .53477 L .179 .132 .402 .1 k
F
.61072 .53366 m .60671 .53416 L .60792 .53548 L F
.83 .58848 m .81168 .38862 L .82935 .58801 L 0 .996 .996 .133 k
F
.82935 .58801 m .81168 .38862 L .80985 .38855 L F
.62136 .53414 m .61864 .53562 L .62272 .53446 L .191 .225 .73 .117 k
F
.62136 .53414 m .61733 .5349 L .61864 .53562 L F
.61601 .53412 m .61325 .53584 L .61733 .5349 L .18 .107 .463 .102 k
F
.61601 .53412 m .61199 .53477 L .61325 .53584 L F
.82935 .58801 m .80985 .38855 L .8274 .58794 L 0 .996 .996 .133 k
F
.8274 .58794 m .80985 .38855 L .80912 .388 L 0 .996 .996 .14 k
F
.24928 .58931 m .26334 .38852 L .26108 .38723 L 0 .546 .996 .04 k
F
.24953 .58945 m .26334 .38852 L .24928 .58931 L F
.47715 .45217 m .4734 .45004 L .47611 .44827 L 0 .996 .996 .151 k
F
.47981 .45182 m .47715 .45217 L .47611 .44827 L 0 .996 .996 .125 k
F
.2913 .47448 m .29015 .4459 L .28716 .45402 L 0 .804 .996 .115 k
F
.28852 .47998 m .28716 .45402 L .28377 .4675 L 0 .558 .996 .082 k
F
.2913 .47448 m .28716 .45402 L .28852 .47998 L 0 .804 .996 .115 k
F
.28852 .47998 m .28377 .4675 L .28559 .48761 L 0 .558 .996 .082 k
F
.29106 .49179 m .28852 .47998 L .28559 .48761 L 0 .335 .996 .076 k
F
.29106 .49179 m .28559 .48761 L .28841 .4959 L F
.28841 .4959 m .28252 .49691 L .28573 .50049 L 0 .23 .996 .05 k
F
.28841 .4959 m .28559 .48761 L .28252 .49691 L F
.29447 .38845 m .28527 .49981 L .29177 .38583 L 0 .543 .996 .013 k
F
.29391 .47128 m .29277 .44291 L .29015 .4459 L 0 .996 .996 .156 k
F
.29391 .47128 m .29015 .4459 L .2913 .47448 L F
.29447 .38845 m .29431 .40746 L .28527 .49981 L 0 .543 .996 .013 k
F
.72976 .58775 m .71784 .38839 L .71927 .38837 L 0 .996 .996 .144 k
F
.72862 .58738 m .71784 .38839 L .72976 .58775 L 0 .996 .996 .14 k
F
.72862 .58738 m .7168 .38801 L .71784 .38839 L F
.37847 .47763 m .37266 .48777 L .37644 .47906 L .5 .5 .5 1 k
F
.72976 .58775 m .71927 .38837 L .73124 .58773 L 0 .996 .996 .144 k
F
.59414 .52879 m .59127 .52972 L .59524 .53015 L .265 .432 .413 .135 k
F
.59414 .52879 m .59024 .52839 L .59127 .52972 L F
.64724 .38763 m .64544 .39629 L .64606 .38821 L 0 .996 .996 .311 k
F
.33166 .50671 m .32574 .50498 L .32982 .50277 L 0 .996 .996 .176 k
F
.64565 .53304 m .64297 .52406 L .64698 .52476 L 0 .996 .996 .201 k
F
.64565 .53304 m .64159 .52947 L .64297 .52406 L F
.57496 .52413 m .57195 .52318 L .57579 .52394 L 0 .996 .996 .391 k
F
.57496 .52413 m .57119 .52399 L .57195 .52318 L F
.63617 .53207 m .63359 .53071 L .63759 .52929 L 0 .996 .996 .422 k
F
.63617 .53207 m .63217 .53216 L .63359 .53071 L F
.65571 .54981 m .65227 .51693 L .65668 .53007 L 0 .996 .996 .162 k
F
.65571 .54981 m .65115 .53149 L .65227 .51693 L F
.72703 .58737 m .7168 .38801 L .72862 .58738 L 0 .996 .996 .14 k
F
.72703 .58737 m .71526 .388 L .7168 .38801 L F
.8274 .58794 m .80912 .388 L .82663 .58742 L F
.82663 .58742 m .80912 .388 L .80739 .38798 L F
.72601 .58702 m .71526 .388 L .72703 .58737 L 0 .996 .996 .137 k
F
.72601 .58702 m .71434 .38765 L .71526 .388 L F
.82663 .58742 m .80739 .38798 L .8248 .5874 L 0 .996 .996 .14 k
F
.8248 .5874 m .80739 .38798 L .80655 .38739 L 0 .996 .996 .145 k
F
.46009 .45515 m .45714 .463 L .45572 .46424 L .5 .5 .5 1 k
F
.46141 .45586 m .45714 .463 L .46009 .45515 L F
.59917 .53025 m .59634 .53161 L .60033 .53165 L .218 .281 .374 .118 k
F
.59917 .53025 m .59524 .53015 L .59634 .53161 L F
.31205 .52411 m .30548 .52575 L .30933 .5345 L 0 .085 .996 .067 k
F
.39286 .4779 m .38944 .48091 L .38773 .47562 L 0 .996 .996 .093 k
F
.39441 .48641 m .38944 .48091 L .39286 .4779 L 0 .996 .996 .055 k
F
.39762 .48944 m .39441 .48641 L .39286 .4779 L 0 .996 .996 .022 k
F
.29733 .56075 m .29438 .53517 L .29251 .53204 L 0 .996 .996 .502 k
F
.7243 .58699 m .71434 .38765 L .72601 .58702 L 0 .996 .996 .137 k
F
.7243 .58699 m .71268 .38761 L .71434 .38765 L F
.64377 .41296 m .64339 .39365 L .64544 .39629 L 0 .996 .996 .413 k
F
.64377 .41296 m .64171 .40941 L .64339 .39365 L F
.64919 .38668 m .64769 .40585 L .64724 .38763 L 0 .996 .996 .311 k
F
.64724 .38763 m .64769 .40585 L .64544 .39629 L F
.64407 .43274 m .64464 .46637 L .64626 .43707 L 0 .832 .996 .108 k
F
.64407 .43274 m .64237 .45881 L .64464 .46637 L F
.64198 .4311 m .64237 .45881 L .64407 .43274 L 0 .689 .996 .095 k
F
.7234 .58667 m .71268 .38761 L .7243 .58699 L 0 .996 .996 .134 k
F
.7234 .58667 m .71188 .3873 L .71268 .38761 L F
.37847 .47763 m .37477 .48568 L .37266 .48777 L .5 .5 .5 1 k
F
.38043 .47773 m .37477 .48568 L .37847 .47763 L 0 .996 .996 .58 k
F
.5803 .59595 m .57649 .63196 L .58123 .6105 L 0 .996 .996 .144 k
F
.5803 .59595 m .57549 .60741 L .57649 .63196 L F
.60427 .5315 m .60149 .5331 L .60549 .53283 L .199 .212 .378 .11 k
F
.60427 .5315 m .60033 .53165 L .60149 .5331 L F
.63788 .41585 m .63784 .41486 L .63965 .40435 L .5 .5 .5 1 k
F
.46953 .44962 m .46678 .45358 L .46554 .45143 L 0 .996 .996 .258 k
F
.4707 .45255 m .46678 .45358 L .46953 .44962 L 0 .996 .996 .244 k
F
.4734 .45004 m .4707 .45255 L .46953 .44962 L 0 .996 .996 .189 k
F
.82391 .58684 m .80494 .38742 L .8222 .58687 L 0 .996 .996 .145 k
F
.82391 .58684 m .80655 .38739 L .80494 .38742 L F
.8222 .58687 m .80494 .38742 L .80397 .38679 L 0 .996 .996 .151 k
F
.8248 .5874 m .80655 .38739 L .82391 .58684 L 0 .996 .996 .145 k
F
.38773 .47562 m .38422 .48127 L .38234 .47905 L 0 .996 .996 .174 k
F
.38944 .48091 m .38422 .48127 L .38773 .47562 L 0 .996 .996 .134 k
F
.72157 .58661 m .71188 .3873 L .7234 .58667 L F
.72157 .58661 m .71009 .38723 L .71188 .3873 L F
.63074 .53334 m .62815 .53322 L .63217 .53216 L .5 .5 .5 1 k
F
.24185 .60311 m .24965 .51776 L .24447 .60368 L 0 .899 .996 .095 k
F
.24517 .58723 m .26108 .38723 L .26033 .38647 L 0 .506 .996 .012 k
F
.24928 .58931 m .26108 .38723 L .24517 .58723 L 0 .546 .996 .04 k
F
.72079 .58633 m .71009 .38723 L .72157 .58661 L 0 .996 .996 .13 k
F
.72079 .58633 m .70943 .38696 L .71009 .38723 L F
.60945 .5325 m .60671 .53416 L .61072 .53366 L .193 .172 .397 .107 k
F
.60945 .5325 m .60549 .53283 L .60671 .53416 L F
.46554 .45143 m .46273 .45679 L .46141 .45586 L 0 .996 .996 .433 k
F
.46678 .45358 m .46273 .45679 L .46554 .45143 L 0 .996 .996 .386 k
F
.31725 .50577 m .31311 .50755 L .31084 .50935 L 0 .996 .996 .139 k
F
.65733 .44161 m .66034 .53646 L .66063 .47184 L 0 .996 .996 .152 k
F
.65733 .44161 m .65689 .50148 L .66034 .53646 L F
.31499 .50833 m .30856 .51154 L .31267 .51185 L 0 .056 .996 .08 k
F
.31499 .50833 m .31084 .50935 L .30856 .51154 L F
.55922 .52924 m .55594 .52932 L .55977 .52617 L 0 .996 .996 .403 k
F
.56297 .52684 m .55977 .52617 L .56359 .52463 L 0 .996 .996 .358 k
F
.56297 .52684 m .55922 .52924 L .55977 .52617 L F
.58817 .52616 m .58532 .52656 L .5892 .52721 L 0 .996 .996 .5 k
F
.58817 .52616 m .58435 .52571 L .58532 .52656 L F
.56671 .52547 m .56359 .52463 L .5674 .52406 L 0 .996 .996 .356 k
F
.56671 .52547 m .56297 .52684 L .56359 .52463 L F
.29901 .45731 m .29664 .41481 L .29712 .44961 L 0 .996 .996 .132 k
F
.29901 .45731 m .29773 .43426 L .29717 .42422 L F
.30251 .47479 m .29901 .45731 L .30283 .47716 L F
.29993 .46189 m .30082 .46645 L .29901 .45731 L F
.30306 .47756 m .30082 .46645 L .29993 .46189 L F
.30306 .47756 m .30251 .47479 L .30283 .47716 L F
.30518 .4818 m .30082 .46645 L .30306 .47756 L 0 .996 .996 .005 k
F
.30518 .4818 m .30262 .47599 L .30082 .46645 L F
.30262 .47599 m .30173 .4711 L .30082 .46645 L 0 .902 .996 0 k
F
.30082 .46645 m .29773 .43426 L .29824 .44339 L 0 .996 .996 0 k
F
.30082 .46645 m .29877 .4548 L .29815 .44264 L F
.30082 .46645 m .29815 .44264 L .29946 .45231 L F
.30173 .4711 m .29877 .4548 L .30082 .46645 L 0 .902 .996 0 k
F
.30082 .46645 m .29892 .45566 L .29901 .45731 L 0 .996 .996 0 k
F
.29946 .45231 m .29815 .44264 L .29773 .43426 L F
.30283 .47716 m .29901 .45731 L .30091 .4739 L 0 .996 .996 .132 k
F
.29877 .4548 m .2983 .44453 L .29773 .43426 L 0 .781 .996 0 k
F
.2983 .44453 m .29671 .40981 L .29773 .43426 L F
.29717 .42422 m .29773 .43426 L .29664 .41481 L 0 .996 .996 .132 k
F
.58339 .52499 m .5805 .52495 L .58435 .52571 L .5 .5 .5 1 k
F
.58339 .52499 m .57961 .52457 L .5805 .52495 L F
.61469 .53324 m .61199 .53477 L .61601 .53412 L .201 .17 .455 .112 k
F
.61469 .53324 m .61072 .53366 L .61199 .53477 L F
.64198 .4311 m .6402 .45399 L .64237 .45881 L 0 .689 .996 .095 k
F
.63996 .43148 m .6402 .45399 L .64198 .4311 L 0 .564 .996 .081 k
F
.71884 .58623 m .70943 .38696 L .72079 .58633 L 0 .996 .996 .13 k
F
.71884 .58623 m .7075 .38685 L .70943 .38696 L F
.28855 .52308 m .28446 .51795 L .2823 .51775 L .261 .614 .358 .133 k
F
.29438 .53517 m .29061 .52406 L .28855 .52308 L 0 .996 .409 .376 k
F
.61999 .53369 m .61733 .5349 L .62136 .53414 L .193 .362 .726 .156 k
F
.61999 .53369 m .61601 .53412 L .61733 .5349 L F
.82118 .58627 m .80247 .38686 L .81959 .58634 L 0 .996 .996 .151 k
F
.82118 .58627 m .80397 .38679 L .80247 .38686 L F
.81959 .58634 m .80247 .38686 L .8014 .3862 L 0 .996 .996 .156 k
F
.71818 .58599 m .7075 .38685 L .71884 .58623 L 0 .996 .996 .127 k
F
.71818 .58599 m .70698 .38664 L .7075 .38685 L F
.49604 .47054 m .4926 .462 L .4954 .46838 L 0 .996 .996 .025 k
F
.49604 .47054 m .49329 .4651 L .4926 .462 L F
.59304 .52752 m .59024 .52839 L .59414 .52879 L .274 .447 .478 .139 k
F
.59304 .52752 m .5892 .52721 L .59024 .52839 L F
.8222 .58687 m .80397 .38679 L .82118 .58627 L 0 .996 .996 .151 k
F
.64626 .43707 m .64704 .47735 L .64858 .44496 L 0 .996 .996 .12 k
F
.64626 .43707 m .64464 .46637 L .64704 .47735 L F
.64927 .38665 m .64769 .40585 L .64919 .38668 L 0 .996 .996 .235 k
F
.64935 .38663 m .65015 .42299 L .64927 .38665 L F
.64927 .38665 m .65015 .42299 L .64769 .40585 L F
.71611 .58585 m .70698 .38664 L .71818 .58599 L 0 .996 .996 .127 k
F
.71611 .58585 m .7049 .38649 L .70698 .38664 L F
.65129 .3859 m .65183 .40493 L .64935 .38663 L 0 .996 .996 .249 k
F
.64935 .38663 m .65183 .40493 L .65015 .42299 L 0 .996 .996 .235 k
F
.56597 .65872 m .56084 .61034 L .56158 .65974 L 0 .996 .996 .198 k
F
.56597 .65872 m .56647 .65205 L .56084 .61034 L F
.31267 .51185 m .30625 .51401 L .3103 .51614 L .097 0 .996 0 k
F
.31267 .51185 m .30856 .51154 L .30625 .51401 L F
.57871 .52428 m .57579 .52394 L .57961 .52457 L .186 .996 .996 .507 k
F
.57871 .52428 m .57496 .52413 L .57579 .52394 L F
.71558 .58565 m .7049 .38649 L .71611 .58585 L 0 .996 .996 .123 k
F
.71558 .58565 m .70453 .38633 L .7049 .38649 L F
.2373 .60042 m .24965 .51776 L .24185 .60311 L 0 .542 .996 .038 k
F
.2373 .60042 m .24271 .52944 L .24965 .51776 L F
.24381 .586 m .26033 .38647 L .25728 .38527 L 0 .704 .996 .073 k
F
.24517 .58723 m .26033 .38647 L .24381 .586 L 0 .506 .996 .012 k
F
.59801 .5289 m .59524 .53015 L .59917 .53025 L .227 .285 .392 .122 k
F
.59801 .5289 m .59414 .52879 L .59524 .53015 L F
.57043 .52473 m .5674 .52406 L .57119 .52399 L 0 .996 .996 .412 k
F
.57043 .52473 m .56671 .52547 L .5674 .52406 L F
.71337 .58547 m .70453 .38633 L .71558 .58565 L 0 .996 .996 .123 k
F
.71337 .58547 m .70229 .38613 L .70453 .38633 L F
.81845 .58571 m .80001 .3863 L .81698 .58581 L 0 .996 .996 .156 k
F
.81845 .58571 m .8014 .3862 L .80001 .3863 L F
.81698 .58581 m .80001 .3863 L .79882 .38561 L 0 .996 .996 .161 k
F
.54498 .5415 m .54102 .56297 L .54122 .55006 L 0 .996 .996 .476 k
F
.54471 .55104 m .54102 .56297 L .54498 .5415 L .121 .996 .996 .507 k
F
.54861 .53729 m .54471 .55104 L .54498 .5415 L 0 .996 .996 .439 k
F
.47451 .45333 m .4707 .45255 L .4734 .45004 L 0 .996 .996 .184 k
F
.47715 .45217 m .47451 .45333 L .4734 .45004 L 0 .996 .996 .151 k
F
.48603 .45781 m .48248 .45241 L .48516 .45403 L 0 .996 .996 .079 k
F
.48867 .46026 m .48516 .45403 L .48785 .45672 L 0 .996 .996 .058 k
F
.48867 .46026 m .48603 .45781 L .48516 .45403 L F
.81959 .58634 m .8014 .3862 L .81845 .58571 L 0 .996 .996 .156 k
F
.64017 .53397 m .63759 .52929 L .64159 .52947 L 0 .996 .996 .215 k
F
.64017 .53397 m .63617 .53207 L .63759 .52929 L F
.55546 .53322 m .55211 .53493 L .55594 .52932 L 0 .996 .996 .512 k
F
.55922 .52924 m .55546 .53322 L .55594 .52932 L 0 .996 .996 .403 k
F
.20895 .58543 m .22844 .38614 L .21018 .58566 L 0 .963 .996 .103 k
F
.20895 .58543 m .22729 .3859 L .22844 .38614 L F
.71298 .58532 m .70229 .38613 L .71337 .58547 L 0 .996 .996 .12 k
F
.71298 .58532 m .70209 .38604 L .70229 .38613 L F
.48341 .45621 m .47981 .45182 L .48248 .45241 L 0 .996 .996 .101 k
F
.48603 .45781 m .48341 .45621 L .48248 .45241 L 0 .996 .996 .079 k
F
.60305 .53017 m .60033 .53165 L .60427 .5315 L .208 .23 .383 .114 k
F
.60305 .53017 m .59917 .53025 L .60033 .53165 L F
.71064 .58509 m .70209 .38604 L .71298 .58532 L 0 .996 .996 .12 k
F
.71064 .58509 m .69968 .38578 L .70209 .38604 L F
.38234 .47905 m .37683 .48469 L .38043 .47773 L 0 .996 .996 .363 k
F
.65311 .38532 m .65183 .40493 L .65129 .3859 L 0 .996 .996 .249 k
F
.20839 .58518 m .22729 .3859 L .20895 .58543 L 0 .605 .996 .056 k
F
.20839 .58518 m .22678 .38564 L .22729 .3859 L F
.28663 .51802 m .28043 .51402 L .28446 .51795 L .196 .217 .375 .108 k
F
.28663 .51802 m .28265 .51385 L .28043 .51402 L F
.28881 .51784 m .28265 .51385 L .28663 .51802 L .175 .174 .386 .098 k
F
.28881 .51784 m .28489 .51354 L .28265 .51385 L F
.28715 .51303 m .281 .51071 L .28489 .51354 L .186 .086 .502 .085 k
F
.28715 .51303 m .2833 .5103 L .281 .51071 L F
.28943 .5123 m .2833 .5103 L .28715 .51303 L .206 .004 .564 .005 k
F
.28943 .5123 m .28562 .50956 L .2833 .5103 L F
.29032 .50721 m .28421 .50739 L .28796 .50851 L .145 0 .996 0 k
F
.29032 .50721 m .28668 .50532 L .28421 .50739 L F
.28559 .48761 m .28377 .4675 L .28 .48598 L 0 .413 .996 .052 k
F
.28916 .50296 m .28304 .50516 L .28668 .50532 L 0 0 .996 .041 k
F
.28916 .50296 m .28573 .50049 L .28304 .50516 L F
.28559 .48761 m .28 .48598 L .28252 .49691 L 0 .413 .996 .052 k
F
.28573 .50049 m .27938 .50711 L .28304 .50516 L 0 .179 .996 .024 k
F
.28573 .50049 m .28252 .49691 L .27938 .50711 L F
.28252 .49691 m .28 .48598 L .27591 .50839 L 0 .338 .996 .025 k
F
.28252 .49691 m .27591 .50839 L .27938 .50711 L F
.27435 .58207 m .29177 .38583 L .28527 .49981 L 0 .591 .996 .046 k
F
.28377 .4675 m .27969 .44731 L .28 .48598 L 0 .581 .996 .067 k
F
.27435 .58207 m .29043 .38512 L .29177 .38583 L 0 .591 .996 .046 k
F
.37071 .51489 m .363 .55499 L .36712 .55232 L 0 .421 .996 .004 k
F
.37071 .51489 m .36609 .53051 L .363 .55499 L F
.71038 .58499 m .69968 .38578 L .71064 .58509 L 0 .996 .996 .117 k
F
.71038 .58499 m .69967 .38577 L .69968 .38578 L F
.7079 .58471 m .69967 .38577 L .71038 .58499 L F
.7079 .58471 m .69942 .38574 L .69967 .38577 L F
.60817 .53129 m .60549 .53283 L .60945 .5325 L .205 .205 .395 .113 k
F
.60817 .53129 m .60427 .5315 L .60549 .53283 L F
.69942 .38574 m .70381 .50954 L .69722 .38543 L 0 .996 .996 .168 k
F
.7079 .58471 m .70381 .50954 L .69942 .38574 L 0 .996 .996 .117 k
F
.81572 .58516 m .79754 .38574 L .81437 .58528 L 0 .996 .996 .161 k
F
.81572 .58516 m .79882 .38561 L .79754 .38574 L F
.81437 .58528 m .79754 .38574 L .79623 .38504 L 0 .996 .996 .166 k
F
.49132 .46355 m .48785 .45672 L .49057 .46044 L 0 .996 .996 .041 k
F
.49132 .46355 m .48867 .46026 L .48785 .45672 L F
.20528 .58409 m .22678 .38564 L .20839 .58518 L 0 .605 .996 .056 k
F
.20528 .58409 m .22386 .38448 L .22678 .38564 L F
.81698 .58581 m .79882 .38561 L .81572 .58516 L 0 .996 .996 .161 k
F
.54827 .54401 m .54471 .55104 L .54861 .53729 L 0 .996 .996 .797 k
F
.55211 .53493 m .54827 .54401 L .54861 .53729 L 0 .996 .996 .448 k
F
.3103 .51614 m .30394 .51658 L .30789 .52091 L .129 0 .996 0 k
F
.3103 .51614 m .30625 .51401 L .30394 .51658 L F
.61336 .53226 m .61072 .53366 L .61469 .53324 L .218 .225 .447 .119 k
F
.61336 .53226 m .60945 .5325 L .61072 .53366 L F
.7052 .58432 m .69704 .38545 L .70381 .50954 L 0 .996 .996 .163 k
F
.7052 .58432 m .69477 .3851 L .69704 .38545 L F
.69722 .38543 m .70381 .50954 L .69704 .38545 L 0 .996 .996 .168 k
F
.46141 .45586 m .45855 .46233 L .45714 .463 L .5 .5 .5 1 k
F
.46273 .45679 m .45855 .46233 L .46141 .45586 L .111 .996 .996 .507 k
F
.4808 .45545 m .47715 .45217 L .47981 .45182 L 0 .996 .996 .124 k
F
.48341 .45621 m .4808 .45545 L .47981 .45182 L 0 .996 .996 .101 k
F
.63788 .42072 m .63604 .43612 L .63799 .4333 L 0 .286 .996 .023 k
F
.63601 .42699 m .63604 .43612 L .63788 .42072 L 0 .261 .996 .01 k
F
.57413 .52431 m .57119 .52399 L .57496 .52413 L 0 .996 .996 .637 k
F
.57413 .52431 m .57043 .52473 L .57119 .52399 L F
.65338 .38526 m .65183 .40493 L .65311 .38532 L 0 .996 .996 .199 k
F
.63472 .53429 m .63217 .53216 L .63617 .53207 L 0 .996 .996 .279 k
F
.63472 .53429 m .63074 .53334 L .63217 .53216 L F
.24086 .58498 m .25728 .38527 L .25415 .38274 L 0 .51 .996 .026 k
F
.24381 .586 m .25728 .38527 L .24086 .58498 L 0 .704 .996 .073 k
F
.65356 .38524 m .65474 .43367 L .65338 .38526 L 0 .996 .996 .199 k
F
.65338 .38526 m .65474 .43367 L .65183 .40493 L F
.63996 .43148 m .63811 .45133 L .6402 .45399 L 0 .564 .996 .081 k
F
.63799 .4333 m .63811 .45133 L .63996 .43148 L 0 .443 .996 .067 k
F
.65546 .38473 m .65643 .41562 L .65356 .38524 L 0 .996 .996 .208 k
F
.65356 .38524 m .65643 .41562 L .65474 .43367 L 0 .996 .996 .199 k
F
.61861 .53307 m .61601 .53412 L .61999 .53369 L .217 .49 .699 .171 k
F
.61861 .53307 m .61469 .53324 L .61601 .53412 L F
.58714 .5252 m .58435 .52571 L .58817 .52616 L 0 .996 .996 .478 k
F
.58714 .5252 m .58339 .52499 L .58435 .52571 L F
.59195 .52633 m .5892 .52721 L .59304 .52752 L .271 .446 .555 .139 k
F
.59195 .52633 m .58817 .52616 L .5892 .52721 L F
.81298 .58462 m .79508 .38518 L .81175 .58475 L 0 .996 .996 .166 k
F
.81298 .58462 m .79623 .38504 L .79508 .38518 L F
.81175 .58475 m .79508 .38518 L .79364 .38447 L 0 .996 .996 .171 k
F
.70516 .58432 m .69439 .38514 L .69477 .3851 L 0 .996 .996 .163 k
F
.70259 .58393 m .69439 .38514 L .70516 .58432 L 0 .996 .996 .159 k
F
.70259 .58393 m .69234 .38479 L .69439 .38514 L F
.29638 .53649 m .29061 .52406 L .29438 .53517 L 0 .996 .521 .275 k
F
.29638 .53649 m .29271 .52442 L .29061 .52406 L F
.27421 .58196 m .29043 .38512 L .27435 .58207 L 0 .527 .996 .018 k
F
.27421 .58196 m .28744 .38242 L .29043 .38512 L F
.70516 .58432 m .69477 .3851 L .7052 .58432 L 0 .996 .996 .163 k
F
.62393 .53372 m .61999 .53369 L .62136 .53414 L 0 .996 .996 .74 k
F
.81437 .58528 m .79623 .38504 L .81298 .58462 L 0 .996 .996 .166 k
F
.6293 .53416 m .62675 .53359 L .63074 .53334 L 0 .996 .996 .812 k
F
.59685 .52759 m .59414 .52879 L .59801 .5289 L .23 .277 .417 .123 k
F
.59685 .52759 m .59304 .52752 L .59414 .52879 L F
.58242 .52436 m .57961 .52457 L .58339 .52499 L .049 .996 .996 .684 k
F
.58242 .52436 m .57871 .52428 L .57961 .52457 L F
.64989 .54305 m .64698 .52476 L .65115 .53149 L 0 .996 .996 .163 k
F
.64989 .54305 m .64565 .53304 L .64698 .52476 L F
.70242 .58394 m .69173 .38484 L .69234 .38479 L 0 .996 .996 .159 k
F
.69998 .58353 m .69173 .38484 L .70242 .58394 L 0 .996 .996 .155 k
F
.69998 .58353 m .68991 .3845 L .69173 .38484 L F
.50299 .49354 m .49948 .48278 L .50251 .49543 L .5 .5 .5 1 k
F
.50299 .49354 m .5 .48289 L .49948 .48278 L F
.70242 .58394 m .69234 .38479 L .70259 .58393 L 0 .996 .996 .159 k
F
.65717 .38446 m .65643 .41562 L .65546 .38473 L 0 .996 .996 .208 k
F
.60183 .52884 m .59917 .53025 L .60305 .53017 L .214 .236 .391 .116 k
F
.60183 .52884 m .59801 .5289 L .59917 .53025 L F
.81024 .58408 m .79261 .38461 L .80914 .58422 L 0 .996 .996 .171 k
F
.81024 .58408 m .79364 .38447 L .79261 .38461 L F
.80914 .58422 m .79261 .38461 L .79105 .3839 L 0 .996 .996 .176 k
F
.69968 .58355 m .68906 .38455 L .68991 .3845 L 0 .996 .996 .155 k
F
.69737 .58313 m .68906 .38455 L .69968 .58355 L 0 .996 .996 .151 k
F
.69737 .58313 m .68749 .38423 L .68906 .38455 L F
.54122 .55006 m .5372 .58429 L .53733 .56781 L 0 .996 .996 .585 k
F
.54102 .56297 m .5372 .58429 L .54122 .55006 L .5 .5 .5 1 k
F
.69968 .58355 m .68991 .3845 L .69998 .58353 L 0 .996 .996 .155 k
F
.494 .46759 m .49057 .46044 L .49329 .4651 L 0 .996 .996 .032 k
F
.494 .46759 m .49132 .46355 L .49057 .46044 L F
.20227 .5817 m .22386 .38448 L .20528 .58409 L 0 .491 .996 .02 k
F
.20227 .5817 m .22105 .38196 L .22386 .38448 L F
.81175 .58475 m .79364 .38447 L .81024 .58408 L 0 .996 .996 .171 k
F
.65761 .38433 m .6579 .39266 L .65717 .38446 L 0 .996 .996 .217 k
F
.65717 .38446 m .6579 .39266 L .65643 .41562 L 0 .996 .996 .208 k
F
.45572 .46424 m .4512 .476 L .45429 .46625 L .5 .5 .5 1 k
F
.65824 .3842 m .6579 .39266 L .65761 .38433 L 0 .996 .996 .217 k
F
.60689 .53003 m .60427 .5315 L .60817 .53129 L .213 .229 .396 .116 k
F
.60689 .53003 m .60305 .53017 L .60427 .5315 L F
.31336 .54254 m .30662 .54478 L .3098 .56714 L 0 .355 .996 .07 k
F
.31336 .54254 m .30933 .5345 L .30662 .54478 L F
.69695 .58315 m .68638 .38428 L .68749 .38423 L 0 .996 .996 .151 k
F
.69476 .58272 m .68638 .38428 L .69695 .58315 L 0 .996 .996 .147 k
F
.69476 .58272 m .68509 .384 L .68638 .38428 L F
.69695 .58315 m .68749 .38423 L .69737 .58313 L 0 .996 .996 .151 k
F
.36982 .49523 m .36362 .50852 L .3674 .50504 L 0 .521 .996 .001 k
F
.65976 .38397 m .6579 .39266 L .65824 .3842 L 0 .996 .996 .177 k
F
.66523 .57756 m .66228 .58743 L .66789 .60439 L 0 .996 .996 .316 k
F
.57781 .52403 m .57496 .52413 L .57871 .52428 L .5 .5 .5 1 k
F
.57781 .52403 m .57413 .52431 L .57496 .52413 L F
.66789 .60439 m .66228 .58743 L .6643 .60055 L .18 .996 .996 .507 k
F
.50107 .483 m .49764 .47407 L .50053 .48297 L .5 .5 .5 1 k
F
.50107 .483 m .49822 .47547 L .49764 .47407 L F
.80749 .58354 m .79014 .38405 L .80652 .58368 L 0 .996 .996 .176 k
F
.80749 .58354 m .79105 .3839 L .79014 .38405 L F
.80652 .58368 m .79014 .38405 L .78846 .38334 L 0 .996 .996 .18 k
F
.47821 .45546 m .47451 .45333 L .47715 .45217 L 0 .996 .996 .15 k
F
.4808 .45545 m .47821 .45546 L .47715 .45217 L 0 .996 .996 .124 k
F
.69215 .5823 m .68368 .38403 L .69423 .58273 L 0 .996 .996 .143 k
F
.69215 .5823 m .6827 .3838 L .68368 .38403 L F
.69423 .58273 m .68368 .38403 L .68509 .384 L 0 .996 .996 .147 k
F
.69423 .58273 m .68509 .384 L .69476 .58272 L F
.66051 .38397 m .66187 .44581 L .65976 .38397 L 0 .996 .996 .177 k
F
.65976 .38397 m .66187 .44581 L .6579 .39266 L F
.66195 .38371 m .66351 .42641 L .66051 .38397 L 0 .996 .996 .183 k
F
.66051 .38397 m .66351 .42641 L .66187 .44581 L 0 .996 .996 .177 k
F
.61202 .53117 m .60945 .5325 L .61336 .53226 L .23 .27 .435 .124 k
F
.61202 .53117 m .60817 .53129 L .60945 .5325 L F
.64858 .44496 m .64961 .49254 L .65109 .45743 L 0 .996 .996 .133 k
F
.64858 .44496 m .64704 .47735 L .64961 .49254 L F
.80914 .58422 m .79105 .3839 L .80749 .58354 L 0 .996 .996 .176 k
F
.46678 .45358 m .46405 .45783 L .46273 .45679 L 0 .996 .996 .386 k
F
.46803 .45559 m .46405 .45783 L .46678 .45358 L 0 .996 .996 .353 k
F
.4707 .45255 m .46803 .45559 L .46678 .45358 L 0 .996 .996 .244 k
F
.55169 .53947 m .54827 .54401 L .55211 .53493 L 0 .996 .996 .996 k
F
.55546 .53322 m .55169 .53947 L .55211 .53493 L 0 .996 .996 .512 k
F
.69151 .5823 m .68097 .3838 L .6827 .3838 L 0 .996 .996 .143 k
F
.68954 .58186 m .68097 .3838 L .69151 .5823 L 0 .996 .996 .138 k
F
.68954 .58186 m .68033 .38364 L .68097 .3838 L F
.69151 .5823 m .6827 .3838 L .69215 .5823 L 0 .996 .996 .143 k
F
.66369 .38365 m .66351 .42641 L .66195 .38371 L 0 .996 .996 .183 k
F
.38234 .47905 m .37886 .48463 L .37683 .48469 L 0 .996 .996 .363 k
F
.38422 .48127 m .37886 .48463 L .38234 .47905 L 0 .996 .996 .254 k
F
.66418 .38354 m .66486 .40097 L .66369 .38365 L 0 .996 .996 .19 k
F
.66369 .38365 m .66486 .40097 L .66351 .42641 L 0 .996 .996 .183 k
F
.68882 .58185 m .68033 .38364 L .68954 .58186 L 0 .996 .996 .138 k
F
.68882 .58185 m .67823 .38361 L .68033 .38364 L F
.29271 .52442 m .28881 .51784 L .28663 .51802 L .184 .576 .446 .104 k
F
.29488 .52405 m .28881 .51784 L .29271 .52442 L .161 .486 .498 .092 k
F
.68692 .5814 m .67823 .38361 L .68882 .58185 L 0 .996 .996 .134 k
F
.68692 .5814 m .67798 .38355 L .67823 .38361 L F
.61723 .53227 m .61469 .53324 L .61861 .53307 L .268 .568 .654 .16 k
F
.61723 .53227 m .61336 .53226 L .61469 .53324 L F
.47188 .45514 m .46803 .45559 L .4707 .45255 L 0 .996 .996 .234 k
F
.47451 .45333 m .47188 .45514 L .4707 .45255 L 0 .996 .996 .184 k
F
.30933 .5345 m .30309 .53019 L .30662 .54478 L 0 .382 .996 .111 k
F
.30933 .5345 m .30548 .52575 L .30309 .53019 L F
.68613 .58137 m .67798 .38355 L .68692 .5814 L 0 .996 .996 .134 k
F
.68613 .58137 m .67657 .38349 L .67798 .38355 L F
.66537 .38347 m .66486 .40097 L .66418 .38354 L 0 .996 .996 .19 k
F
.59085 .52521 m .58817 .52616 L .59195 .52633 L .255 .411 .624 .136 k
F
.59085 .52521 m .58714 .5252 L .58817 .52616 L F
.67657 .38349 m .67652 .40305 L .67564 .38345 L 0 .996 .996 .174 k
F
.68613 .58137 m .67652 .40305 L .67657 .38349 L 0 .996 .996 .134 k
F
.67564 .38345 m .67652 .40305 L .67544 .38348 L 0 .996 .996 .174 k
F
.67544 .38348 m .67574 .43947 L .67329 .38334 L 0 .996 .996 .168 k
F
.67544 .38348 m .67652 .40305 L .67574 .43947 L F
.80474 .58301 m .78767 .38348 L .80391 .58314 L 0 .996 .996 .18 k
F
.80474 .58301 m .78846 .38334 L .78767 .38348 L F
.80391 .58314 m .78767 .38348 L .78586 .38278 L 0 .996 .996 .185 k
F
.66643 .38341 m .66486 .40097 L .66537 .38347 L 0 .996 .996 .153 k
F
.66676 .38345 m .67083 .49771 L .66643 .38341 L F
.66676 .38345 m .67278 .48473 L .67083 .49771 L F
.66868 .38331 m .67278 .48473 L .66676 .38345 L 0 .996 .996 .158 k
F
.56235 .5286 m .55922 .52924 L .56297 .52684 L 0 .996 .996 .592 k
F
.56602 .52663 m .56297 .52684 L .56671 .52547 L 0 .996 .996 .593 k
F
.56602 .52663 m .56235 .5286 L .56297 .52684 L F
.67258 .38343 m .67445 .46593 L .67097 .38329 L 0 .996 .996 .163 k
F
.67258 .38343 m .67574 .43947 L .67445 .46593 L F
.67329 .38334 m .67574 .43947 L .67258 .38343 L 0 .996 .996 .168 k
F
.45572 .46424 m .45272 .47258 L .4512 .476 L .5 .5 .5 1 k
F
.45714 .463 m .45272 .47258 L .45572 .46424 L F
.59568 .52631 m .59304 .52752 L .59685 .52759 L .226 .253 .443 .122 k
F
.59568 .52631 m .59195 .52633 L .59304 .52752 L F
.66968 .38342 m .67278 .48473 L .66868 .38331 L 0 .996 .996 .158 k
F
.66968 .38342 m .67445 .46593 L .67278 .48473 L F
.67097 .38329 m .67445 .46593 L .66968 .38342 L 0 .996 .996 .163 k
F
.66643 .38341 m .67083 .49771 L .66486 .40097 L 0 .996 .996 .153 k
F
.29869 .47132 m .29712 .44961 L .29507 .44446 L 0 .996 .996 .505 k
F
.29625 .45213 m .29431 .40746 L .29671 .40981 L 0 .572 .996 .012 k
F
.30091 .4739 m .29712 .44961 L .29869 .47132 L .5 .5 .5 1 k
F
.30091 .4739 m .29901 .45731 L .29712 .44961 L F
.29877 .4548 m .29625 .45213 L .29671 .40981 L 0 .781 .996 0 k
F
.80652 .58368 m .78846 .38334 L .80474 .58301 L 0 .996 .996 .18 k
F
.64425 .53957 m .64159 .52947 L .64565 .53304 L 0 .996 .996 .164 k
F
.64425 .53957 m .64017 .53397 L .64159 .52947 L F
.5861 .52431 m .58339 .52499 L .58714 .5252 L 0 .85 .996 .422 k
F
.5861 .52431 m .58242 .52436 L .58339 .52499 L F
.36898 .50962 m .36225 .53066 L .36609 .53051 L 0 .289 .996 .007 k
F
.36898 .50962 m .36488 .51696 L .36225 .53066 L F
.56967 .52532 m .56671 .52547 L .57043 .52473 L 0 .996 .996 .763 k
F
.56967 .52532 m .56602 .52663 L .56671 .52547 L F
.6225 .53338 m .61861 .53307 L .61999 .53369 L 0 .996 .996 .85 k
F
.6006 .5275 m .59801 .5289 L .60183 .52884 L .214 .228 .401 .117 k
F
.6006 .5275 m .59685 .52759 L .59801 .5289 L F
.64596 .42216 m .64544 .39629 L .64769 .40585 L 0 .996 .996 .287 k
F
.64596 .42216 m .64377 .41296 L .64544 .39629 L F
.55866 .53162 m .55546 .53322 L .55922 .52924 L 0 .996 .996 .716 k
F
.56235 .5286 m .55866 .53162 L .55922 .52924 L 0 .996 .996 .592 k
F
.80199 .58248 m .78521 .38291 L .8013 .5826 L 0 .996 .996 .185 k
F
.80199 .58248 m .78586 .38278 L .78521 .38291 L F
.8013 .5826 m .78521 .38291 L .78326 .38221 L 0 .996 .996 .19 k
F
.62784 .53455 m .62535 .53377 L .6293 .53416 L 0 .996 .996 .649 k
F
.60561 .52872 m .60305 .53017 L .60689 .53003 L .215 .237 .396 .117 k
F
.60561 .52872 m .60183 .52884 L .60305 .53017 L F
.39906 .50024 m .39441 .48641 L .39762 .48944 L 0 .996 .996 .005 k
F
.38944 .48091 m .38609 .48409 L .38422 .48127 L 0 .996 .996 .134 k
F
.39116 .48629 m .38609 .48409 L .38944 .48091 L 0 .996 .996 .098 k
F
.39441 .48641 m .39116 .48629 L .38944 .48091 L 0 .996 .996 .055 k
F
.80391 .58314 m .78586 .38278 L .80199 .58248 L 0 .996 .996 .185 k
F
.58145 .52377 m .57871 .52428 L .58242 .52436 L 0 .996 .996 .652 k
F
.58145 .52377 m .57781 .52403 L .57871 .52428 L F
.46273 .45679 m .45995 .46206 L .45855 .46233 L .111 .996 .996 .507 k
F
.46405 .45783 m .45995 .46206 L .46273 .45679 L 0 .996 .996 .702 k
F
.57549 .60741 m .57162 .65056 L .57649 .63196 L 0 .996 .996 .164 k
F
.57549 .60741 m .57053 .61141 L .57162 .65056 L F
.23165 .59765 m .24271 .52944 L .23472 .5992 L 0 .543 .996 .04 k
F
.23472 .5992 m .24271 .52944 L .2366 .60028 L F
.23734 .58246 m .25415 .38274 L .2531 .38248 L 0 .887 .996 .095 k
F
.2366 .60028 m .24271 .52944 L .2373 .60042 L 0 .913 .996 .098 k
F
.24086 .58498 m .25415 .38274 L .23734 .58246 L 0 .51 .996 .026 k
F
.49669 .47226 m .49329 .4651 L .49604 .47054 L 0 .996 .996 .043 k
F
.49669 .47226 m .494 .46759 L .49329 .4651 L F
.63871 .53743 m .63617 .53207 L .64017 .53397 L 0 .996 .996 .173 k
F
.63871 .53743 m .63472 .53429 L .63617 .53207 L F
.63799 .4333 m .63608 .45034 L .63811 .45133 L 0 .443 .996 .067 k
F
.63604 .43612 m .63608 .45034 L .63799 .4333 L 0 .325 .996 .052 k
F
.63325 .53586 m .63074 .53334 L .63472 .53429 L 0 .996 .996 .221 k
F
.63325 .53586 m .6293 .53416 L .63074 .53334 L F
.5733 .52443 m .57043 .52473 L .57413 .52431 L .5 .5 .5 1 k
F
.5733 .52443 m .56967 .52532 L .57043 .52473 L F
.29488 .52405 m .29103 .51737 L .28881 .51784 L .161 .486 .498 .092 k
F
.29709 .52297 m .29103 .51737 L .29488 .52405 L .141 .361 .537 .08 k
F
.44721 .50001 m .44108 .55633 L .4454 .52061 L 0 .91 .996 0 k
F
.44721 .50001 m .44307 .53204 L .44108 .55633 L F
.23633 .58224 m .2531 .38248 L .25241 .38211 L 0 .591 .996 .051 k
F
.23734 .58246 m .2531 .38248 L .23633 .58224 L 0 .887 .996 .095 k
F
.61069 .52997 m .60817 .53129 L .61202 .53117 L .235 .293 .421 .125 k
F
.61069 .52997 m .60689 .53003 L .60817 .53129 L F
.28 .48598 m .27969 .44731 L .27382 .4931 L 0 .459 .996 .037 k
F
.28 .48598 m .27382 .4931 L .27591 .50839 L F
.27057 .58059 m .28744 .38242 L .27421 .58196 L 0 .691 .996 .067 k
F
.27057 .58059 m .28587 .38176 L .28744 .38242 L F
.79923 .58195 m .78274 .38233 L .79868 .58205 L 0 .996 .996 .19 k
F
.79923 .58195 m .78326 .38221 L .78274 .38233 L F
.79868 .58205 m .78274 .38233 L .78065 .38165 L 0 .996 .996 .195 k
F
.50346 .49198 m .5 .48289 L .50299 .49354 L .5 .5 .5 1 k
F
.50346 .49198 m .50053 .48297 L .5 .48289 L F
.8013 .5826 m .78326 .38221 L .79923 .58195 L 0 .996 .996 .19 k
F
.47563 .45616 m .47188 .45514 L .47451 .45333 L 0 .996 .996 .181 k
F
.47821 .45546 m .47563 .45616 L .47451 .45333 L 0 .996 .996 .15 k
F
.58123 .6105 m .5775 .65707 L .58214 .62406 L 0 .996 .996 .124 k
F
.58123 .6105 m .57649 .63196 L .5775 .65707 L F
.23567 .58192 m .25241 .38211 L .24956 .38081 L 0 .591 .996 .051 k
F
.23633 .58224 m .25241 .38211 L .23567 .58192 L F
.61584 .53129 m .61336 .53226 L .61723 .53227 L .3 .572 .582 .148 k
F
.61584 .53129 m .61202 .53117 L .61336 .53226 L F
.45714 .463 m .45423 .47006 L .45272 .47258 L .5 .5 .5 1 k
F
.45855 .46233 m .45423 .47006 L .45714 .463 L F
.20092 .58147 m .22105 .38196 L .20227 .5817 L 0 .989 .996 .105 k
F
.20092 .58147 m .21978 .38171 L .22105 .38196 L F
.8619 .58096 m .84335 .38193 L .86304 .58168 L 0 .996 .996 .159 k
F
.8619 .58096 m .84227 .38117 L .84335 .38193 L F
.29709 .52297 m .29326 .51656 L .29103 .51737 L .141 .361 .537 .08 k
F
.29934 .52125 m .29326 .51656 L .29709 .52297 L .124 .233 .563 .069 k
F
.59452 .52507 m .59195 .52633 L .59568 .52631 L .215 .215 .466 .119 k
F
.59452 .52507 m .59085 .52521 L .59195 .52633 L F
.48692 .46089 m .48341 .45621 L .48603 .45781 L 0 .996 .996 .082 k
F
.4895 .46314 m .48603 .45781 L .48867 .46026 L 0 .996 .996 .064 k
F
.4895 .46314 m .48692 .46089 L .48603 .45781 L F
.57053 .61141 m .56647 .65205 L .57162 .65056 L 0 .996 .996 .191 k
F
.27288 .51518 m .26548 .53227 L .27064 .51365 L 0 .996 .996 .162 k
F
.27288 .51518 m .26772 .53456 L .26548 .53227 L F
.27591 .50839 m .27382 .4931 L .26705 .54977 L 0 .44 .996 .011 k
F
.27591 .50839 m .26705 .54977 L .27163 .53291 L F
.26803 .57885 m .28587 .38176 L .27057 .58059 L 0 .53 .996 .027 k
F
.26803 .57885 m .28234 .37902 L .28587 .38176 L F
.58975 .52414 m .58714 .5252 L .59085 .52521 L .231 .334 .663 .128 k
F
.58975 .52414 m .5861 .52431 L .58714 .5252 L F
.79647 .58142 m .78028 .38174 L .79607 .5815 L 0 .996 .996 .195 k
F
.79647 .58142 m .78065 .38165 L .78028 .38174 L F
.79607 .5815 m .78028 .38174 L .77804 .38109 L 0 .996 .996 .2 k
F
.2005 .58131 m .21978 .38171 L .20092 .58147 L 0 .668 .996 .068 k
F
.2005 .58131 m .21938 .38155 L .21978 .38171 L F
.59938 .52616 m .59685 .52759 L .6006 .5275 L .209 .205 .41 .115 k
F
.59938 .52616 m .59568 .52631 L .59685 .52759 L F
.48435 .45934 m .4808 .45545 L .48341 .45621 L 0 .996 .996 .103 k
F
.48692 .46089 m .48435 .45934 L .48341 .45621 L 0 .996 .996 .082 k
F
.5769 .52376 m .57413 .52431 L .57781 .52403 L .5 .5 .5 1 k
F
.5769 .52376 m .5733 .52443 L .57413 .52431 L F
.79868 .58205 m .78065 .38165 L .79647 .58142 L 0 .996 .996 .195 k
F
.55497 .53612 m .55169 .53947 L .55546 .53322 L .5 .5 .5 1 k
F
.55866 .53162 m .55497 .53612 L .55546 .53322 L 0 .996 .996 .716 k
F
.30856 .51154 m .30469 .50925 L .30239 .51088 L .192 0 .95 0 k
F
.31084 .50935 m .30469 .50925 L .30856 .51154 L .195 0 .996 0 k
F
.29103 .51737 m .28489 .51354 L .28881 .51784 L .154 .129 .414 .086 k
F
.30397 .55375 m .29851 .53596 L .3015 .56014 L 0 .996 .996 .182 k
F
.30625 .51401 m .30009 .51253 L .30394 .51658 L .155 0 .674 0 k
F
.30625 .51401 m .30239 .51088 L .30009 .51253 L F
.19745 .58036 m .21938 .38155 L .2005 .58131 L 0 .668 .996 .068 k
F
.19745 .58036 m .21652 .38054 L .21938 .38155 L F
.31084 .50935 m .30698 .50771 L .30469 .50925 L .195 0 .996 0 k
F
.31311 .50755 m .30698 .50771 L .31084 .50935 L .194 0 .996 0 k
F
.29934 .52125 m .29552 .51545 L .29326 .51656 L .124 .233 .563 .069 k
F
.62107 .53276 m .61861 .53307 L .6225 .53338 L 0 .996 .996 .772 k
F
.62107 .53276 m .61723 .53227 L .61861 .53307 L F
.30662 .54478 m .30076 .53375 L .30397 .55375 L 0 .875 .996 .146 k
F
.60432 .52736 m .60183 .52884 L .60561 .52872 L .212 .227 .395 .116 k
F
.60432 .52736 m .6006 .5275 L .60183 .52884 L F
.396 .49413 m .39116 .48629 L .39441 .48641 L 0 .996 .996 .026 k
F
.39906 .50024 m .396 .49413 L .39441 .48641 L 0 .996 .996 .005 k
F
.58507 .52347 m .58242 .52436 L .5861 .52431 L 0 .61 .996 .351 k
F
.58507 .52347 m .58145 .52377 L .58242 .52436 L F
.49209 .46605 m .48867 .46026 L .49132 .46355 L 0 .996 .996 .051 k
F
.49209 .46605 m .4895 .46314 L .48867 .46026 L F
.86045 .58107 m .8409 .38129 L .84227 .38117 L 0 .996 .996 .159 k
F
.85911 .58031 m .8409 .38129 L .86045 .58107 L 0 .996 .996 .173 k
F
.85911 .58031 m .83963 .38048 L .8409 .38129 L F
.57972 .66986 m .58179 .65001 L .58105 .66854 L 0 .996 .996 .593 k
F
.58105 .66854 m .58179 .65001 L .58146 .66819 L F
.58146 .66819 m .58179 .65001 L .5818 .66751 L .5 .5 .5 1 k
F
.31311 .50755 m .30926 .50635 L .30698 .50771 L .194 0 .996 0 k
F
.31534 .50621 m .30926 .50635 L .31311 .50755 L .168 .004 .868 .004 k
F
.86045 .58107 m .84227 .38117 L .8619 .58096 L 0 .996 .996 .159 k
F
.7937 .58089 m .77781 .38115 L .79346 .58094 L 0 .996 .996 .2 k
F
.7937 .58089 m .77804 .38109 L .77781 .38115 L F
.79346 .58094 m .77781 .38115 L .77542 .38053 L 0 .996 .996 .205 k
F
.3138 .64349 m .31922 .56968 L .30895 .64129 L 0 .439 .996 .02 k
F
.30895 .64129 m .31922 .56968 L .3131 .59055 L F
.31411 .64431 m .31922 .56968 L .3138 .64349 L 0 .996 .996 0 k
F
.79607 .5815 m .77804 .38109 L .7937 .58089 L 0 .996 .996 .2 k
F
.48181 .45846 m .47821 .45546 L .4808 .45545 L 0 .996 .996 .125 k
F
.48435 .45934 m .48181 .45846 L .4808 .45545 L 0 .996 .996 .103 k
F
.60934 .52867 m .60689 .53003 L .61069 .52997 L .232 .29 .405 .124 k
F
.60934 .52867 m .60561 .52872 L .60689 .53003 L F
.50428 .5243 m .50106 .50423 L .50056 .50886 L .139 .996 .996 .507 k
F
.50472 .51752 m .50106 .50423 L .50428 .5243 L .5 .5 .5 1 k
F
.50472 .51752 m .50154 .5006 L .50106 .50423 L F
.49363 .6362 m .4921 .54775 L .4913 .57667 L 0 .996 .996 .826 k
F
.49511 .63511 m .4921 .54775 L .49363 .6362 L .169 .996 .996 .507 k
F
.4953 .63489 m .4921 .54775 L .49511 .63511 L F
.50383 .53273 m .50056 .50886 L .50006 .51481 L 0 .996 .996 .818 k
F
.50428 .5243 m .50056 .50886 L .50383 .53273 L .139 .996 .996 .507 k
F
.38422 .48127 m .38085 .48532 L .37886 .48463 L 0 .996 .996 .254 k
F
.38609 .48409 m .38085 .48532 L .38422 .48127 L 0 .996 .996 .195 k
F
.62637 .5345 m .62393 .53372 L .62784 .53455 L 0 .996 .996 .711 k
F
.5016 .48297 m .49822 .47547 L .50107 .483 L .5 .5 .5 1 k
F
.5016 .48297 m .49881 .47658 L .49822 .47547 L F
.23256 .58067 m .24956 .38081 L .24747 .37892 L 0 .502 .996 .019 k
F
.23567 .58192 m .24956 .38081 L .23256 .58067 L 0 .591 .996 .051 k
F
.43917 .6266 m .44642 .51849 L .43914 .62649 L 0 .866 .996 0 k
F
.43917 .6266 m .44423 .55766 L .44642 .51849 L F
.43914 .62649 m .44642 .51849 L .44119 .58512 L F
.85785 .58048 m .83845 .38066 L .83963 .38048 L 0 .996 .996 .173 k
F
.85632 .5797 m .83845 .38066 L .85785 .58048 L 0 .996 .996 .186 k
F
.85632 .5797 m .837 .37984 L .83845 .38066 L F
.31534 .50621 m .31153 .50522 L .30926 .50635 L .168 .004 .868 .004 k
F
.29103 .51737 m .28715 .51303 L .28489 .51354 L .154 .129 .414 .086 k
F
.29326 .51656 m .28715 .51303 L .29103 .51737 L .135 .081 .45 .075 k
F
.58048 .52319 m .57781 .52403 L .58145 .52377 L 0 .996 .996 .432 k
F
.58048 .52319 m .5769 .52376 L .57781 .52403 L F
.79093 .58035 m .77535 .38055 L .79085 .58037 L 0 .996 .996 .205 k
F
.79093 .58035 m .77542 .38053 L .77535 .38055 L F
.79085 .58037 m .77535 .38055 L .77404 .38025 L 0 .996 .996 .098 k
F
.46803 .45559 m .46537 .45891 L .46405 .45783 L 0 .996 .996 .353 k
F
.46928 .45742 m .46537 .45891 L .46803 .45559 L 0 .996 .996 .331 k
F
.47188 .45514 m .46928 .45742 L .46803 .45559 L 0 .996 .996 .234 k
F
.1936 .57763 m .21652 .38054 L .19745 .58036 L 0 .499 .996 .026 k
F
.1936 .57763 m .21293 .37765 L .21652 .38054 L F
.79346 .58094 m .77542 .38053 L .79093 .58035 L 0 .996 .996 .205 k
F
.50515 .51201 m .50154 .5006 L .50472 .51752 L .5 .5 .5 1 k
F
.50515 .51201 m .50203 .49773 L .50154 .5006 L F
.61444 .53012 m .61202 .53117 L .61584 .53129 L .291 .517 .496 .144 k
F
.61444 .53012 m .61069 .52997 L .61202 .53117 L F
.85785 .58048 m .83963 .38048 L .85911 .58031 L 0 .996 .996 .173 k
F
.49732 .47316 m .4968 .4722 L .49881 .47658 L 0 .996 .996 .104 k
F
.4994 .47741 m .49732 .47316 L .49881 .47658 L F
.49732 .47316 m .49604 .47054 L .4968 .4722 L F
.4994 .47741 m .49669 .47226 L .49604 .47054 L F
.5 .47802 m .49798 .47451 L .4994 .47741 L 0 .996 .996 .142 k
F
.49798 .47451 m .49669 .47226 L .49747 .47374 L F
.49798 .47451 m .49747 .47374 L .4994 .47741 L F
.5 .47802 m .49953 .47724 L .4992 .47663 L F
.49953 .47724 m .49734 .4736 L .4992 .47663 L F
.5006 .47841 m .49734 .4736 L .5 .47802 L 0 .996 .996 .19 k
F
.49977 .47718 m .498 .47461 L .49734 .4736 L F
.5006 .47841 m .50011 .47769 L .49977 .47718 L F
.50011 .47769 m .498 .47461 L .49977 .47718 L F
.4992 .47663 m .49734 .4736 L .49669 .47226 L 0 .996 .996 .142 k
F
.3674 .50504 m .36122 .5165 L .36488 .51696 L 0 .152 .996 .012 k
F
.67385 .60774 m .66697 .45564 L .67288 .60783 L 0 .996 .996 .168 k
F
.67385 .60774 m .67223 .52783 L .66697 .45564 L F
.67288 .60783 m .66697 .45564 L .66918 .57628 L F
.49471 .46957 m .49132 .46355 L .494 .46759 L 0 .996 .996 .048 k
F
.49471 .46957 m .49209 .46605 L .49132 .46355 L F
.63601 .42699 m .63411 .43959 L .63604 .43612 L 0 .261 .996 .01 k
F
.63412 .43321 m .63411 .43959 L .63601 .42699 L 0 .323 .996 .002 k
F
.63601 .4237 m .63412 .43321 L .63601 .42699 L 0 .996 .996 .003 k
F
.45855 .46233 m .45572 .46825 L .45423 .47006 L .5 .5 .5 1 k
F
.45995 .46206 m .45572 .46825 L .45855 .46233 L F
.79085 .58037 m .77404 .38025 L .78946 .58009 L 0 .996 .996 .098 k
F
.78946 .58009 m .77404 .38025 L .77291 .3799 L 0 .903 .996 .083 k
F
.56531 .52747 m .56235 .5286 L .56602 .52663 L .5 .5 .5 1 k
F
.5689 .52573 m .56602 .52663 L .56967 .52532 L F
.5689 .52573 m .56531 .52747 L .56602 .52663 L F
.63174 .53673 m .6293 .53416 L .63325 .53586 L 0 .996 .996 .196 k
F
.63174 .53673 m .62784 .53455 L .6293 .53416 L F
.59335 .52385 m .59085 .52521 L .59452 .52507 L .2 .169 .482 .112 k
F
.59335 .52385 m .58975 .52414 L .59085 .52521 L F
.59815 .52482 m .59568 .52631 L .59938 .52616 L .199 .173 .418 .111 k
F
.59815 .52482 m .59452 .52507 L .59568 .52631 L F
.50336 .54326 m .50006 .51481 L .49954 .5225 L 0 .996 .996 .692 k
F
.50383 .53273 m .50006 .51481 L .50336 .54326 L 0 .996 .996 .818 k
F
.56171 .52989 m .55866 .53162 L .56235 .5286 L .5 .5 .5 1 k
F
.56531 .52747 m .56171 .52989 L .56235 .5286 L F
.85525 .57989 m .83599 .38004 L .837 .37984 L 0 .996 .996 .186 k
F
.85352 .57911 m .83599 .38004 L .85525 .57989 L 0 .996 .996 .199 k
F
.85352 .57911 m .83436 .37922 L .83599 .38004 L F
.46405 .45783 m .46135 .46209 L .45995 .46206 L 0 .996 .996 .702 k
F
.46537 .45891 m .46135 .46209 L .46405 .45783 L 0 .996 .996 .598 k
F
.58864 .5231 m .5861 .52431 L .58975 .52414 L .205 .236 .665 .118 k
F
.58864 .5231 m .58507 .52347 L .5861 .52431 L F
.60303 .52596 m .6006 .5275 L .60432 .52736 L .205 .204 .395 .113 k
F
.60303 .52596 m .59938 .52616 L .6006 .5275 L F
.47928 .45823 m .47563 .45616 L .47821 .45546 L 0 .996 .996 .151 k
F
.48181 .45846 m .47928 .45823 L .47821 .45546 L 0 .996 .996 .125 k
F
.47308 .4574 m .46928 .45742 L .47188 .45514 L 0 .996 .996 .229 k
F
.47563 .45616 m .47308 .4574 L .47188 .45514 L 0 .996 .996 .181 k
F
.57246 .52445 m .56967 .52532 L .5733 .52443 L .5 .5 .5 1 k
F
.57246 .52445 m .5689 .52573 L .56967 .52532 L F
.78946 .58009 m .77291 .3799 L .78826 .57976 L 0 .903 .996 .083 k
F
.78826 .57976 m .77291 .3799 L .77277 .3798 L 0 .985 .996 .094 k
F
.61962 .53185 m .61723 .53227 L .62107 .53276 L 0 .996 .996 .63 k
F
.61962 .53185 m .61584 .53129 L .61723 .53227 L F
.85525 .57989 m .837 .37984 L .85632 .5797 L 0 .996 .996 .186 k
F
.29326 .51656 m .28943 .5123 L .28715 .51303 L .135 .081 .45 .075 k
F
.29552 .51545 m .28943 .5123 L .29326 .51656 L .137 .045 .503 .049 k
F
.78826 .57976 m .77277 .3798 L .78812 .57966 L 0 .985 .996 .094 k
F
.78812 .57966 m .77277 .3798 L .77046 .37923 L F
.50394 .49064 m .50053 .48297 L .50346 .49198 L .5 .5 .5 1 k
F
.50394 .49064 m .50107 .483 L .50053 .48297 L F
.31755 .50536 m .31379 .50435 L .31153 .50522 L .094 .067 .85 .114 k
F
.63797 .42276 m .63788 .41585 L .63977 .41071 L .5 .5 .5 1 k
F
.63993 .42275 m .63977 .41071 L .64171 .40941 L 0 .996 .996 .598 k
F
.63993 .42275 m .63797 .42276 L .63977 .41071 L F
.50558 .50751 m .50203 .49773 L .50515 .51201 L .5 .5 .5 1 k
F
.50558 .50751 m .50251 .49543 L .50203 .49773 L F
.44206 .63249 m .44607 .53595 L .44179 .6314 L 0 .904 .996 0 k
F
.44206 .63249 m .44315 .60914 L .44607 .53595 L F
.44179 .6314 m .44607 .53595 L .44135 .63062 L F
.63605 .42607 m .63601 .4237 L .63788 .41585 L .5 .5 .5 1 k
F
.63797 .42276 m .63605 .42607 L .63788 .41585 L F
.60799 .52726 m .60561 .52872 L .60934 .52867 L .223 .267 .392 .12 k
F
.60799 .52726 m .60432 .52736 L .60561 .52872 L F
.63721 .53977 m .63472 .53429 L .63871 .53743 L 0 .996 .996 .146 k
F
.63721 .53977 m .63325 .53586 L .63472 .53429 L F
.63604 .43612 m .63408 .4506 L .63608 .45034 L 0 .325 .996 .052 k
F
.63411 .43959 m .63408 .4506 L .63604 .43612 L 0 .23 .996 .037 k
F
.54827 .54401 m .54443 .55771 L .54471 .55104 L 0 .996 .996 .797 k
F
.54791 .54877 m .54443 .55771 L .54827 .54401 L .5 .5 .5 1 k
F
.55169 .53947 m .54791 .54877 L .54827 .54401 L 0 .996 .996 .996 k
F
.85264 .57932 m .83353 .37943 L .83436 .37922 L 0 .996 .996 .199 k
F
.85073 .57855 m .83353 .37943 L .85264 .57932 L 0 .996 .996 .212 k
F
.85073 .57855 m .83172 .37862 L .83353 .37943 L F
.58403 .52264 m .58145 .52377 L .58507 .52347 L 0 .367 .996 .285 k
F
.58403 .52264 m .58048 .52319 L .58145 .52377 L F
.3098 .56714 m .30662 .54478 L .30397 .55375 L 0 .818 .996 .121 k
F
.5581 .53331 m .55497 .53612 L .55866 .53162 L .5 .5 .5 1 k
F
.56171 .52989 m .5581 .53331 L .55866 .53162 L F
.576 .52344 m .5733 .52443 L .5769 .52376 L 0 .996 .996 .477 k
F
.576 .52344 m .57246 .52445 L .5733 .52443 L F
.78812 .57966 m .77046 .37923 L .78567 .57913 L 0 .985 .996 .094 k
F
.78567 .57913 m .77046 .37923 L .77008 .37897 L 0 .996 .996 .105 k
F
.85264 .57932 m .83436 .37922 L .85352 .57911 L 0 .996 .996 .199 k
F
.52914 .64497 m .53337 .57481 L .53047 .64356 L .166 .996 .996 .507 k
F
.52914 .64497 m .52914 .64368 L .53337 .57481 L F
.53047 .64356 m .53337 .57481 L .53331 .60397 L .5 .5 .5 1 k
F
.29552 .51545 m .29172 .51135 L .28943 .5123 L .137 .045 .503 .049 k
F
.2978 .51408 m .29172 .51135 L .29552 .51545 L .145 .021 .554 .023 k
F
.66 .46044 m .6579 .39266 L .66187 .44581 L 0 .996 .996 .171 k
F
.66 .46044 m .65643 .41562 L .6579 .39266 L F
.61304 .52879 m .61069 .52997 L .61444 .53012 L .271 .445 .432 .137 k
F
.61304 .52879 m .60934 .52867 L .61069 .52997 L F
.26772 .53456 m .25724 .59186 L .26548 .53227 L 0 .996 .996 .225 k
F
.26772 .53456 m .25988 .58991 L .25724 .59186 L F
.27382 .4931 m .26602 .5218 L .26705 .54977 L 0 .485 .996 .029 k
F
.26641 .5784 m .28234 .37902 L .26803 .57885 L 0 .803 .996 .084 k
F
.26641 .5784 m .28164 .37881 L .28234 .37902 L F
.67238 .65116 m .66914 .62663 L .67241 .65261 L 0 .996 .996 0 k
F
.66914 .62663 m .668 .61806 L .66911 .62671 L F
.66914 .62663 m .66911 .62671 L .67241 .65261 L F
.66903 .62608 m .66623 .61127 L .668 .61806 L F
.67223 .65093 m .66623 .61127 L .66903 .62608 L F
.67223 .65093 m .668 .61806 L .67238 .65116 L F
.66935 .62606 m .6643 .60055 L .66623 .61127 L .5 .5 .5 1 k
F
.6706 .63194 m .6694 .62595 L .66935 .62606 L F
.6694 .62595 m .6643 .60055 L .66935 .62606 L F
.66789 .60439 m .6643 .60055 L .6706 .63194 L .18 .996 .996 .507 k
F
.62487 .53401 m .625 .53411 L .62637 .5345 L .5 .5 .5 1 k
F
.62867 .5364 m .62487 .53401 L .62637 .5345 L 0 .996 .996 .246 k
F
.62709 .5353 m .62475 .5339 L .62487 .53401 L .5 .5 .5 1 k
F
.62475 .5339 m .62337 .53308 L .62487 .53401 L F
.62487 .53401 m .6225 .53338 L .625 .53411 L F
.62487 .53401 m .62107 .53276 L .6225 .53338 L F
.78567 .57913 m .77008 .37897 L .78527 .57888 L 0 .996 .996 .105 k
F
.78527 .57888 m .77008 .37897 L .76801 .37858 L F
.64278 .54427 m .64017 .53397 L .64425 .53957 L 0 .996 .996 .138 k
F
.64278 .54427 m .63871 .53743 L .64017 .53397 L F
.29636 .47031 m .29277 .44291 L .29391 .47128 L 0 .996 .996 .231 k
F
.29636 .47031 m .29507 .44446 L .29277 .44291 L F
.29617 .48608 m .29391 .47128 L .2913 .47448 L 0 .73 .996 .134 k
F
.29365 .48845 m .2913 .47448 L .28852 .47998 L 0 .493 .996 .103 k
F
.29617 .48608 m .2913 .47448 L .29365 .48845 L 0 .73 .996 .134 k
F
.29365 .48845 m .28852 .47998 L .29106 .49179 L 0 .493 .996 .103 k
F
.29119 .48769 m .28527 .49981 L .29431 .40746 L 0 .584 .996 .039 k
F
.29869 .47132 m .29507 .44446 L .29636 .47031 L 0 .996 .996 .505 k
F
.29625 .45213 m .29119 .48769 L .29431 .40746 L 0 .572 .996 .012 k
F
.55126 .54265 m .54791 .54877 L .55169 .53947 L .5 .5 .5 1 k
F
.55497 .53612 m .55126 .54265 L .55169 .53947 L F
.49734 .4736 m .494 .46759 L .49669 .47226 L 0 .996 .996 .072 k
F
.49734 .4736 m .49471 .46957 L .494 .46759 L F
.23027 .57883 m .24747 .37892 L .24573 .37847 L 0 .87 .996 .093 k
F
.23256 .58067 m .24747 .37892 L .23027 .57883 L 0 .502 .996 .019 k
F
.85003 .57873 m .83107 .37882 L .83172 .37862 L 0 .996 .996 .212 k
F
.84792 .57799 m .83107 .37882 L .85003 .57873 L 0 .996 .996 .226 k
F
.84792 .57799 m .82907 .37803 L .83107 .37882 L F
.25834 .60487 m .26335 .57712 L .26019 .60416 L .5 .5 .5 1 k
F
.25834 .60487 m .25988 .58991 L .26335 .57712 L F
.26019 .60416 m .26335 .57712 L .26038 .60373 L F
.26099 .59868 m .26705 .54977 L .26602 .5218 L 0 .508 .996 .006 k
F
.26151 .60098 m .26705 .54977 L .26117 .6004 L 0 .666 .996 0 k
F
.26448 .57736 m .28164 .37881 L .26641 .5784 L 0 .577 .996 .044 k
F
.26448 .57736 m .2808 .3783 L .28164 .37881 L F
.54471 .55104 m .5408 .57175 L .54102 .56297 L .121 .996 .996 .507 k
F
.54443 .55771 m .5408 .57175 L .54471 .55104 L .5 .5 .5 1 k
F
.31973 .50496 m .31603 .50373 L .31379 .50435 L .084 .177 .866 .165 k
F
.36826 .49565 m .36243 .50295 L .36597 .5015 L 0 .211 .996 .016 k
F
.36826 .49565 m .3647 .49864 L .36243 .50295 L F
.2978 .51408 m .29403 .5102 L .29172 .51135 L .145 .021 .554 .023 k
F
.30009 .51253 m .29403 .5102 L .2978 .51408 L .153 .005 .595 .005 k
F
.59692 .52348 m .59452 .52507 L .59815 .52482 L .187 .135 .426 .105 k
F
.59692 .52348 m .59335 .52385 L .59452 .52507 L F
.85003 .57873 m .83172 .37862 L .85073 .57855 L 0 .996 .996 .212 k
F
.78527 .57888 m .76801 .37858 L .78307 .57851 L 0 .996 .996 .105 k
F
.78307 .57851 m .76801 .37858 L .7674 .3782 L 0 .996 .996 .114 k
F
.59219 .52265 m .58975 .52414 L .59335 .52385 L .183 .117 .491 .104 k
F
.59219 .52265 m .58864 .5231 L .58975 .52414 L F
.64851 .55153 m .64565 .53304 L .64989 .54305 L 0 .996 .996 .138 k
F
.64851 .55153 m .64425 .53957 L .64565 .53304 L F
.65109 .45743 m .65238 .51285 L .65383 .47576 L 0 .996 .996 .146 k
F
.65109 .45743 m .64961 .49254 L .65238 .51285 L F
.60174 .52452 m .59938 .52616 L .60303 .52596 L .194 .173 .397 .108 k
F
.60174 .52452 m .59815 .52482 L .59938 .52616 L F
.22845 .57841 m .24573 .37847 L .24477 .37795 L 0 .598 .996 .053 k
F
.23027 .57883 m .24573 .37847 L .22845 .57841 L 0 .87 .996 .093 k
F
.506 .5038 m .50251 .49543 L .50558 .50751 L .5 .5 .5 1 k
F
.506 .5038 m .50299 .49354 L .50251 .49543 L F
.57951 .52259 m .5769 .52376 L .58048 .52319 L 0 .901 .996 .289 k
F
.57951 .52259 m .576 .52344 L .5769 .52376 L F
.47677 .45855 m .47308 .4574 L .47563 .45616 L 0 .996 .996 .182 k
F
.47928 .45823 m .47677 .45855 L .47563 .45616 L 0 .996 .996 .151 k
F
.50288 .5565 m .49954 .5225 L .499 .53247 L 0 .996 .996 .605 k
F
.50336 .54326 m .49954 .5225 L .50288 .5565 L 0 .996 .996 .692 k
F
.25588 .60551 m .25988 .58991 L .25817 .60499 L 0 .996 .996 .516 k
F
.25588 .60551 m .25724 .59186 L .25988 .58991 L F
.25817 .60499 m .25988 .58991 L .25834 .60487 L F
.26099 .59868 m .26602 .5218 L .25899 .59652 L 0 .508 .996 .006 k
F
.26245 .5764 m .2808 .3783 L .26448 .57736 L 0 .577 .996 .044 k
F
.26245 .5764 m .27796 .37678 L .2808 .3783 L F
.61816 .53066 m .61584 .53129 L .61962 .53185 L 0 .996 .421 .514 k
F
.61816 .53066 m .61444 .53012 L .61584 .53129 L F
.45995 .46206 m .4572 .46698 L .45572 .46825 L .5 .5 .5 1 k
F
.46135 .46209 m .4572 .46698 L .45995 .46206 L F
.30009 .51253 m .29634 .50891 L .29403 .5102 L .153 .005 .595 .005 k
F
.65451 .56426 m .65115 .53149 L .65571 .54981 L 0 .996 .996 .138 k
F
.65451 .56426 m .64989 .54305 L .65115 .53149 L F
.39116 .48629 m .38794 .48723 L .38609 .48409 L 0 .996 .996 .098 k
F
.39289 .49146 m .38794 .48723 L .39116 .48629 L 0 .996 .996 .069 k
F
.396 .49413 m .39289 .49146 L .39116 .48629 L 0 .996 .996 .026 k
F
.78307 .57851 m .7674 .3782 L .78243 .57815 L 0 .996 .996 .114 k
F
.78243 .57815 m .7674 .3782 L .76555 .37794 L F
.84511 .57744 m .82861 .37819 L .84743 .57814 L 0 .996 .996 .24 k
F
.84511 .57744 m .82642 .37745 L .82861 .37819 L F
.84743 .57814 m .82861 .37819 L .82907 .37803 L 0 .996 .996 .226 k
F
.60664 .52578 m .60432 .52736 L .60799 .52726 L .21 .233 .384 .115 k
F
.60664 .52578 m .60303 .52596 L .60432 .52736 L F
.58754 .52207 m .58507 .52347 L .58864 .5231 L .18 .149 .643 .106 k
F
.58754 .52207 m .58403 .52264 L .58507 .52347 L F
.84743 .57814 m .82907 .37803 L .84792 .57799 L 0 .996 .996 .226 k
F
.63022 .5369 m .62784 .53455 L .63174 .53673 L 0 .996 .996 .197 k
F
.63022 .5369 m .62637 .5345 L .62784 .53455 L F
.63415 .43183 m .63412 .43321 L .63601 .4237 L 0 .996 .996 .06 k
F
.63605 .42607 m .63415 .43183 L .63601 .4237 L .5 .5 .5 1 k
F
.32972 .37785 m .33044 .4012 L .33113 .37796 L 0 .996 .996 .127 k
F
.33113 .37796 m .33344 .3937 L .33305 .37793 L 0 .996 .996 .161 k
F
.33113 .37796 m .33044 .4012 L .33344 .3937 L F
.22744 .57793 m .24477 .37795 L .24228 .37683 L 0 .598 .996 .053 k
F
.22845 .57841 m .24477 .37795 L .22744 .57793 L F
.78243 .57815 m .76555 .37794 L .78047 .5779 L 0 .996 .996 .114 k
F
.78047 .5779 m .76555 .37794 L .76472 .37746 L 0 .996 .996 .122 k
F
.33305 .37793 m .33344 .3937 L .33386 .37785 L 0 .996 .996 .161 k
F
.30469 .50925 m .29867 .50754 L .30239 .51088 L .172 0 .643 0 k
F
.33183 .50963 m .32618 .50569 L .32979 .50803 L 0 .996 .218 .561 k
F
.32821 .3777 m .33044 .4012 L .32972 .37785 L 0 .996 .996 .127 k
F
.33386 .37785 m .33612 .39151 L .33578 .37761 L 0 .996 .996 .21 k
F
.33386 .37785 m .33344 .3937 L .33612 .39151 L F
.53733 .56781 m .53323 .62313 L .53331 .60397 L .169 .996 .996 .507 k
F
.5372 .58429 m .53323 .62313 L .53733 .56781 L .5 .5 .5 1 k
F
.50214 .48286 m .49881 .47658 L .5016 .48297 L F
.50214 .48286 m .4994 .47741 L .49881 .47658 L F
.66104 .58832 m .65668 .53007 L .66191 .56465 L 0 .996 .996 .138 k
F
.66104 .58832 m .65571 .54981 L .65668 .53007 L F
.38609 .48409 m .38283 .48656 L .38085 .48532 L 0 .996 .996 .195 k
F
.38794 .48723 m .38283 .48656 L .38609 .48409 L 0 .996 .996 .159 k
F
.48781 .46339 m .48435 .45934 L .48692 .46089 L 0 .996 .996 .09 k
F
.49033 .46545 m .48692 .46089 L .4895 .46314 L 0 .996 .996 .075 k
F
.49033 .46545 m .48781 .46339 L .48692 .46089 L F
.32514 .37694 m .32705 .41503 L .32821 .3777 L 0 .813 .996 .097 k
F
.32821 .3777 m .32705 .41503 L .33044 .4012 L 0 .996 .996 .127 k
F
.55446 .53807 m .55126 .54265 L .55497 .53612 L .5 .5 .5 1 k
F
.5581 .53331 m .55446 .53807 L .55497 .53612 L F
.1931 .57756 m .21293 .37765 L .1936 .57763 L 0 .996 .996 .112 k
F
.1931 .57756 m .21246 .37758 L .21293 .37765 L F
.61163 .5273 m .60934 .52867 L .61304 .52879 L .247 .371 .391 .129 k
F
.61163 .5273 m .60799 .52726 L .60934 .52867 L F
.33578 .37761 m .33612 .39151 L .33642 .37741 L 0 .996 .996 .21 k
F
.48531 .46189 m .48181 .45846 L .48435 .45934 L 0 .996 .996 .109 k
F
.48781 .46339 m .48531 .46189 L .48435 .45934 L 0 .996 .996 .09 k
F
.19301 .57754 m .21246 .37758 L .1931 .57756 L 0 .927 .996 .099 k
F
.19301 .57754 m .21237 .37756 L .21246 .37758 L F
.30469 .50925 m .301 .50616 L .29867 .50754 L .172 0 .643 0 k
F
.30698 .50771 m .301 .50616 L .30469 .50925 L .183 0 .671 0 k
F
.18983 .57676 m .21237 .37756 L .19301 .57754 L 0 .927 .996 .099 k
F
.18983 .57676 m .20939 .37674 L .21237 .37756 L F
.8423 .57689 m .82615 .37755 L .84483 .57754 L 0 .996 .996 .256 k
F
.8423 .57689 m .82377 .37687 L .82615 .37755 L F
.84483 .57754 m .82615 .37755 L .82642 .37745 L 0 .996 .996 .24 k
F
.64196 .42679 m .64171 .40941 L .64377 .41296 L 0 .996 .996 .368 k
F
.64196 .42679 m .63993 .42275 L .64171 .40941 L F
.78047 .5779 m .76472 .37746 L .77959 .57745 L 0 .996 .996 .122 k
F
.77959 .57745 m .76472 .37746 L .76308 .3773 L F
.84483 .57754 m .82642 .37745 L .84511 .57744 L 0 .996 .996 .24 k
F
.58299 .52181 m .58048 .52319 L .58403 .52264 L .027 .189 .933 .199 k
F
.58299 .52181 m .57951 .52259 L .58048 .52319 L F
.33642 .37741 m .33855 .39357 L .33807 .37702 L 0 .996 .996 .305 k
F
.33642 .37741 m .33612 .39151 L .33855 .39357 L F
.56461 .52797 m .56171 .52989 L .56531 .52747 L .5 .5 .5 1 k
F
.56812 .52591 m .56531 .52747 L .5689 .52573 L F
.56812 .52591 m .56461 .52797 L .56531 .52747 L F
.32189 .50495 m .31825 .50336 L .31603 .50373 L .138 .288 .797 .172 k
F
.49287 .46804 m .4895 .46314 L .49209 .46605 L 0 .996 .996 .067 k
F
.49287 .46804 m .49033 .46545 L .4895 .46314 L F
.46928 .45742 m .4667 .45997 L .46537 .45891 L 0 .996 .996 .331 k
F
.47054 .45906 m .4667 .45997 L .46928 .45742 L 0 .996 .996 .32 k
F
.47308 .4574 m .47054 .45906 L .46928 .45742 L 0 .996 .996 .229 k
F
.58062 .6596 m .58214 .62406 L .5799 .65915 L 0 .8 .996 .101 k
F
.58062 .6596 m .58303 .63543 L .58214 .62406 L F
.5799 .65915 m .58214 .62406 L .5775 .65707 L F
.57162 .52432 m .5689 .52573 L .57246 .52445 L 0 .996 .996 .377 k
F
.57162 .52432 m .56812 .52591 L .5689 .52573 L F
.50441 .48946 m .50107 .483 L .50394 .49064 L .5 .5 .5 1 k
F
.50441 .48946 m .5016 .48297 L .50107 .483 L F
.62337 .53308 m .62107 .53276 L .62487 .53401 L F
.62337 .53308 m .61962 .53185 L .62107 .53276 L F
.77959 .57745 m .76308 .3773 L .77785 .5773 L 0 .996 .996 .122 k
F
.77785 .5773 m .76308 .3773 L .76203 .37676 L 0 .996 .996 .13 k
F
.46537 .45891 m .46275 .46231 L .46135 .46209 L 0 .996 .996 .598 k
F
.4667 .45997 m .46275 .46231 L .46537 .45891 L 0 .996 .996 .54 k
F
.30698 .50771 m .30332 .50484 L .301 .50616 L .183 0 .671 0 k
F
.30926 .50635 m .30332 .50484 L .30698 .50771 L .193 0 .662 0 k
F
.6402 .45399 m .64036 .47913 L .64237 .45881 L 0 .819 .996 .114 k
F
.6402 .45399 m .63817 .47254 L .64036 .47913 L F
.63811 .45133 m .63817 .47254 L .6402 .45399 L 0 .668 .996 .102 k
F
.59569 .52214 m .59335 .52385 L .59692 .52348 L .177 .092 .437 .094 k
F
.59569 .52214 m .59219 .52265 L .59335 .52385 L F
.38085 .48532 m .37554 .4879 L .37886 .48463 L 0 .996 .996 .562 k
F
.58396 .66494 m .58521 .64209 L .58408 .66393 L 0 .996 .996 .089 k
F
.58408 .66393 m .58521 .64209 L .58407 .66348 L F
.58407 .66348 m .58521 .64209 L .58459 .64591 L 0 .652 .996 0 k
F
.48282 .46095 m .47928 .45823 L .48181 .45846 L 0 .996 .996 .13 k
F
.48531 .46189 m .48282 .46095 L .48181 .45846 L 0 .996 .996 .109 k
F
.60045 .52306 m .59815 .52482 L .60174 .52452 L .182 .139 .401 .101 k
F
.60045 .52306 m .59692 .52348 L .59815 .52482 L F
.44664 .4988 m .44299 .51702 L .44115 .53301 L 0 .714 .996 0 k
F
.33807 .37702 m .33855 .39357 L .33879 .3766 L 0 .996 .996 .305 k
F
.56107 .53069 m .5581 .53331 L .56171 .52989 L .5 .5 .5 1 k
F
.56461 .52797 m .56107 .53069 L .56171 .52989 L F
.63811 .45133 m .63606 .46799 L .63817 .47254 L 0 .668 .996 .102 k
F
.63608 .45034 m .63606 .46799 L .63811 .45133 L 0 .536 .996 .089 k
F
.50642 .5007 m .50299 .49354 L .506 .5038 L .5 .5 .5 1 k
F
.50642 .5007 m .50346 .49198 L .50299 .49354 L F
.36597 .5015 m .36013 .50782 L .36362 .50852 L 0 0 .996 .023 k
F
.32501 .37691 m .32705 .41503 L .32514 .37694 L 0 .813 .996 .097 k
F
.32486 .37685 m .32319 .43614 L .32501 .37691 L 0 .622 .996 .068 k
F
.32501 .37691 m .32319 .43614 L .32705 .41503 L 0 .813 .996 .097 k
F
.57509 .52304 m .57246 .52445 L .576 .52344 L 0 .996 .996 .26 k
F
.57509 .52304 m .57162 .52432 L .57246 .52445 L F
.84223 .57691 m .8237 .3769 L .82377 .37687 L 0 .996 .996 .256 k
F
.8412 .5767 m .8237 .3769 L .84223 .57691 L 0 .996 .996 .096 k
F
.8412 .5767 m .82273 .37667 L .8237 .3769 L F
.59102 .52145 m .58864 .5231 L .59219 .52265 L .19 .074 .519 .073 k
F
.59102 .52145 m .58754 .52207 L .58864 .5231 L F
.84223 .57691 m .82377 .37687 L .8423 .57689 L 0 .996 .996 .256 k
F
.32191 .37623 m .32028 .41073 L .32486 .37685 L 0 .917 .996 .103 k
F
.32486 .37685 m .32028 .41073 L .32319 .43614 L 0 .622 .996 .068 k
F
.61669 .52923 m .61444 .53012 L .61816 .53066 L .26 .765 .438 .205 k
F
.61669 .52923 m .61304 .52879 L .61444 .53012 L F
.44964 .48057 m .44653 .48945 L .44485 .4964 L 0 .996 .996 .002 k
F
.22477 .57686 m .24228 .37683 L .24022 .37497 L 0 .501 .996 .019 k
F
.22744 .57793 m .24228 .37683 L .22477 .57686 L 0 .598 .996 .053 k
F
.60529 .52422 m .60303 .52596 L .60664 .52578 L .196 .197 .382 .108 k
F
.60529 .52422 m .60174 .52452 L .60303 .52596 L F
.25899 .59652 m .26602 .5218 L .25548 .58525 L 0 .5 .996 .027 k
F
.26152 .57563 m .27796 .37678 L .26245 .5764 L 0 .517 .996 .016 k
F
.26152 .57563 m .27666 .37556 L .27796 .37678 L F
.77785 .5773 m .76203 .37676 L .77674 .57679 L 0 .996 .996 .13 k
F
.77674 .57679 m .76203 .37676 L .76061 .37667 L F
.18816 .5759 m .20939 .37674 L .18983 .57676 L 0 .567 .996 .048 k
F
.18816 .5759 m .20782 .37582 L .20939 .37674 L F
.63566 .541 m .63325 .53586 L .63721 .53977 L 0 .996 .996 .125 k
F
.63566 .541 m .63174 .53673 L .63325 .53586 L F
.77674 .57679 m .76061 .37667 L .77523 .57671 L 0 .996 .996 .13 k
F
.77523 .57671 m .76061 .37667 L .75935 .37607 L 0 .996 .996 .137 k
F
.83972 .57608 m .82273 .37667 L .8412 .5767 L 0 .79 .996 .057 k
F
.83972 .57608 m .82133 .37601 L .82273 .37667 L F
.30926 .50635 m .30564 .50364 L .30332 .50484 L .193 0 .662 0 k
F
.31153 .50522 m .30564 .50364 L .30926 .50635 L .2 0 .608 0 k
F
.33879 .3766 m .34081 .39884 L .33994 .37616 L 0 .996 .996 .533 k
F
.33879 .3766 m .33855 .39357 L .34081 .39884 L F
.49543 .47112 m .49209 .46605 L .49471 .46957 L 0 .996 .996 .074 k
F
.49543 .47112 m .49287 .46804 L .49209 .46605 L F
.29172 .51135 m .28562 .50956 L .28943 .5123 L .201 0 .636 0 k
F
.47428 .45935 m .47054 .45906 L .47308 .4574 L 0 .996 .996 .23 k
F
.47677 .45855 m .47428 .45935 L .47308 .4574 L 0 .996 .996 .182 k
F
.30003 .62448 m .29733 .56075 L .29784 .62673 L 0 .996 .996 .303 k
F
.30003 .62448 m .29926 .56276 L .29733 .56075 L F
.58644 .52104 m .58403 .52264 L .58754 .52207 L .178 .077 .636 .073 k
F
.58644 .52104 m .58299 .52181 L .58403 .52264 L F
.61021 .52569 m .60799 .52726 L .61163 .5273 L .224 .305 .372 .12 k
F
.61021 .52569 m .60664 .52578 L .60799 .52726 L F
.57853 .52194 m .576 .52344 L .57951 .52259 L 0 .332 .996 .215 k
F
.57853 .52194 m .57509 .52304 L .576 .52344 L F
.31975 .37537 m .32028 .41073 L .32191 .37623 L 0 .678 .996 .072 k
F
.33994 .37616 m .34081 .39884 L .34089 .37525 L 0 .996 .996 .533 k
F
.46135 .46209 m .45868 .46613 L .4572 .46698 L .5 .5 .5 1 k
F
.46275 .46231 m .45868 .46613 L .46135 .46209 L F
.48036 .46052 m .47677 .45855 L .47928 .45823 L 0 .996 .996 .155 k
F
.48282 .46095 m .48036 .46052 L .47928 .45823 L 0 .996 .996 .13 k
F
.77523 .57671 m .75935 .37607 L .77389 .57614 L 0 .996 .996 .137 k
F
.77389 .57614 m .75935 .37607 L .75814 .37605 L F
.63411 .43959 m .63211 .45179 L .63408 .4506 L 0 .23 .996 .037 k
F
.63218 .44343 m .63211 .45179 L .63411 .43959 L 0 .17 .996 .023 k
F
.63412 .43321 m .63218 .44343 L .63411 .43959 L 0 .323 .996 .002 k
F
.77389 .57614 m .75814 .37605 L .77261 .57612 L 0 .996 .996 .137 k
F
.77261 .57612 m .75814 .37605 L .75666 .37541 L 0 .996 .996 .144 k
F
.64237 .45881 m .64264 .48818 L .64464 .46637 L 0 .996 .996 .126 k
F
.64237 .45881 m .64036 .47913 L .64264 .48818 L F
.31153 .50522 m .30794 .5026 L .30564 .50364 L .2 0 .608 0 k
F
.31379 .50435 m .30794 .5026 L .31153 .50522 L .203 0 .565 0 k
F
.83939 .57582 m .82133 .37601 L .83972 .57608 L 0 .938 .996 .086 k
F
.83939 .57582 m .82102 .37574 L .82133 .37601 L F
.62867 .5364 m .62637 .5345 L .63022 .5369 L 0 .996 .996 .246 k
F
.55752 .53432 m .55446 .53807 L .5581 .53331 L .5 .5 .5 1 k
F
.56107 .53069 m .55752 .53432 L .5581 .53331 L F
.63608 .45034 m .634 .4651 L .63606 .46799 L 0 .536 .996 .089 k
F
.63408 .4506 m .634 .4651 L .63608 .45034 L 0 .406 .996 .076 k
F
.30625 .59122 m .30397 .55375 L .3015 .56014 L 0 .996 .996 .164 k
F
.3098 .56714 m .30397 .55375 L .30625 .59122 L 0 .818 .996 .121 k
F
.32404 .50523 m .32047 .50318 L .31825 .50336 L .233 .389 .686 .139 k
F
.32618 .50569 m .32047 .50318 L .32404 .50523 L .26 .396 .529 .136 k
F
.18613 .57505 m .20782 .37582 L .18816 .5759 L 0 .567 .996 .048 k
F
.18613 .57505 m .20592 .37492 L .20782 .37582 L F
.29172 .51135 m .28796 .50851 L .28562 .50956 L .201 0 .636 0 k
F
.29403 .5102 m .28796 .50851 L .29172 .51135 L .186 0 .698 0 k
F
.62185 .53177 m .61962 .53185 L .62337 .53308 L .5 .5 .5 1 k
F
.62185 .53177 m .61816 .53066 L .61962 .53185 L F
.8372 .57525 m .82102 .37574 L .83939 .57582 L 0 .938 .996 .086 k
F
.8372 .57525 m .81894 .37514 L .82102 .37574 L F
.33183 .50963 m .32832 .5062 L .32618 .50569 L 0 .996 .218 .561 k
F
.44806 .48657 m .44313 .50505 L .44643 .49435 L 0 .808 .996 0 k
F
.44806 .48657 m .44485 .4964 L .44313 .50505 L F
.59915 .52157 m .59692 .52348 L .60045 .52306 L .169 .1 .409 .095 k
F
.59915 .52157 m .59569 .52214 L .59692 .52348 L F
.25871 .57474 m .27666 .37556 L .26152 .57563 L 0 .748 .996 .077 k
F
.25871 .57474 m .27431 .37472 L .27666 .37556 L F
.59445 .52079 m .59219 .52265 L .59569 .52214 L .187 .061 .469 .063 k
F
.59445 .52079 m .59102 .52145 L .59219 .52265 L F
.36488 .51696 m .35878 .52509 L .36225 .53066 L 0 .177 .996 .041 k
F
.36488 .51696 m .36122 .5165 L .35878 .52509 L F
.61522 .52758 m .61304 .52879 L .61669 .52923 L .293 .578 .401 .143 k
F
.61522 .52758 m .61163 .5273 L .61304 .52879 L F
.39764 .50082 m .39289 .49146 L .396 .49413 L 0 .996 .996 .032 k
F
.40058 .50913 m .396 .49413 L .39906 .50024 L 0 .996 .996 .028 k
F
.40058 .50913 m .39764 .50082 L .396 .49413 L F
.58195 .52095 m .57951 .52259 L .58299 .52181 L .122 .094 .816 .107 k
F
.58195 .52095 m .57853 .52194 L .57951 .52259 L F
.77104 .57551 m .75566 .37542 L .76999 .57553 L 0 .996 .996 .144 k
F
.77104 .57551 m .75666 .37541 L .75566 .37542 L F
.76999 .57553 m .75566 .37542 L .75396 .37476 L 0 .996 .996 .151 k
F
.77261 .57612 m .75666 .37541 L .77104 .57551 L 0 .996 .996 .144 k
F
.60393 .52261 m .60174 .52452 L .60529 .52422 L .181 .164 .386 .101 k
F
.60393 .52261 m .60045 .52306 L .60174 .52452 L F
.498 .47461 m .49471 .46957 L .49734 .4736 L 0 .996 .996 .11 k
F
.498 .47461 m .49543 .47112 L .49471 .46957 L F
.50684 .49807 m .50346 .49198 L .50642 .5007 L .5 .5 .5 1 k
F
.50684 .49807 m .50394 .49064 L .50346 .49198 L F
.50237 .57321 m .499 .53247 L .49844 .54547 L 0 .996 .996 .537 k
F
.50288 .5565 m .499 .53247 L .50237 .57321 L 0 .996 .996 .605 k
F
.63222 .4392 m .63218 .44343 L .63412 .43321 L 0 .557 .996 0 k
F
.63415 .43183 m .63222 .4392 L .63412 .43321 L 0 .996 .996 .06 k
F
.67249 .65033 m .66623 .61127 L .67223 .65093 L .5 .5 .5 1 k
F
.67249 .65033 m .6706 .63194 L .66623 .61127 L F
.66797 .62483 m .66237 .53177 L .66901 .59924 L 0 .996 .996 .135 k
F
.66757 .62481 m .66237 .53177 L .66797 .62483 L F
.66757 .62481 m .66191 .56465 L .66237 .53177 L F
.31852 .37493 m .32028 .41073 L .31975 .37537 L 0 .678 .996 .072 k
F
.4572 .46698 m .45294 .47341 L .45572 .46825 L .5 .5 .5 1 k
F
.31379 .50435 m .31024 .50176 L .30794 .5026 L .203 0 .565 0 k
F
.31603 .50373 m .31024 .50176 L .31379 .50435 L .199 .026 .519 .027 k
F
.29403 .5102 m .29032 .50721 L .28796 .50851 L .186 0 .698 0 k
F
.29634 .50891 m .29032 .50721 L .29403 .5102 L .168 0 .694 0 k
F
.34089 .37525 m .34295 .40639 L .3413 .375 L .5 .5 .5 1 k
F
.34089 .37525 m .34081 .39884 L .34295 .40639 L F
.58985 .52026 m .58754 .52207 L .59102 .52145 L .2 .036 .548 .036 k
F
.58985 .52026 m .58644 .52104 L .58754 .52207 L F
.38085 .48532 m .37763 .48774 L .37554 .4879 L 0 .996 .996 .562 k
F
.38283 .48656 m .37763 .48774 L .38085 .48532 L 0 .996 .996 .404 k
F
.64124 .54718 m .63871 .53743 L .64278 .54427 L 0 .996 .996 .114 k
F
.64124 .54718 m .63721 .53977 L .63871 .53743 L F
.54102 .56297 m .53704 .59493 L .5372 .58429 L .5 .5 .5 1 k
F
.5408 .57175 m .53704 .59493 L .54102 .56297 L F
.83647 .57477 m .81894 .37514 L .8372 .57525 L 0 .996 .996 .111 k
F
.83647 .57477 m .81825 .37462 L .81894 .37514 L F
.3413 .375 m .34263 .38254 L .34169 .37434 L .5 .5 .5 1 k
F
.3413 .375 m .34295 .40639 L .34263 .38254 L F
.22255 .57509 m .24022 .37497 L .23859 .37458 L 0 .911 .996 .097 k
F
.22477 .57686 m .24022 .37497 L .22255 .57509 L 0 .501 .996 .019 k
F
.60879 .52397 m .60664 .52578 L .61021 .52569 L .202 .25 .369 .111 k
F
.60879 .52397 m .60529 .52422 L .60664 .52578 L F
.31852 .37493 m .31446 .46159 L .32028 .41073 L 0 .678 .996 .072 k
F
.31761 .37437 m .31446 .46159 L .31852 .37493 L 0 .549 .996 .044 k
F
.18429 .57338 m .20592 .37492 L .18613 .57505 L 0 .49 .996 .013 k
F
.18429 .57338 m .20421 .37316 L .20592 .37492 L F
.50267 .48267 m .4994 .47741 L .50214 .48286 L .5 .5 .5 1 k
F
.50267 .48267 m .5 .47802 L .4994 .47741 L F
.50489 .4884 m .5016 .48297 L .50441 .48946 L F
.50489 .4884 m .50214 .48286 L .5016 .48297 L F
.56734 .52585 m .56461 .52797 L .56812 .52591 L 0 .996 .996 .206 k
F
.57077 .52403 m .56812 .52591 L .57162 .52432 L 0 .996 .996 .189 k
F
.57077 .52403 m .56734 .52585 L .56812 .52591 L F
.76819 .5749 m .75319 .3748 L .76736 .57493 L 0 .996 .996 .151 k
F
.76819 .5749 m .75396 .37476 L .75319 .3748 L F
.76736 .57493 m .75319 .3748 L .75127 .37413 L 0 .996 .996 .157 k
F
.55126 .54265 m .54754 .55178 L .54791 .54877 L .5 .5 .5 1 k
F
.55395 .53915 m .55199 .54262 L .55082 .5446 L F
.55199 .54262 m .55037 .54547 L .55082 .5446 L F
.55446 .53807 m .55082 .5446 L .55126 .54265 L F
.55343 .53945 m .55037 .54547 L .55199 .54262 L 0 .996 .996 .036 k
F
.55395 .53915 m .55082 .5446 L .55446 .53807 L .5 .5 .5 1 k
F
.55357 .53937 m .55199 .54262 L .55395 .53915 L 0 .996 .996 .036 k
F
.55343 .53945 m .55199 .54262 L .55357 .53937 L F
.55082 .5446 m .548 .55079 L .54967 .54655 L .5 .5 .5 1 k
F
.548 .55079 m .54754 .55178 L .5477 .55139 L F
.548 .55079 m .5477 .55139 L .54967 .54655 L F
.55082 .5446 m .54967 .54655 L .55126 .54265 L F
.47791 .46056 m .47428 .45935 L .47677 .45855 L 0 .996 .996 .187 k
F
.48036 .46052 m .47791 .46056 L .47677 .45855 L 0 .996 .996 .155 k
F
.76999 .57553 m .75396 .37476 L .76819 .5749 L 0 .996 .996 .151 k
F
.29634 .50891 m .2927 .50571 L .29032 .50721 L .168 0 .694 0 k
F
.29867 .50754 m .2927 .50571 L .29634 .50891 L .153 0 .671 0 k
F
.56389 .52812 m .56107 .53069 L .56461 .52797 L 0 .996 .996 .206 k
F
.56734 .52585 m .56389 .52812 L .56461 .52797 L F
.64831 .43742 m .64769 .40585 L .65015 .42299 L 0 .996 .996 .224 k
F
.64831 .43742 m .64596 .42216 L .64769 .40585 L F
.25495 .57254 m .27431 .37472 L .25871 .57474 L 0 .554 .996 .038 k
F
.25495 .57254 m .27117 .37265 L .27431 .37472 L F
.36362 .50852 m .35781 .51304 L .36122 .5165 L 0 .025 .996 .047 k
F
.57418 .52253 m .57162 .52432 L .57509 .52304 L 0 .406 .996 .179 k
F
.57418 .52253 m .57077 .52403 L .57162 .52432 L F
.83463 .57451 m .81825 .37462 L .83647 .57477 L 0 .996 .996 .111 k
F
.83463 .57451 m .81652 .37435 L .81825 .37462 L F
.22255 .57509 m .23859 .37458 L .22082 .57473 L 0 .911 .996 .097 k
F
.22082 .57473 m .23859 .37458 L .238 .37433 L 0 .67 .996 .067 k
F
.3424 .53238 m .33926 .51956 L .33729 .51745 L 0 .996 .996 .58 k
F
.54791 .54877 m .54413 .56192 L .54443 .55771 L .5 .5 .5 1 k
F
.54754 .55178 m .54413 .56192 L .54791 .54877 L F
.4667 .45997 m .46415 .46264 L .46275 .46231 L 0 .996 .996 .54 k
F
.46803 .46098 m .46415 .46264 L .4667 .45997 L 0 .996 .996 .509 k
F
.47054 .45906 m .46803 .46098 L .4667 .45997 L 0 .996 .996 .32 k
F
.58533 .52 m .58299 .52181 L .58644 .52104 L .195 .025 .649 .024 k
F
.58533 .52 m .58195 .52095 L .58299 .52181 L F
.38794 .48723 m .3848 .48818 L .38283 .48656 L 0 .996 .996 .159 k
F
.3898 .49043 m .3848 .48818 L .38794 .48723 L 0 .996 .996 .142 k
F
.39289 .49146 m .3898 .49043 L .38794 .48723 L 0 .996 .996 .069 k
F
.31516 .37361 m .31128 .44123 L .31761 .37437 L 0 .789 .996 .086 k
F
.31761 .37437 m .31128 .44123 L .31446 .46159 L 0 .549 .996 .044 k
F
.32618 .50569 m .32269 .50313 L .32047 .50318 L .26 .396 .529 .136 k
F
.32832 .5062 m .32269 .50313 L .32618 .50569 L .256 .384 .421 .132 k
F
.83356 .57388 m .81652 .37435 L .83463 .57451 L 0 .996 .996 .131 k
F
.83356 .57388 m .8155 .37369 L .81652 .37435 L F
.62031 .53012 m .61816 .53066 L .62185 .53177 L 0 .996 .251 .601 k
F
.62031 .53012 m .61669 .52923 L .61816 .53066 L F
.31603 .50373 m .31253 .50112 L .31024 .50176 L .199 .026 .519 .027 k
F
.31825 .50336 m .31253 .50112 L .31603 .50373 L .185 .076 .465 .077 k
F
.34169 .37434 m .34263 .38254 L .34242 .37368 L .5 .5 .5 1 k
F
.22082 .57473 m .238 .37433 L .2202 .57449 L 0 .67 .996 .067 k
F
.2202 .57449 m .238 .37433 L .23534 .37329 L F
.29867 .50754 m .29508 .50413 L .2927 .50571 L .153 0 .671 0 k
F
.301 .50616 m .29508 .50413 L .29867 .50754 L .143 0 .657 0 k
F
.63408 .54118 m .63174 .53673 L .63566 .541 L 0 .996 .996 .112 k
F
.63408 .54118 m .63022 .5369 L .63174 .53673 L F
.62709 .5353 m .62487 .53401 L .62867 .5364 L .5 .5 .5 1 k
F
.47181 .4605 m .46803 .46098 L .47054 .45906 L 0 .996 .996 .318 k
F
.47428 .45935 m .47181 .4605 L .47054 .45906 L 0 .996 .996 .23 k
F
.61374 .52576 m .61163 .5273 L .61522 .52758 L .246 .443 .362 .128 k
F
.61374 .52576 m .61021 .52569 L .61163 .5273 L F
.63408 .4506 m .63198 .46353 L .634 .4651 L 0 .406 .996 .076 k
F
.63211 .45179 m .63198 .46353 L .63408 .4506 L 0 .281 .996 .063 k
F
.56042 .53101 m .55752 .53432 L .56107 .53069 L 0 .996 .996 .172 k
F
.56389 .52812 m .56042 .53101 L .56107 .53069 L 0 .996 .996 .206 k
F
.76533 .5743 m .75071 .37417 L .76474 .57434 L 0 .996 .996 .157 k
F
.76533 .5743 m .75127 .37413 L .75071 .37417 L F
.76474 .57434 m .75071 .37417 L .74857 .3735 L 0 .996 .996 .164 k
F
.55752 .53432 m .55395 .53915 L .55446 .53807 L .5 .5 .5 1 k
F
.57755 .52123 m .57509 .52304 L .57853 .52194 L 0 .06 .996 .174 k
F
.57755 .52123 m .57418 .52253 L .57509 .52304 L F
.59785 .52007 m .59569 .52214 L .59915 .52157 L .17 .07 .434 .074 k
F
.59785 .52007 m .59445 .52079 L .59569 .52214 L F
.76736 .57493 m .75127 .37413 L .76533 .5743 L 0 .996 .996 .157 k
F
.60257 .52097 m .60045 .52306 L .60393 .52261 L .168 .131 .397 .094 k
F
.60257 .52097 m .59915 .52157 L .60045 .52306 L F
.59322 .51944 m .59102 .52145 L .59445 .52079 L .194 .033 .499 .035 k
F
.59322 .51944 m .58985 .52026 L .59102 .52145 L F
.48872 .46539 m .48531 .46189 L .48781 .46339 L 0 .996 .996 .104 k
F
.49118 .46728 m .48781 .46339 L .49033 .46545 L 0 .996 .996 .094 k
F
.49118 .46728 m .48872 .46539 L .48781 .46339 L F
.4572 .46698 m .4545 .47135 L .45294 .47341 L .5 .5 .5 1 k
F
.45868 .46613 m .4545 .47135 L .4572 .46698 L F
.46275 .46231 m .46016 .46559 L .45868 .46613 L F
.46415 .46264 m .46016 .46559 L .46275 .46231 L F
.30292 .61152 m .3015 .56014 L .29926 .56276 L 0 .996 .996 .216 k
F
.30625 .59122 m .3015 .56014 L .30292 .61152 L 0 .996 .996 .164 k
F
.301 .50616 m .29747 .50256 L .29508 .50413 L .143 0 .657 0 k
F
.30332 .50484 m .29747 .50256 L .301 .50616 L .138 .006 .628 .007 k
F
.30292 .61152 m .29926 .56276 L .30003 .62448 L 0 .996 .996 .216 k
F
.48627 .46395 m .48282 .46095 L .48531 .46189 L 0 .996 .996 .12 k
F
.48872 .46539 m .48627 .46395 L .48531 .46189 L 0 .996 .996 .104 k
F
.36914 .49213 m .36361 .49608 L .36694 .49501 L 0 .396 .996 .076 k
F
.36914 .49213 m .36583 .4937 L .36361 .49608 L F
.37131 .49001 m .36583 .4937 L .36914 .49213 L 0 .996 .996 .142 k
F
.52653 .64792 m .52914 .59432 L .5275 .64701 L .5 .5 .5 1 k
F
.5275 .64701 m .52914 .59432 L .52793 .64648 L F
.52793 .64648 m .52914 .59432 L .52914 .64368 L F
.39466 .49615 m .3898 .49043 L .39289 .49146 L 0 .996 .996 .076 k
F
.39764 .50082 m .39466 .49615 L .39289 .49146 L 0 .996 .996 .032 k
F
.36694 .49501 m .36361 .49608 L .36136 .49887 L 0 0 .996 .049 k
F
.83204 .57381 m .8155 .37369 L .83356 .57388 L 0 .996 .996 .131 k
F
.83204 .57381 m .81408 .37362 L .8155 .37369 L F
.49365 .46959 m .49033 .46545 L .49287 .46804 L 0 .996 .996 .094 k
F
.49365 .46959 m .49118 .46728 L .49033 .46545 L F
.34242 .37368 m .34263 .38254 L .34257 .37299 L .5 .5 .5 1 k
F
.60737 .52218 m .60529 .52422 L .60879 .52397 L .184 .208 .377 .102 k
F
.60737 .52218 m .60393 .52261 L .60529 .52422 L F
.50725 .49581 m .50394 .49064 L .50684 .49807 L .5 .5 .5 1 k
F
.50725 .49581 m .50441 .48946 L .50394 .49064 L F
.58252 .66079 m .58303 .63543 L .58169 .65999 L 0 .609 .996 .072 k
F
.58252 .66079 m .58385 .64321 L .58303 .63543 L F
.58169 .65999 m .58303 .63543 L .58062 .6596 L F
.83066 .57311 m .81408 .37362 L .83204 .57381 L 0 .996 .996 .149 k
F
.83066 .57311 m .81277 .37288 L .81408 .37362 L F
.31199 .37193 m .31128 .44123 L .31516 .37361 L 0 .602 .996 .053 k
F
.36609 .53051 m .35956 .54556 L .363 .55499 L 0 .303 .996 .038 k
F
.36609 .53051 m .36225 .53066 L .35956 .54556 L F
.76247 .5737 m .74823 .37353 L .76211 .57374 L 0 .996 .996 .164 k
F
.76247 .5737 m .74857 .3735 L .74823 .37353 L F
.76211 .57374 m .74823 .37353 L .74586 .37288 L 0 .996 .996 .17 k
F
.26801 .65041 m .26795 .5997 L .26336 .63369 L 0 .841 .996 .105 k
F
.27006 .65138 m .26795 .5997 L .26801 .65041 L 0 .38 .996 .017 k
F
.76474 .57434 m .74857 .3735 L .76247 .5737 L 0 .996 .996 .164 k
F
.5809 .52005 m .57853 .52194 L .58195 .52095 L .175 .022 .781 .021 k
F
.5809 .52005 m .57755 .52123 L .57853 .52194 L F
.37131 .49001 m .36804 .49179 L .36583 .4937 L 0 .996 .996 .142 k
F
.58867 .51906 m .58644 .52104 L .58985 .52026 L .206 .009 .573 .01 k
F
.58867 .51906 m .58533 .52 L .58644 .52104 L F
.64464 .46637 m .64503 .50017 L .64704 .47735 L 0 .996 .996 .139 k
F
.64464 .46637 m .64264 .48818 L .64503 .50017 L F
.30332 .50484 m .29984 .50109 L .29747 .50256 L .138 .006 .628 .007 k
F
.30564 .50364 m .29984 .50109 L .30332 .50484 L .136 .017 .588 .019 k
F
.44643 .49435 m .44136 .51572 L .44475 .50433 L 0 .563 .996 0 k
F
.44643 .49435 m .44313 .50505 L .44136 .51572 L F
.48385 .46297 m .48036 .46052 L .48282 .46095 L 0 .996 .996 .14 k
F
.48627 .46395 m .48385 .46297 L .48282 .46095 L 0 .996 .996 .12 k
F
.4454 .52061 m .43891 .58747 L .44342 .54828 L 0 .674 .996 0 k
F
.4454 .52061 m .44108 .55633 L .43891 .58747 L F
.31825 .50336 m .3148 .50068 L .31253 .50112 L .185 .076 .465 .077 k
F
.32047 .50318 m .3148 .50068 L .31825 .50336 L .19 .141 .433 .106 k
F
.2202 .57449 m .23534 .37329 L .21737 .5735 L 0 .67 .996 .067 k
F
.21737 .5735 m .23534 .37329 L .23225 .37088 L 0 .512 .996 .028 k
F
.65286 .44774 m .65183 .40493 L .65474 .43367 L 0 .996 .996 .192 k
F
.65286 .44774 m .65015 .42299 L .65183 .40493 L F
.3647 .49864 m .35909 .50201 L .36243 .50295 L .054 0 .996 0 k
F
.3647 .49864 m .36136 .49887 L .35909 .50201 L F
.1823 .57304 m .20421 .37316 L .18429 .57338 L 0 .995 .996 .105 k
F
.1823 .57304 m .20234 .3728 L .20421 .37316 L F
.47549 .461 m .47181 .4605 L .47428 .45935 L 0 .996 .996 .237 k
F
.47791 .46056 m .47549 .461 L .47428 .45935 L 0 .996 .996 .187 k
F
.64701 .55704 m .64425 .53957 L .64851 .55153 L 0 .996 .996 .115 k
F
.64701 .55704 m .64278 .54427 L .64425 .53957 L F
.61877 .5282 m .61669 .52923 L .62031 .53012 L .15 .894 .255 .291 k
F
.61877 .5282 m .61522 .52758 L .61669 .52923 L F
.49615 .4723 m .49287 .46804 L .49543 .47112 L 0 .996 .996 .111 k
F
.49615 .4723 m .49365 .46959 L .49287 .46804 L F
.66866 .50632 m .66486 .40097 L .67083 .49771 L 0 .996 .996 .149 k
F
.66866 .50632 m .66351 .42641 L .66486 .40097 L F
.55694 .53472 m .55395 .53915 L .55752 .53432 L 0 .996 .996 .112 k
F
.56042 .53101 m .55694 .53472 L .55752 .53432 L 0 .996 .996 .172 k
F
.34257 .37299 m .34433 .39838 L .34313 .37209 L 0 .996 .996 .127 k
F
.34257 .37299 m .34263 .38254 L .34433 .39838 L F
.61225 .52381 m .61021 .52569 L .61374 .52576 L .213 .351 .36 .115 k
F
.61225 .52381 m .60879 .52397 L .61021 .52569 L F
.82944 .57315 m .81161 .37291 L .81277 .37288 L 0 .996 .996 .149 k
F
.82777 .57241 m .81161 .37291 L .82944 .57315 L 0 .996 .996 .165 k
F
.82777 .57241 m .81004 .37214 L .81161 .37291 L F
.7596 .57312 m .74576 .37289 L .75949 .57313 L 0 .996 .996 .17 k
F
.7596 .57312 m .74586 .37288 L .74576 .37289 L F
.75949 .57313 m .74576 .37289 L .74448 .37258 L 0 .991 .996 .095 k
F
.76211 .57374 m .74586 .37288 L .7596 .57312 L 0 .996 .996 .17 k
F
.82944 .57315 m .81277 .37288 L .83066 .57311 L 0 .996 .996 .149 k
F
.30564 .50364 m .30221 .49979 L .29984 .50109 L .136 .017 .588 .019 k
F
.30794 .5026 m .30221 .49979 L .30564 .50364 L .138 .032 .537 .035 k
F
.32832 .5062 m .3249 .50315 L .32269 .50313 L .256 .384 .421 .132 k
F
.33046 .50665 m .3249 .50315 L .32832 .5062 L .238 .371 .37 .125 k
F
.6255 .53368 m .62337 .53308 L .62709 .5353 L .5 .5 .5 1 k
F
.6255 .53368 m .62185 .53177 L .62337 .53308 L F
.58407 .66348 m .58459 .64591 L .5838 .66239 L 0 .652 .996 0 k
F
.5838 .66239 m .58459 .64591 L .58359 .66209 L F
.58359 .66209 m .58459 .64591 L .58385 .64321 L 0 .471 .996 .033 k
F
.58422 .51894 m .58195 .52095 L .58533 .52 L .205 0 .659 0 k
F
.58422 .51894 m .5809 .52005 L .58195 .52095 L F
.6012 .51931 m .59915 .52157 L .60257 .52097 L .155 .098 .412 .087 k
F
.6012 .51931 m .59785 .52007 L .59915 .52157 L F
.59655 .51857 m .59445 .52079 L .59785 .52007 L .176 .047 .464 .05 k
F
.59655 .51857 m .59322 .51944 L .59445 .52079 L F
.54443 .55771 m .54057 .57709 L .5408 .57175 L .5 .5 .5 1 k
F
.54413 .56192 m .54251 .56883 L .54443 .55771 L F
.54519 .55877 m .54381 .56406 L .54413 .56192 L F
.54754 .55178 m .54632 .5558 L .54519 .55877 L F
.54632 .5558 m .54381 .56406 L .54519 .55877 L F
.55082 .5446 m .54716 .5533 L .54754 .55178 L F
.54716 .5533 m .54381 .56406 L .54632 .5558 L 0 .996 .996 .081 k
F
.54716 .5533 m .54632 .5558 L .54754 .55178 L F
.54888 .5491 m .54782 .55134 L .54716 .5533 L 0 .996 .996 .065 k
F
.54782 .55134 m .54677 .55355 L .54716 .5533 L F
.55037 .54547 m .54966 .54706 L .54888 .5491 L F
.54966 .54706 m .54677 .55355 L .54888 .5491 L F
.54251 .56883 m .54032 .5796 L .54057 .57709 L .5 .5 .5 1 k
F
.54413 .56192 m .54305 .56694 L .54251 .56883 L F
.54305 .56694 m .54032 .5796 L .54251 .56883 L F
.54381 .56406 m .54032 .5796 L .54305 .56694 L 0 .996 .996 .065 k
F
.54381 .56406 m .54305 .56694 L .54413 .56192 L F
.54447 .56193 m .54416 .56274 L .54381 .56406 L 0 .996 .996 .081 k
F
.54416 .56274 m .54349 .56449 L .54381 .56406 L F
.546 .55702 m .54516 .55952 L .54447 .56193 L F
.54516 .55952 m .54349 .56449 L .54447 .56193 L F
.54716 .5533 m .54658 .55506 L .546 .55702 L F
.54658 .55506 m .54349 .56449 L .546 .55702 L F
.54251 .56883 m .54057 .57709 L .54161 .57184 L .5 .5 .5 1 k
F
.54251 .56883 m .54161 .57184 L .54443 .55771 L F
.25467 .57239 m .27117 .37265 L .25495 .57254 L 0 .554 .996 .038 k
F
.25467 .57239 m .27055 .37228 L .27117 .37265 L F
.75949 .57313 m .74448 .37258 L .75807 .57282 L 0 .991 .996 .095 k
F
.75807 .57282 m .74448 .37258 L .7433 .37218 L 0 .869 .996 .078 k
F
.48145 .4624 m .47791 .46056 L .48036 .46052 L 0 .996 .996 .165 k
F
.48385 .46297 m .48145 .4624 L .48036 .46052 L 0 .996 .996 .14 k
F
.64409 .43543 m .64377 .41296 L .64596 .42216 L 0 .996 .996 .267 k
F
.64409 .43543 m .64196 .42679 L .64377 .41296 L F
.56656 .52553 m .56389 .52812 L .56734 .52585 L 0 .495 .996 .12 k
F
.56992 .52356 m .56734 .52585 L .57077 .52403 L 0 .217 .996 .136 k
F
.56992 .52356 m .56656 .52553 L .56734 .52585 L F
.3131 .59055 m .3098 .56714 L .30625 .59122 L 0 .589 .996 .078 k
F
.50537 .48741 m .50214 .48286 L .50489 .4884 L .5 .5 .5 1 k
F
.50537 .48741 m .50267 .48267 L .50214 .48286 L F
.63416 .43507 m .63415 .43183 L .63605 .42607 L F
.63609 .43312 m .63605 .42607 L .63797 .42276 L F
.63609 .43312 m .63416 .43507 L .63605 .42607 L F
.57326 .52189 m .57077 .52403 L .57418 .52253 L 0 .02 .996 .143 k
F
.57326 .52189 m .56992 .52356 L .57077 .52403 L F
.60594 .52034 m .60393 .52261 L .60737 .52218 L .169 .174 .393 .094 k
F
.60594 .52034 m .60257 .52097 L .60393 .52261 L F
.59198 .51809 m .58985 .52026 L .59322 .51944 L .197 .013 .527 .014 k
F
.59198 .51809 m .58867 .51906 L .58985 .52026 L F
.63218 .44343 m .63016 .45361 L .63211 .45179 L 0 .17 .996 .023 k
F
.63025 .44741 m .63016 .45361 L .63218 .44343 L 0 .147 .996 .013 k
F
.63222 .4392 m .63025 .44741 L .63218 .44343 L 0 .557 .996 0 k
F
.50832 .52481 m .50515 .51201 L .50472 .51752 L 0 .996 .996 .478 k
F
.50869 .51848 m .50515 .51201 L .50832 .52481 L 0 .996 .996 .516 k
F
.50869 .51848 m .50558 .50751 L .50515 .51201 L F
.45868 .46613 m .45605 .46979 L .4545 .47135 L .5 .5 .5 1 k
F
.46016 .46559 m .45605 .46979 L .45868 .46613 L F
.50905 .5132 m .50558 .50751 L .50869 .51848 L 0 .996 .996 .553 k
F
.50905 .5132 m .506 .5038 L .50558 .50751 L F
.25456 .57229 m .27055 .37228 L .25467 .57239 L 0 .52 .996 .011 k
F
.25456 .57229 m .2703 .37202 L .27055 .37228 L F
.56317 .52793 m .56042 .53101 L .56389 .52812 L 0 .681 .996 .097 k
F
.56656 .52553 m .56317 .52793 L .56389 .52812 L 0 .495 .996 .12 k
F
.30794 .5026 m .30456 .49873 L .30221 .49979 L .138 .032 .537 .035 k
F
.31024 .50176 m .30456 .49873 L .30794 .5026 L .139 .054 .479 .059 k
F
.82488 .57176 m .80914 .37223 L .82682 .5725 L 0 .996 .996 .18 k
F
.82488 .57176 m .80731 .37145 L .80914 .37223 L F
.82682 .5725 m .80914 .37223 L .81004 .37214 L 0 .996 .996 .165 k
F
.63246 .54042 m .63022 .5369 L .63408 .54118 L 0 .996 .996 .12 k
F
.63246 .54042 m .62867 .5364 L .63022 .5369 L F
.75807 .57282 m .7433 .37218 L .75688 .57247 L 0 .869 .996 .078 k
F
.75688 .57247 m .7433 .37218 L .74307 .37205 L 0 .952 .996 .09 k
F
.82682 .5725 m .81004 .37214 L .82777 .57241 L 0 .996 .996 .165 k
F
.32047 .50318 m .31707 .50039 L .3148 .50068 L .19 .141 .433 .106 k
F
.32269 .50313 m .31707 .50039 L .32047 .50318 L .209 .201 .42 .115 k
F
.49867 .47533 m .49543 .47112 L .498 .47461 L 0 .996 .996 .157 k
F
.49867 .47533 m .49615 .4723 L .49543 .47112 L F
.57657 .52043 m .57418 .52253 L .57755 .52123 L .157 .01 .918 .01 k
F
.57657 .52043 m .57326 .52189 L .57418 .52253 L F
.5773 .65862 m .57649 .63196 L .57493 .65809 L 0 .996 .996 .144 k
F
.5773 .65862 m .5775 .65707 L .57649 .63196 L F
.57493 .65809 m .57649 .63196 L .57162 .65056 L F
.34313 .37209 m .34364 .38359 L .34308 .37101 L 0 .996 .996 .127 k
F
.34313 .37209 m .34433 .39838 L .34364 .38359 L F
.50321 .48241 m .5 .47802 L .50267 .48267 L .5 .5 .5 1 k
F
.50321 .48241 m .5006 .47841 L .5 .47802 L F
.6843 .58091 m .67652 .40305 L .68613 .58137 L 0 .996 .996 .13 k
F
.68546 .60641 m .67865 .50867 L .6844 .60643 L 0 .996 .996 .146 k
F
.68347 .58087 m .67652 .40305 L .6843 .58091 L 0 .996 .996 .13 k
F
.68347 .58087 m .67574 .43947 L .67652 .40305 L F
.75688 .57247 m .74307 .37205 L .75665 .57234 L 0 .952 .996 .09 k
F
.75665 .57234 m .74307 .37205 L .74084 .37145 L F
.25126 .57123 m .2703 .37202 L .25456 .57229 L 0 .745 .996 .077 k
F
.25126 .57123 m .2673 .37094 L .2703 .37202 L F
.3413 .52064 m .33596 .51199 L .33926 .51956 L 0 .996 .348 .315 k
F
.34437 .53394 m .33926 .51956 L .3424 .53238 L 0 .996 .868 .358 k
F
.34437 .53394 m .3413 .52064 L .33926 .51956 L F
.63224 .4392 m .63222 .4392 L .63415 .43183 L .5 .5 .5 1 k
F
.63416 .43507 m .63224 .4392 L .63415 .43183 L F
.63963 .54841 m .63721 .53977 L .64124 .54718 L 0 .996 .996 .091 k
F
.63963 .54841 m .63566 .541 L .63721 .53977 L F
.31157 .37172 m .31128 .44123 L .31199 .37193 L 0 .602 .996 .053 k
F
.63211 .45179 m .63 .46298 L .63198 .46353 L 0 .281 .996 .063 k
F
.63016 .45361 m .63 .46298 L .63211 .45179 L 0 .186 .996 .05 k
F
.61722 .52606 m .61522 .52758 L .61877 .5282 L .276 .663 .362 .137 k
F
.61722 .52606 m .61374 .52576 L .61522 .52758 L F
.66063 .47184 m .6643 .58297 L .66451 .51535 L 0 .996 .996 .166 k
F
.66063 .47184 m .66034 .53646 L .6643 .58297 L F
.50941 .50877 m .506 .5038 L .50905 .5132 L 0 .996 .996 .587 k
F
.50941 .50877 m .50642 .5007 L .506 .5038 L F
.58359 .66209 m .58385 .64321 L .58298 .66108 L 0 .471 .996 .033 k
F
.58298 .66108 m .58385 .64321 L .58252 .66079 L F
.61076 .52177 m .60879 .52397 L .61225 .52381 L .189 .286 .375 .105 k
F
.61076 .52177 m .60737 .52218 L .60879 .52397 L F
.36122 .5165 m .35548 .51835 L .35878 .52509 L 0 .172 .996 .077 k
F
.36122 .5165 m .35781 .51304 L .35548 .51835 L F
.34518 .59492 m .34337 .55074 L .34185 .5416 L .5 .5 .5 1 k
F
.50767 .49384 m .50441 .48946 L .50725 .49581 L F
.50767 .49384 m .50489 .4884 L .50441 .48946 L F
.50795 .53247 m .50472 .51752 L .50428 .5243 L 0 .996 .996 .44 k
F
.50832 .52481 m .50472 .51752 L .50795 .53247 L 0 .996 .996 .478 k
F
.5875 .51785 m .58533 .52 L .58867 .51906 L .209 0 .594 0 k
F
.5875 .51785 m .58422 .51894 L .58533 .52 L F
.46803 .46098 m .46555 .46303 L .46415 .46264 L 0 .996 .996 .509 k
F
.46937 .4619 m .46555 .46303 L .46803 .46098 L 0 .996 .996 .5 k
F
.47181 .4605 m .46937 .4619 L .46803 .46098 L 0 .996 .996 .318 k
F
.31024 .50176 m .3069 .49792 L .30456 .49873 L .139 .054 .479 .059 k
F
.30456 .49873 m .29902 .49443 L .30221 .49979 L .111 .189 .601 .062 k
F
.30456 .49873 m .30142 .49322 L .29902 .49443 L F
.3069 .49792 m .30142 .49322 L .30456 .49873 L .135 .242 .517 .076 k
F
.3069 .49792 m .30379 .4925 L .30142 .49322 L F
.30922 .49737 m .30379 .4925 L .3069 .49792 L .165 .322 .432 .093 k
F
.30922 .49737 m .30613 .49224 L .30379 .4925 L F
.31153 .49707 m .30613 .49224 L .30922 .49737 L .21 .457 .368 .115 k
F
.31153 .49707 m .30846 .49236 L .30613 .49224 L F
.30613 .49224 m .301 .48439 L .30379 .4925 L 0 .996 .322 .266 k
F
.30613 .49224 m .30333 .4849 L .301 .48439 L F
.30846 .49236 m .30333 .4849 L .30613 .49224 L 0 .996 .165 .444 k
F
.30561 .48609 m .30091 .4739 L .30333 .4849 L .5 .5 .5 1 k
F
.30561 .48609 m .30306 .47756 L .30091 .4739 L F
.30846 .49236 m .30561 .48609 L .30333 .4849 L 0 .996 .165 .444 k
F
.31076 .49278 m .30561 .48609 L .30846 .49236 L .5 .5 .5 1 k
F
.31076 .49278 m .30788 .48773 L .30561 .48609 L F
.30788 .48773 m .30306 .47756 L .30561 .48609 L F
.30788 .48773 m .30518 .4818 L .30306 .47756 L F
.31013 .48957 m .30518 .4818 L .30788 .48773 L 0 .996 .996 .065 k
F
.31013 .48957 m .30731 .48612 L .30518 .4818 L F
.31239 .49138 m .30731 .48612 L .31013 .48957 L 0 .996 .996 .043 k
F
.30731 .48612 m .30262 .47599 L .30518 .4818 L 0 .996 .996 .005 k
F
.31306 .49338 m .30788 .48773 L .31076 .49278 L .5 .5 .5 1 k
F
.31306 .49338 m .31013 .48957 L .30788 .48773 L F
.31535 .49403 m .31013 .48957 L .31306 .49338 L F
.31093 .49024 m .31239 .49138 L .31013 .48957 L F
.31535 .49403 m .31239 .49138 L .31093 .49024 L F
.31766 .49461 m .3142 .49249 L .31535 .49403 L 0 .996 .996 .288 k
F
.3142 .49249 m .31239 .49138 L .31306 .49198 L F
.3142 .49249 m .31306 .49198 L .31535 .49403 L F
.31324 .4919 m .31467 .49296 L .31239 .49138 L F
.31766 .49461 m .31467 .49296 L .31324 .4919 L F
.31698 .49415 m .31613 .49404 L .31467 .49296 L 0 .996 .996 .105 k
F
.31612 .49697 m .31306 .49338 L .31076 .49278 L 0 .996 .181 .474 k
F
.31842 .49706 m .31306 .49338 L .31612 .49697 L 0 .996 .366 .636 k
F
.31842 .49706 m .31535 .49403 L .31306 .49338 L F
.31613 .49404 m .31168 .49343 L .31467 .49296 L 0 .996 .996 .105 k
F
.31998 .49504 m .31733 .494 L .31766 .49461 L 0 .996 .996 .324 k
F
.31733 .494 m .31467 .49296 L .31587 .49362 L F
.31733 .494 m .31587 .49362 L .31766 .49461 L F
.31921 .49474 m .31698 .49415 L .31467 .49296 L F
.31969 .49496 m .31698 .49415 L .31921 .49474 L F
.31998 .49504 m .31969 .49496 L .31921 .49474 L F
.32231 .49523 m .32072 .49491 L .31998 .49504 L 0 .996 .996 .537 k
F
.32072 .49491 m .31698 .49415 L .31924 .49482 L F
.32072 .49491 m .31924 .49482 L .31998 .49504 L F
.32231 .49523 m .32173 .49515 L .32101 .49496 L F
.32173 .49515 m .31933 .49484 L .32101 .49496 L F
.32467 .49512 m .31933 .49484 L .32231 .49523 L .5 .5 .5 1 k
F
.32267 .49502 m .32171 .49498 L .31933 .49484 L F
.32467 .49512 m .32346 .49506 L .32267 .49502 L F
.32346 .49506 m .32171 .49498 L .32267 .49502 L F
.32101 .49496 m .31933 .49484 L .31698 .49415 L 0 .996 .996 .537 k
F
.31467 .49296 m .31388 .49252 L .31239 .49138 L 0 .996 .996 .065 k
F
.31388 .49252 m .30947 .49012 L .31239 .49138 L F
.31239 .49138 m .30947 .49012 L .30731 .48612 L 0 .996 .996 .043 k
F
.30731 .48612 m .30447 .48502 L .30262 .47599 L 0 .996 .996 .005 k
F
.30947 .49012 m .30447 .48502 L .30731 .48612 L 0 .996 .996 .025 k
F
.30947 .49012 m .30641 .49279 L .30447 .48502 L F
.31383 .49695 m .30846 .49236 L .31153 .49707 L .289 .691 .368 .141 k
F
.31383 .49695 m .31076 .49278 L .30846 .49236 L F
.31612 .49697 m .31076 .49278 L .31383 .49695 L 0 .996 .181 .474 k
F
.31168 .49343 m .30641 .49279 L .30947 .49012 L 0 .996 .996 .057 k
F
.30379 .4925 m .29862 .48474 L .30142 .49322 L .15 .787 .675 .088 k
F
.30379 .4925 m .301 .48439 L .29862 .48474 L F
.30641 .49279 m .30123 .4917 L .30447 .48502 L 0 .862 .996 .045 k
F
.31253 .50112 m .30922 .49737 L .3069 .49792 L .147 .091 .424 .082 k
F
.3148 .50068 m .30922 .49737 L .31253 .50112 L .172 .148 .392 .096 k
F
.3148 .50068 m .31153 .49707 L .30922 .49737 L F
.31168 .49343 m .30848 .49882 L .30641 .49279 L 0 .996 .996 .057 k
F
.30221 .49979 m .29658 .4961 L .29984 .50109 L .092 .145 .675 .05 k
F
.30221 .49979 m .29902 .49443 L .29658 .4961 L F
.30142 .49322 m .29617 .48608 L .29902 .49443 L .102 .554 .83 .076 k
F
.30142 .49322 m .29862 .48474 L .29617 .48608 L F
.30641 .49279 m .30282 .50543 L .30123 .4917 L 0 .862 .996 .045 k
F
.31253 .50112 m .3069 .49792 L .31024 .50176 L .147 .091 .424 .082 k
F
.30848 .49882 m .30282 .50543 L .30641 .49279 L 0 .996 .996 .079 k
F
.30848 .49882 m .3047 .51506 L .30282 .50543 L F
.3107 .50283 m .3047 .51506 L .30848 .49882 L 0 .996 .996 .119 k
F
.3107 .50283 m .30687 .52047 L .3047 .51506 L F
.3047 .51506 m .29779 .54116 L .30282 .50543 L 0 .996 .996 .108 k
F
.3047 .51506 m .29953 .55388 L .29779 .54116 L F
.30687 .52047 m .29953 .55388 L .3047 .51506 L 0 .996 .996 .153 k
F
.30687 .52047 m .30182 .55835 L .29953 .55388 L F
.29619 .58828 m .29953 .55388 L .30182 .55835 L 0 .996 .996 .215 k
F
.31157 .37172 m .3005 .56519 L .31128 .44123 L 0 .602 .996 .053 k
F
.30333 .4849 m .29869 .47132 L .301 .48439 L 0 .996 .811 .52 k
F
.30333 .4849 m .30091 .4739 L .29869 .47132 L F
.30447 .48502 m .2999 .47446 L .30262 .47599 L 0 .774 .996 .017 k
F
.301 .48439 m .29636 .47031 L .29862 .48474 L 0 .996 .716 .255 k
F
.301 .48439 m .29869 .47132 L .29636 .47031 L F
.30447 .48502 m .30123 .4917 L .2999 .47446 L 0 .774 .996 .017 k
F
.29984 .50109 m .29412 .49817 L .29747 .50256 L .076 .093 .732 .041 k
F
.29984 .50109 m .29658 .4961 L .29412 .49817 L F
.30282 .50543 m .29668 .51961 L .30123 .4917 L 0 .86 .996 .071 k
F
.30282 .50543 m .29779 .54116 L .29668 .51961 L F
.29322 .58829 m .29779 .54116 L .29953 .55388 L 0 .996 .996 .147 k
F
.29322 .58829 m .29953 .55388 L .29479 .5883 L F
.29479 .5883 m .29953 .55388 L .29619 .58828 L F
.29691 .57313 m .31157 .37172 L .31138 .37157 L 0 .52 .996 .026 k
F
.29691 .57313 m .3005 .56519 L .31157 .37172 L F
.33596 .51199 m .33262 .50695 L .33046 .50665 L .17 .864 .3 .19 k
F
.33806 .51247 m .33262 .50695 L .33596 .51199 L .214 .785 .427 .118 k
F
.3413 .52064 m .33806 .51247 L .33596 .51199 L 0 .996 .348 .315 k
F
.55977 .53089 m .55694 .53472 L .56042 .53101 L 0 .643 .996 .065 k
F
.56317 .52793 m .55977 .53089 L .56042 .53101 L 0 .681 .996 .097 k
F
.30262 .47599 m .2999 .47446 L .29877 .4548 L 0 .902 .996 0 k
F
.29862 .48474 m .29391 .47128 L .29617 .48608 L 0 .996 .996 .175 k
F
.29862 .48474 m .29636 .47031 L .29391 .47128 L F
.29902 .49443 m .29617 .48608 L .29365 .48845 L .017 .366 .937 .1 k
F
.30123 .4917 m .29619 .48951 L .2999 .47446 L 0 .681 .996 .04 k
F
.29747 .50256 m .29164 .50051 L .29508 .50413 L .069 .028 .773 .029 k
F
.29747 .50256 m .29412 .49817 L .29164 .50051 L F
.29658 .4961 m .29106 .49179 L .29412 .49817 L 0 .229 .996 .105 k
F
.29658 .4961 m .29365 .48845 L .29106 .49179 L F
.29902 .49443 m .29365 .48845 L .29658 .4961 L .017 .366 .937 .1 k
F
.30123 .4917 m .29668 .51961 L .29619 .48951 L 0 .681 .996 .04 k
F
.28984 .58774 m .29668 .51961 L .29779 .54116 L 0 .996 .996 .104 k
F
.28984 .58774 m .29779 .54116 L .29048 .58783 L F
.29048 .58783 m .29779 .54116 L .29322 .58829 L F
.2955 .57214 m .31138 .37157 L .30828 .37036 L 0 .713 .996 .073 k
F
.29691 .57313 m .31138 .37157 L .2955 .57214 L 0 .52 .996 .026 k
F
.46415 .46264 m .46163 .46526 L .46016 .46559 L .5 .5 .5 1 k
F
.46555 .46303 m .46163 .46526 L .46415 .46264 L F
.57985 .5191 m .57755 .52123 L .5809 .52005 L .196 0 .754 0 k
F
.57985 .5191 m .57657 .52043 L .57755 .52123 L F
.8242 .57187 m .80667 .37156 L .80731 .37145 L 0 .996 .996 .18 k
F
.82199 .57114 m .80667 .37156 L .8242 .57187 L 0 .996 .996 .195 k
F
.82199 .57114 m .80458 .3708 L .80667 .37156 L F
.63804 .43399 m .63797 .42276 L .63993 .42275 L 0 .996 .996 .503 k
F
.63804 .43399 m .63609 .43312 L .63797 .42276 L F
.44978 .47952 m .44521 .48988 L .44817 .4839 L 0 .947 .996 .005 k
F
.44978 .47952 m .4469 .48495 L .44521 .48988 L F
.8242 .57187 m .80731 .37145 L .82488 .57176 L 0 .996 .996 .18 k
F
.75665 .57234 m .74084 .37145 L .75427 .57177 L 0 .952 .996 .09 k
F
.75427 .57177 m .74084 .37145 L .74023 .37112 L 0 .996 .996 .101 k
F
.6239 .53162 m .62185 .53177 L .6255 .53368 L .5 .5 .5 1 k
F
.6239 .53162 m .62031 .53012 L .62185 .53177 L F
.47907 .46223 m .47549 .461 L .47791 .46056 L 0 .996 .996 .199 k
F
.48145 .4624 m .47907 .46223 L .47791 .46056 L 0 .996 .996 .165 k
F
.59984 .51764 m .59785 .52007 L .6012 .51931 L .15 .069 .435 .075 k
F
.59984 .51764 m .59655 .51857 L .59785 .52007 L F
.55037 .54547 m .54716 .5533 L .55082 .5446 L 0 .996 .996 .065 k
F
.2927 .50571 m .28668 .50532 L .29032 .50721 L .137 0 .996 0 k
F
.44491 .51323 m .43919 .553 L .44307 .53204 L 0 .549 .996 0 k
F
.44491 .51323 m .44115 .53301 L .43919 .553 L F
.33046 .50665 m .32711 .50316 L .3249 .50315 L .238 .371 .37 .125 k
F
.33262 .50695 m .32711 .50316 L .33046 .50665 L .214 .349 .36 .116 k
F
.47309 .46175 m .46937 .4619 L .47181 .4605 L 0 .996 .996 .329 k
F
.47549 .461 m .47309 .46175 L .47181 .4605 L 0 .996 .996 .237 k
F
.59525 .51707 m .59322 .51944 L .59655 .51857 L .179 .027 .494 .03 k
F
.59525 .51707 m .59198 .51809 L .59322 .51944 L F
.60451 .51848 m .60257 .52097 L .60594 .52034 L .155 .145 .413 .087 k
F
.60451 .51848 m .6012 .51931 L .60257 .52097 L F
.55694 .53472 m .55343 .53945 L .55395 .53915 L 0 .996 .996 .112 k
F
.75427 .57177 m .74023 .37112 L .75364 .57147 L 0 .996 .996 .101 k
F
.75364 .57147 m .74023 .37112 L .73837 .37073 L F
.36013 .50782 m .35453 .50882 L .35781 .51304 L .02 .029 .932 .043 k
F
.36013 .50782 m .35681 .50537 L .35453 .50882 L F
.44817 .4839 m .4435 .49589 L .44653 .48945 L 0 .607 .996 0 k
F
.44817 .4839 m .44521 .48988 L .4435 .49589 L F
.50976 .50502 m .50642 .5007 L .50941 .50877 L 0 .996 .996 .617 k
F
.50976 .50502 m .50684 .49807 L .50642 .5007 L F
.3898 .49043 m .38676 .49 L .3848 .48818 L 0 .996 .996 .142 k
F
.39167 .49351 m .38676 .49 L .3898 .49043 L 0 .996 .996 .166 k
F
.39466 .49615 m .39167 .49351 L .3898 .49043 L 0 .996 .996 .076 k
F
.34308 .37101 m .34364 .38359 L .34318 .37005 L 0 .996 .996 .001 k
F
.248 .56938 m .2673 .37094 L .25126 .57123 L 0 .559 .996 .04 k
F
.248 .56938 m .26434 .36904 L .2673 .37094 L F
.2927 .50571 m .28916 .50296 L .28668 .50532 L .137 0 .996 0 k
F
.29508 .50413 m .28916 .50296 L .2927 .50571 L .105 0 .832 0 k
F
.32269 .50313 m .31933 .50023 L .31707 .50039 L .209 .201 .42 .115 k
F
.3249 .50315 m .31933 .50023 L .32269 .50313 L .219 .24 .406 .119 k
F
.5831 .51785 m .5809 .52005 L .58422 .51894 L .211 0 .693 0 k
F
.5831 .51785 m .57985 .5191 L .5809 .52005 L F
.82157 .57123 m .80419 .37089 L .80458 .3708 L 0 .996 .996 .195 k
F
.81909 .57055 m .80419 .37089 L .82157 .57123 L 0 .996 .996 .211 k
F
.81909 .57055 m .80185 .37017 L .80419 .37089 L F
.21405 .57122 m .23225 .37088 L .23162 .37076 L 0 .996 .996 .106 k
F
.21737 .5735 m .23225 .37088 L .21405 .57122 L 0 .512 .996 .028 k
F
.5012 .47862 m .498 .47461 L .5006 .47841 L .5 .5 .5 1 k
F
.5012 .47862 m .49867 .47533 L .498 .47461 L F
.61566 .52376 m .61374 .52576 L .61722 .52606 L .224 .513 .362 .12 k
F
.61566 .52376 m .61225 .52381 L .61374 .52576 L F
.3361 .4241 m .33612 .39151 L .33344 .3937 L 0 .996 .996 .158 k
F
.33874 .42255 m .33612 .39151 L .3361 .4241 L 0 .996 .996 .202 k
F
.33874 .42255 m .33855 .39357 L .33612 .39151 L F
.82157 .57123 m .80458 .3708 L .82199 .57114 L 0 .996 .996 .195 k
F
.59074 .51674 m .58867 .51906 L .59198 .51809 L .198 .002 .551 .002 k
F
.59074 .51674 m .5875 .51785 L .58867 .51906 L F
.50183 .59441 m .49844 .54547 L .49784 .56244 L 0 .996 .996 .48 k
F
.50237 .57321 m .49844 .54547 L .50183 .59441 L 0 .996 .996 .537 k
F
.21338 .57111 m .23162 .37076 L .2315 .37073 L 0 .928 .996 .099 k
F
.21405 .57122 m .23162 .37076 L .21338 .57111 L 0 .996 .996 .106 k
F
.75364 .57147 m .73837 .37073 L .75165 .5711 L 0 .996 .996 .101 k
F
.75165 .5711 m .73837 .37073 L .7374 .37026 L 0 .996 .996 .112 k
F
.21325 .57108 m .2315 .37073 L .22857 .36983 L 0 .928 .996 .099 k
F
.21338 .57111 m .2315 .37073 L .21325 .57108 L F
.60927 .51968 m .60737 .52218 L .61076 .52177 L .17 .238 .399 .095 k
F
.60927 .51968 m .60594 .52034 L .60737 .52218 L F
.29508 .50413 m .29164 .50051 L .28916 .50296 L .105 0 .832 0 k
F
.50757 .54179 m .50428 .5243 L .50383 .53273 L 0 .996 .996 .404 k
F
.50795 .53247 m .50428 .5243 L .50757 .54179 L 0 .996 .996 .44 k
F
.6303 .44484 m .63025 .44741 L .63222 .4392 L 0 .996 .996 .004 k
F
.63224 .4392 m .6303 .44484 L .63222 .4392 L .5 .5 .5 1 k
F
.46016 .46559 m .4576 .4686 L .45605 .46979 L F
.46163 .46526 m .4576 .4686 L .46016 .46559 L F
.63081 .53885 m .62867 .5364 L .63246 .54042 L 0 .996 .996 .186 k
F
.63081 .53885 m .62709 .5353 L .62867 .5364 L F
.63606 .46799 m .6359 .48683 L .63817 .47254 L 0 .768 .996 .118 k
F
.63606 .46799 m .6338 .48134 L .6359 .48683 L F
.634 .4651 m .6338 .48134 L .63606 .46799 L 0 .617 .996 .107 k
F
.48963 .46696 m .48627 .46395 L .48872 .46539 L 0 .996 .996 .128 k
F
.49203 .46869 m .48872 .46539 L .49118 .46728 L 0 .996 .996 .124 k
F
.49203 .46869 m .48963 .46696 L .48872 .46539 L F
.634 .4651 m .63175 .47734 L .6338 .48134 L 0 .617 .996 .107 k
F
.63198 .46353 m .63175 .47734 L .634 .4651 L 0 .482 .996 .095 k
F
.55635 .53455 m .55343 .53945 L .55694 .53472 L 0 .417 .996 .034 k
F
.55977 .53089 m .55635 .53455 L .55694 .53472 L 0 .643 .996 .065 k
F
.29543 .57212 m .30828 .37036 L .30548 .36857 L 0 .563 .996 .04 k
F
.2955 .57214 m .30828 .37036 L .29543 .57212 L 0 .713 .996 .073 k
F
.48725 .46559 m .48385 .46297 L .48627 .46395 L 0 .996 .996 .14 k
F
.48963 .46696 m .48725 .46559 L .48627 .46395 L 0 .996 .996 .128 k
F
.56907 .52289 m .56656 .52553 L .56992 .52356 L .062 0 .996 .03 k
F
.57234 .52111 m .56992 .52356 L .57326 .52189 L .158 0 .996 0 k
F
.57234 .52111 m .56907 .52289 L .56992 .52356 L F
.62228 .52923 m .62031 .53012 L .6239 .53162 L 0 .996 .121 .522 k
F
.62228 .52923 m .61877 .5282 L .62031 .53012 L F
.56577 .52496 m .56317 .52793 L .56656 .52553 L 0 0 .996 .092 k
F
.56907 .52289 m .56577 .52496 L .56656 .52553 L .062 0 .996 .03 k
F
.49445 .47077 m .49118 .46728 L .49365 .46959 L 0 .996 .996 .132 k
F
.49445 .47077 m .49203 .46869 L .49118 .46728 L F
.75165 .5711 m .7374 .37026 L .75064 .57066 L 0 .996 .996 .112 k
F
.75064 .57066 m .7374 .37026 L .7359 .37003 L F
.33328 .42879 m .33344 .3937 L .33044 .4012 L 0 .996 .996 .126 k
F
.3361 .4241 m .33344 .3937 L .33328 .42879 L 0 .996 .996 .158 k
F
.81895 .57059 m .80171 .37021 L .80185 .37017 L 0 .996 .996 .211 k
F
.81736 .57023 m .80171 .37021 L .81895 .57059 L 0 .989 .996 .093 k
F
.81736 .57023 m .80022 .36983 L .80171 .37021 L F
.81895 .57059 m .80185 .37017 L .81909 .57055 L 0 .996 .996 .211 k
F
.65311 .57372 m .64989 .54305 L .65451 .56426 L 0 .996 .996 .117 k
F
.65311 .57372 m .64851 .55153 L .64989 .54305 L F
.57559 .51953 m .57326 .52189 L .57657 .52043 L .193 0 .977 0 k
F
.57559 .51953 m .57234 .52111 L .57326 .52189 L F
.58632 .51662 m .58422 .51894 L .5875 .51785 L .208 0 .616 0 k
F
.58632 .51662 m .5831 .51785 L .58422 .51894 L F
.50584 .48648 m .50267 .48267 L .50537 .48741 L .5 .5 .5 1 k
F
.50584 .48648 m .50321 .48241 L .50267 .48267 L F
.44653 .48945 m .44175 .50318 L .44485 .4964 L 0 .406 .996 .001 k
F
.44653 .48945 m .4435 .49589 L .44175 .50318 L F
.34318 .37005 m .34259 .3775 L .34248 .368 L 0 .996 .996 .001 k
F
.34318 .37005 m .34364 .38359 L .34259 .3775 L F
.75064 .57066 m .7359 .37003 L .74903 .57044 L 0 .996 .996 .112 k
F
.74903 .57044 m .7359 .37003 L .73458 .36945 L 0 .996 .996 .121 k
F
.51011 .5018 m .50684 .49807 L .50976 .50502 L 0 .996 .996 .639 k
F
.51011 .5018 m .50725 .49581 L .50684 .49807 L F
.34339 .52066 m .33806 .51247 L .3413 .52064 L 0 .996 .452 .249 k
F
.34645 .53354 m .3413 .52064 L .34437 .53394 L 0 .996 .784 .261 k
F
.34645 .53354 m .34339 .52066 L .3413 .52064 L F
.44475 .50433 m .43952 .52879 L .44299 .51702 L 0 .429 .996 .001 k
F
.44475 .50433 m .44136 .51572 L .43952 .52879 L F
.59847 .51598 m .59655 .51857 L .59984 .51764 L .154 .05 .468 .055 k
F
.59847 .51598 m .59525 .51707 L .59655 .51857 L F
.33806 .51247 m .3348 .50699 L .33262 .50695 L .214 .785 .427 .118 k
F
.34021 .5124 m .3348 .50699 L .33806 .51247 L .183 .653 .475 .104 k
F
.34339 .52066 m .34021 .5124 L .33806 .51247 L 0 .996 .452 .249 k
F
.47671 .46238 m .47309 .46175 L .47549 .461 L 0 .996 .996 .254 k
F
.47907 .46223 m .47671 .46238 L .47549 .461 L 0 .996 .996 .199 k
F
.56245 .52741 m .55977 .53089 L .56317 .52793 L 0 0 .996 .071 k
F
.56577 .52496 m .56245 .52741 L .56317 .52793 L 0 0 .996 .092 k
F
.60308 .51662 m .6012 .51931 L .60451 .51848 L .144 .117 .436 .08 k
F
.60308 .51662 m .59984 .51764 L .6012 .51931 L F
.65383 .47576 m .65542 .53931 L .65689 .50148 L 0 .996 .996 .161 k
F
.65383 .47576 m .65238 .51285 L .65542 .53931 L F
.48489 .46458 m .48145 .4624 L .48385 .46297 L 0 .996 .996 .158 k
F
.48725 .46559 m .48489 .46458 L .48385 .46297 L 0 .996 .996 .14 k
F
.50808 .49209 m .50489 .4884 L .50767 .49384 L .5 .5 .5 1 k
F
.50808 .49209 m .50537 .48741 L .50489 .4884 L F
.81638 .56976 m .80022 .36983 L .81736 .57023 L 0 .758 .996 .047 k
F
.81638 .56976 m .79929 .36934 L .80022 .36983 L F
.21013 .57023 m .22857 .36983 L .22698 .36897 L 0 .595 .996 .052 k
F
.21325 .57108 m .22857 .36983 L .21013 .57023 L 0 .928 .996 .099 k
F
.61411 .52138 m .61225 .52381 L .61566 .52376 L .193 .417 .388 .107 k
F
.61411 .52138 m .61076 .52177 L .61225 .52381 L F
.4545 .47135 m .45185 .47504 L .45206 .47495 L 0 .996 .996 .131 k
F
.45347 .47294 m .45164 .47513 L .45185 .47504 L 0 .996 .996 .076 k
F
.45164 .47513 m .44925 .47799 L .45185 .47504 L F
.45206 .47495 m .45185 .47504 L .45021 .47767 L 0 .996 .996 .131 k
F
.45605 .46979 m .45185 .47504 L .4545 .47135 L 0 .996 .996 .188 k
F
.49688 .47316 m .49365 .46959 L .49615 .4723 L 0 .996 .996 .159 k
F
.49688 .47316 m .49445 .47077 L .49365 .46959 L F
.33262 .50695 m .32934 .50311 L .32711 .50316 L .214 .349 .36 .116 k
F
.3348 .50699 m .32934 .50311 L .33262 .50695 L .192 .315 .374 .106 k
F
.59394 .51558 m .59198 .51809 L .59525 .51707 L .18 .014 .521 .015 k
F
.59394 .51558 m .59074 .51674 L .59198 .51809 L F
.31707 .50039 m .31153 .49707 L .3148 .50068 L .201 .214 .38 .111 k
F
.5788 .51808 m .57657 .52043 L .57985 .5191 L .211 0 .875 0 k
F
.5788 .51808 m .57559 .51953 L .57657 .52043 L F
.63198 .46353 m .62975 .47458 L .63175 .47734 L 0 .482 .996 .095 k
F
.63 .46298 m .62975 .47458 L .63198 .46353 L 0 .346 .996 .084 k
F
.63817 .47254 m .63806 .49406 L .64036 .47913 L 0 .96 .996 .13 k
F
.63817 .47254 m .6359 .48683 L .63806 .49406 L F
.3249 .50315 m .3216 .50013 L .31933 .50023 L .219 .24 .406 .119 k
F
.32711 .50316 m .3216 .50013 L .3249 .50315 L .216 .245 .392 .118 k
F
.60777 .51758 m .60594 .52034 L .60927 .51968 L .155 .202 .426 .087 k
F
.60777 .51758 m .60451 .51848 L .60594 .52034 L F
.36225 .53066 m .35633 .53381 L .35956 .54556 L 0 .347 .996 .077 k
F
.36225 .53066 m .35878 .52509 L .35633 .53381 L F
.74765 .5699 m .73458 .36945 L .73342 .36933 L 0 .996 .996 .121 k
F
.74903 .57044 m .73458 .36945 L .74765 .5699 L F
.50375 .48206 m .5006 .47841 L .50321 .48241 L .5 .5 .5 1 k
F
.50375 .48206 m .5012 .47862 L .5006 .47841 L F
.63798 .54815 m .63566 .541 L .63963 .54841 L 0 .996 .996 .071 k
F
.63798 .54815 m .63408 .54118 L .63566 .541 L F
.62066 .5266 m .61877 .5282 L .62228 .52923 L .064 .965 .198 .299 k
F
.62066 .5266 m .61722 .52606 L .61877 .5282 L F
.81607 .56955 m .79929 .36934 L .81638 .56976 L 0 .879 .996 .077 k
F
.81607 .56955 m .79899 .36911 L .79929 .36934 L F
.7464 .56979 m .73342 .36933 L .73176 .36868 L 0 .996 .996 .13 k
F
.74765 .5699 m .73342 .36933 L .7464 .56979 L 0 .996 .996 .121 k
F
.34503 .41534 m .34263 .38254 L .34295 .40639 L .5 .5 .5 1 k
F
.34503 .41534 m .34433 .39838 L .34263 .38254 L F
.63016 .45361 m .62804 .46321 L .63 .46298 L 0 .186 .996 .05 k
F
.62821 .45584 m .62804 .46321 L .63016 .45361 L 0 .112 .996 .037 k
F
.63025 .44741 m .62821 .45584 L .63016 .45361 L 0 .147 .996 .013 k
F
.55911 .53034 m .55635 .53455 L .55977 .53089 L 0 0 .996 .049 k
F
.56245 .52741 m .55911 .53034 L .55977 .53089 L 0 0 .996 .071 k
F
.5895 .51538 m .5875 .51785 L .59074 .51674 L .196 0 .573 0 k
F
.5895 .51538 m .58632 .51662 L .5875 .51785 L F
.36361 .49608 m .35818 .49764 L .36136 .49887 L .132 0 .996 0 k
F
.36361 .49608 m .36044 .49547 L .35818 .49764 L F
.36583 .4937 m .36044 .49547 L .36361 .49608 L .122 0 .996 0 k
F
.46555 .46303 m .4631 .46509 L .46163 .46526 L .5 .5 .5 1 k
F
.46696 .46344 m .4631 .46509 L .46555 .46303 L .996 .996 .996 .507 k
F
.46937 .4619 m .46696 .46344 L .46555 .46303 L 0 .996 .996 .5 k
F
.48255 .46392 m .47907 .46223 L .48145 .4624 L 0 .996 .996 .184 k
F
.48489 .46458 m .48255 .46392 L .48145 .4624 L 0 .996 .996 .158 k
F
.62914 .53661 m .62709 .5353 L .63081 .53885 L .5 .5 .5 1 k
F
.62914 .53661 m .6255 .53368 L .62709 .5353 L F
.58199 .51671 m .57985 .5191 L .5831 .51785 L .214 0 .758 0 k
F
.58199 .51671 m .5788 .51808 L .57985 .5191 L F
.81383 .56886 m .79899 .36911 L .81607 .56955 L 0 .879 .996 .077 k
F
.81383 .56886 m .79688 .36839 L .79899 .36911 L F
.36136 .49887 m .3559 .49996 L .35909 .50201 L .141 0 .996 0 k
F
.36136 .49887 m .35818 .49764 L .3559 .49996 L F
.36583 .4937 m .3627 .49354 L .36044 .49547 L .122 0 .996 0 k
F
.36804 .49179 m .3627 .49354 L .36583 .4937 L 0 0 .996 .094 k
F
.86874 .56953 m .84858 .36909 L .84614 .36838 L 0 .996 .996 .284 k
F
.47071 .46272 m .46696 .46344 L .46937 .4619 L 0 .996 .996 .514 k
F
.47309 .46175 m .47071 .46272 L .46937 .4619 L 0 .996 .996 .329 k
F
.24743 .56908 m .26434 .36904 L .248 .56938 L 0 .559 .996 .04 k
F
.24743 .56908 m .26371 .36867 L .26434 .36904 L F
.49934 .47581 m .49615 .4723 L .49867 .47533 L 0 .996 .996 .223 k
F
.49934 .47581 m .49688 .47316 L .49615 .4723 L F
.34123 .42358 m .33855 .39357 L .33874 .42255 L 0 .996 .996 .283 k
F
.34123 .42358 m .34081 .39884 L .33855 .39357 L F
.20844 .56942 m .22698 .36897 L .22523 .36813 L 0 .595 .996 .052 k
F
.21013 .57023 m .22698 .36897 L .20844 .56942 L F
.64704 .47735 m .64755 .51562 L .64961 .49254 L 0 .996 .996 .152 k
F
.64704 .47735 m .64503 .50017 L .64755 .51562 L F
.61254 .51896 m .61076 .52177 L .61411 .52138 L .171 .346 .421 .096 k
F
.61254 .51896 m .60927 .51968 L .61076 .52177 L F
.51046 .499 m .50725 .49581 L .51011 .5018 L 0 .996 .894 .65 k
F
.51046 .499 m .50767 .49384 L .50725 .49581 L F
.36804 .49179 m .36494 .49187 L .3627 .49354 L 0 0 .996 .094 k
F
.37023 .49034 m .36494 .49187 L .36804 .49179 L 0 .177 .996 .147 k
F
.60165 .51479 m .59984 .51764 L .60308 .51662 L .133 .089 .458 .074 k
F
.60165 .51479 m .59847 .51598 L .59984 .51764 L F
.7464 .56979 m .73176 .36868 L .74467 .56918 L 0 .996 .996 .13 k
F
.74467 .56918 m .73176 .36868 L .73094 .36863 L F
.24713 .56881 m .26371 .36867 L .24743 .56908 L 0 .517 .996 .012 k
F
.24713 .56881 m .26338 .36834 L .26371 .36867 L F
.64004 .43821 m .63993 .42275 L .64196 .42679 L 0 .996 .996 .333 k
F
.64004 .43821 m .63804 .43399 L .63993 .42275 L F
.35878 .52509 m .35316 .52344 L .35633 .53381 L 0 .391 .996 .107 k
F
.35878 .52509 m .35548 .51835 L .35316 .52344 L F
.64541 .55983 m .64278 .54427 L .64701 .55704 L 0 .996 .996 .092 k
F
.64541 .55983 m .64124 .54718 L .64278 .54427 L F
.31707 .50039 m .31383 .49695 L .31153 .49707 L .201 .214 .38 .111 k
F
.31933 .50023 m .31383 .49695 L .31707 .50039 L .232 .304 .392 .124 k
F
.34021 .5124 m .337 .50675 L .3348 .50699 L .183 .653 .475 .104 k
F
.34239 .51176 m .337 .50675 L .34021 .5124 L .16 .528 .517 .092 k
F
.34555 .51967 m .34021 .5124 L .34339 .52066 L 0 .996 .566 .209 k
F
.34555 .51967 m .34239 .51176 L .34021 .5124 L F
.74376 .56914 m .73094 .36863 L .72894 .36795 L 0 .996 .996 .138 k
F
.74467 .56918 m .73094 .36863 L .74376 .56914 L 0 .996 .996 .13 k
F
.5971 .51434 m .59525 .51707 L .59847 .51598 L .156 .034 .498 .038 k
F
.5971 .51434 m .59394 .51558 L .59525 .51707 L F
.45605 .46979 m .45347 .47294 L .4537 .47272 L 0 .996 .996 .188 k
F
.4576 .4686 m .45347 .47294 L .45605 .46979 L .5 .5 .5 1 k
F
.45509 .47125 m .45324 .47315 L .45347 .47294 L 0 .996 .996 .12 k
F
.45324 .47315 m .45094 .47551 L .45347 .47294 L F
.4537 .47272 m .45347 .47294 L .45185 .47504 L 0 .996 .996 .188 k
F
.46163 .46526 m .45915 .46771 L .4576 .4686 L .5 .5 .5 1 k
F
.4631 .46509 m .45915 .46771 L .46163 .46526 L F
.30474 .36835 m .29913 .45221 L .30548 .36857 L 0 .838 .996 .088 k
F
.2999 .47446 m .29625 .45213 L .29877 .4548 L 0 .631 .996 .013 k
F
.2999 .47446 m .29619 .48951 L .29625 .45213 L F
.29543 .57212 m .30548 .36857 L .29913 .45221 L 0 .563 .996 .04 k
F
.62831 .45139 m .62821 .45584 L .63025 .44741 L 0 .182 .996 .007 k
F
.6303 .44484 m .62831 .45139 L .63025 .44741 L 0 .996 .996 .004 k
F
.55343 .53945 m .54991 .54541 L .55037 .54547 L 0 .996 .996 .036 k
F
.5529 .53906 m .54991 .54541 L .55343 .53945 L 0 .183 .996 .017 k
F
.55635 .53455 m .5529 .53906 L .55343 .53945 L 0 .417 .996 .034 k
F
.60628 .51549 m .60451 .51848 L .60777 .51758 L .143 .171 .454 .08 k
F
.60628 .51549 m .60308 .51662 L .60451 .51848 L F
.61903 .52382 m .61722 .52606 L .62066 .5266 L .233 .751 .391 .124 k
F
.61903 .52382 m .61566 .52376 L .61722 .52606 L F
.58514 .51537 m .5831 .51785 L .58632 .51662 L .206 0 .659 0 k
F
.58514 .51537 m .58199 .51671 L .5831 .51785 L F
.50717 .5532 m .50383 .53273 L .50336 .54326 L 0 .996 .996 .371 k
F
.50757 .54179 m .50383 .53273 L .50717 .5532 L 0 .996 .996 .404 k
F
.86616 .56886 m .8461 .36841 L .86611 .56888 L 0 .996 .996 .284 k
F
.86616 .56886 m .84614 .36838 L .8461 .36841 L F
.86611 .56888 m .8461 .36841 L .84549 .36827 L 0 .996 .996 .098 k
F
.3348 .50699 m .33157 .50292 L .32934 .50311 L .192 .315 .374 .106 k
F
.337 .50675 m .33157 .50292 L .3348 .50699 L .172 .27 .401 .097 k
F
.81297 .56836 m .79688 .36839 L .81383 .56886 L 0 .996 .996 .103 k
F
.81297 .56836 m .79607 .36786 L .79688 .36839 L F
.86874 .56953 m .84614 .36838 L .86616 .56886 L 0 .996 .996 .284 k
F
.54991 .54541 m .54677 .55355 L .55037 .54547 L 0 .531 .996 .005 k
F
.32711 .50316 m .32386 .50003 L .3216 .50013 L .216 .245 .392 .118 k
F
.32934 .50311 m .32386 .50003 L .32711 .50316 L .205 .219 .383 .112 k
F
.30425 .36813 m .29913 .45221 L .30474 .36835 L 0 .661 .996 .062 k
F
.24407 .56793 m .26338 .36834 L .24713 .56881 L 0 .786 .996 .082 k
F
.24407 .56793 m .26054 .36742 L .26338 .36834 L F
.56821 .52204 m .56577 .52496 L .56907 .52289 L .147 0 .996 0 k
F
.57142 .52019 m .56907 .52289 L .57234 .52111 L .174 0 .996 0 k
F
.57142 .52019 m .56821 .52204 L .56907 .52289 L F
.63 .46298 m .62777 .47284 L .62975 .47458 L 0 .346 .996 .084 k
F
.62804 .46321 m .62777 .47284 L .63 .46298 L 0 .229 .996 .072 k
F
.47437 .46281 m .47071 .46272 L .47309 .46175 L 0 .996 .996 .357 k
F
.47671 .46238 m .47437 .46281 L .47309 .46175 L 0 .996 .996 .254 k
F
.44485 .4964 m .44175 .50318 L .43996 .51195 L 0 .296 .996 .003 k
F
.86611 .56888 m .84549 .36827 L .86547 .56875 L 0 .996 .996 .098 k
F
.86547 .56875 m .84549 .36827 L .84377 .36717 L 0 .753 .996 .032 k
F
.59264 .5141 m .59074 .51674 L .59394 .51558 L .179 .005 .546 .006 k
F
.59264 .5141 m .5895 .51538 L .59074 .51674 L F
.56498 .52414 m .56245 .52741 L .56577 .52496 L .118 0 .996 0 k
F
.56821 .52204 m .56498 .52414 L .56577 .52496 L .147 0 .996 0 k
F
.48023 .46358 m .47671 .46238 L .47907 .46223 L 0 .996 .996 .223 k
F
.48255 .46392 m .48023 .46358 L .47907 .46223 L 0 .996 .996 .184 k
F
.5746 .51853 m .57234 .52111 L .57559 .51953 L .2 0 .996 0 k
F
.5746 .51853 m .57142 .52019 L .57234 .52111 L F
.29619 .48951 m .29119 .48769 L .29625 .45213 L 0 .609 .996 .038 k
F
.29412 .49817 m .28841 .4959 L .29164 .50051 L 0 .146 .996 .083 k
F
.29412 .49817 m .29106 .49179 L .28841 .4959 L F
.29164 .50051 m .28573 .50049 L .28916 .50296 L 0 .057 .996 .062 k
F
.29164 .50051 m .28841 .4959 L .28573 .50049 L F
.29619 .48951 m .28925 .55271 L .29119 .48769 L 0 .609 .996 .038 k
F
.29668 .51961 m .28925 .55271 L .29619 .48951 L 0 .76 .996 .069 k
F
.28882 .58738 m .28925 .55271 L .29668 .51961 L F
.29051 .56915 m .30425 .36813 L .30149 .36692 L 0 .661 .996 .062 k
F
.29051 .56915 m .29913 .45221 L .30425 .36813 L F
.20657 .56862 m .22523 .36813 L .22361 .3666 L 0 .497 .996 .017 k
F
.20844 .56942 m .22523 .36813 L .20657 .56862 L 0 .595 .996 .052 k
F
.37023 .49034 m .36717 .4905 L .36494 .49187 L 0 .177 .996 .147 k
F
.55575 .53387 m .5529 .53906 L .55635 .53455 L 0 0 .996 .03 k
F
.55911 .53034 m .55575 .53387 L .55635 .53455 L 0 0 .996 .049 k
F
.62746 .53386 m .6255 .53368 L .62914 .53661 L .5 .5 .5 1 k
F
.62746 .53386 m .6239 .53162 L .6255 .53368 L F
.50181 .47866 m .49867 .47533 L .5012 .47862 L F
.50181 .47866 m .49934 .47581 L .49867 .47533 L F
.34248 .368 m .34259 .3775 L .34214 .36722 L 0 .819 .996 0 k
F
.38873 .49186 m .3838 .48956 L .38676 .49 L 0 .996 .996 .49 k
F
.5408 .57175 m .53687 .60082 L .53704 .59493 L .5 .5 .5 1 k
F
.54057 .57709 m .53941 .58453 L .5408 .57175 L F
.53941 .58453 m .53668 .60295 L .53687 .60082 L F
.54057 .57709 m .53963 .58334 L .53941 .58453 L F
.53963 .58334 m .53668 .60295 L .53941 .58453 L F
.54032 .5796 m .53668 .60295 L .53963 .58334 L 0 .996 .996 .023 k
F
.54032 .5796 m .53963 .58334 L .54057 .57709 L F
.54033 .57955 m .54033 .57956 L .54032 .5796 L 0 .996 .996 .065 k
F
.54033 .57956 m .54006 .57986 L .54032 .5796 L F
.54189 .5726 m .54086 .57667 L .54033 .57955 L F
.54086 .57667 m .54006 .57986 L .54033 .57955 L F
.54381 .56406 m .54267 .56886 L .54189 .5726 L F
.54267 .56886 m .54006 .57986 L .54189 .5726 L F
.53941 .58453 m .53687 .60082 L .53845 .58912 L .5 .5 .5 1 k
F
.53941 .58453 m .53845 .58912 L .5408 .57175 L F
.50849 .49051 m .50537 .48741 L .50808 .49209 L F
.50849 .49051 m .50584 .48648 L .50537 .48741 L F
.61098 .51655 m .60927 .51968 L .61254 .51896 L .155 .288 .456 .087 k
F
.61098 .51655 m .60777 .51758 L .60927 .51968 L F
.74168 .5685 m .72894 .36795 L .72846 .36794 L 0 .996 .996 .138 k
F
.74376 .56914 m .72894 .36795 L .74168 .5685 L F
.74168 .5685 m .72846 .36794 L .74113 .56849 L F
.74113 .56849 m .72846 .36794 L .72612 .36723 L 0 .996 .996 .146 k
F
.81124 .56806 m .79607 .36786 L .81297 .56836 L 0 .996 .996 .103 k
F
.81124 .56806 m .79444 .36754 L .79607 .36786 L F
.57775 .51699 m .57559 .51953 L .5788 .51808 L .216 0 .941 0 k
F
.57775 .51699 m .5746 .51853 L .57559 .51953 L F
.56172 .52658 m .55911 .53034 L .56245 .52741 L .089 0 .996 0 k
F
.56498 .52414 m .56172 .52658 L .56245 .52741 L .118 0 .996 0 k
F
.49205 .63752 m .4913 .57667 L .49037 .61717 L 0 .996 .996 .675 k
F
.49296 .6369 m .4913 .57667 L .49205 .63752 L 0 .996 .996 .826 k
F
.49363 .6362 m .4913 .57667 L .49296 .6369 L F
.50632 .48557 m .50321 .48241 L .50584 .48648 L .5 .5 .5 1 k
F
.50632 .48557 m .50375 .48206 L .50321 .48241 L F
.6174 .52097 m .61566 .52376 L .61903 .52382 L .194 .598 .427 .109 k
F
.6174 .52097 m .61411 .52138 L .61566 .52376 L F
.34775 .51781 m .34239 .51176 L .34555 .51967 L .139 .769 .754 .081 k
F
.58825 .51403 m .58632 .51662 L .5895 .51538 L .193 0 .591 0 k
F
.58825 .51403 m .58514 .51537 L .58632 .51662 L F
.64036 .47913 m .6403 .50332 L .64264 .48818 L 0 .996 .996 .142 k
F
.64036 .47913 m .63806 .49406 L .6403 .50332 L F
.34239 .51176 m .33921 .50618 L .337 .50675 L .16 .528 .517 .092 k
F
.34459 .5106 m .33921 .50618 L .34239 .51176 L .141 .398 .551 .081 k
F
.34775 .51781 m .34459 .5106 L .34239 .51176 L .139 .769 .754 .081 k
F
.80992 .56741 m .79444 .36754 L .81124 .56806 L 0 .996 .996 .125 k
F
.80992 .56741 m .79319 .36685 L .79444 .36754 L F
.31933 .50023 m .31612 .49697 L .31383 .49695 L .232 .304 .392 .124 k
F
.3216 .50013 m .31612 .49697 L .31933 .50023 L .256 .384 .422 .132 k
F
.60022 .51299 m .59847 .51598 L .60165 .51479 L .126 .062 .482 .067 k
F
.60022 .51299 m .5971 .51434 L .59847 .51598 L F
.24232 .5671 m .26054 .36742 L .24407 .56793 L 0 .607 .996 .052 k
F
.24232 .5671 m .25892 .36655 L .26054 .36742 L F
.60478 .51345 m .60308 .51662 L .60628 .51549 L .132 .144 .479 .074 k
F
.60478 .51345 m .60165 .51479 L .60308 .51662 L F
.58087 .51553 m .5788 .51808 L .58199 .51671 L .212 0 .792 0 k
F
.58087 .51553 m .57775 .51699 L .5788 .51808 L F
.51081 .49655 m .50767 .49384 L .51046 .499 L 0 .996 .636 .649 k
F
.51081 .49655 m .50808 .49209 L .50767 .49384 L F
.63627 .54663 m .63408 .54118 L .63798 .54815 L 0 .996 .996 .063 k
F
.63627 .54663 m .63246 .54042 L .63408 .54118 L F
.34999 .51524 m .34459 .5106 L .34775 .51781 L .119 .512 .752 .069 k
F
.35316 .52344 m .34775 .51781 L .35087 .52792 L 0 .666 .988 .147 k
F
.35316 .52344 m .34999 .51524 L .34775 .51781 L F
.59573 .51273 m .59394 .51558 L .5971 .51434 L .158 .022 .526 .024 k
F
.59573 .51273 m .59264 .5141 L .59394 .51558 L F
.34999 .51524 m .34683 .50897 L .34459 .5106 L .119 .512 .752 .069 k
F
.7387 .56784 m .72597 .36724 L .73849 .56784 L 0 .996 .996 .146 k
F
.7387 .56784 m .72612 .36723 L .72597 .36724 L F
.73849 .56784 m .72597 .36724 L .72479 .36693 L 0 .963 .996 .092 k
F
.74113 .56849 m .72612 .36723 L .7387 .56784 L 0 .996 .996 .146 k
F
.34214 .36722 m .34054 .39113 L .34072 .36511 L 0 .819 .996 0 k
F
.34214 .36722 m .34259 .3775 L .34054 .39113 L F
.337 .50675 m .33382 .50256 L .33157 .50292 L .172 .27 .401 .097 k
F
.33921 .50618 m .33382 .50256 L .337 .50675 L .155 .222 .434 .087 k
F
.4567 .46989 m .45483 .47152 L .45509 .47125 L 0 .996 .996 .161 k
F
.45509 .47125 m .45263 .47345 L .45094 .47551 L 0 .996 .996 .12 k
F
.45483 .47152 m .45263 .47345 L .45509 .47125 L 0 .996 .996 .161 k
F
.45534 .47097 m .45509 .47125 L .45347 .47294 L .5 .5 .5 1 k
F
.4576 .4686 m .45509 .47125 L .45534 .47097 L F
.45915 .46771 m .45509 .47125 L .4576 .4686 L F
.49055 .46817 m .48725 .46559 L .48963 .46696 L 0 .996 .996 .164 k
F
.49288 .46976 m .48963 .46696 L .49203 .46869 L 0 .996 .996 .166 k
F
.49288 .46976 m .49055 .46817 L .48963 .46696 L F
.37239 .48934 m .36939 .48944 L .36717 .4905 L 0 .5 .996 .192 k
F
.86547 .56875 m .84377 .36717 L .86366 .5677 L 0 .753 .996 .032 k
F
.86366 .5677 m .84377 .36717 L .84318 .36669 L 0 .912 .996 .08 k
F
.54677 .55355 m .54349 .56449 L .54716 .5533 L 0 .822 .996 0 k
F
.62576 .53074 m .6239 .53162 L .62746 .53386 L 0 .996 .126 .608 k
F
.62576 .53074 m .62228 .52923 L .6239 .53162 L F
.36712 .55232 m .35977 .58214 L .36312 .59761 L 0 .403 .996 .035 k
F
.36712 .55232 m .363 .55499 L .35977 .58214 L F
.32934 .50311 m .32613 .49989 L .32386 .50003 L .205 .219 .383 .112 k
F
.33157 .50292 m .32613 .49989 L .32934 .50311 L .188 .179 .383 .104 k
F
.34923 .55428 m .34437 .53394 L .34709 .5567 L 0 .996 .996 .252 k
F
.34923 .55428 m .34645 .53354 L .34437 .53394 L F
.51213 .5214 m .50905 .5132 L .50869 .51848 L 0 .996 .996 .349 k
F
.51242 .51592 m .50905 .5132 L .51213 .5214 L 0 .996 .996 .371 k
F
.51242 .51592 m .50941 .50877 L .50905 .5132 L F
.55844 .52942 m .55575 .53387 L .55911 .53034 L .065 0 .996 0 k
F
.56172 .52658 m .55844 .52942 L .55911 .53034 L .089 0 .996 0 k
F
.49524 .47163 m .49203 .46869 L .49445 .47077 L 0 .996 .996 .184 k
F
.49524 .47163 m .49288 .46976 L .49203 .46869 L F
.48823 .46687 m .48489 .46458 L .48725 .46559 L 0 .996 .996 .172 k
F
.49055 .46817 m .48823 .46687 L .48725 .46559 L 0 .996 .996 .164 k
F
.51271 .51124 m .50941 .50877 L .51242 .51592 L 0 .996 .996 .391 k
F
.51271 .51124 m .50976 .50502 L .50941 .50877 L F
.60942 .51419 m .60777 .51758 L .61098 .51655 L .142 .24 .487 .08 k
F
.60942 .51419 m .60628 .51549 L .60777 .51758 L F
.61577 .51811 m .61411 .52138 L .6174 .52097 L .169 .498 .47 .097 k
F
.61577 .51811 m .61254 .51896 L .61411 .52138 L F
.35633 .53381 m .35316 .52344 L .35087 .52792 L 0 .711 .996 .134 k
F
.47793 .46352 m .47437 .46281 L .47671 .46238 L 0 .996 .996 .289 k
F
.48023 .46358 m .47793 .46352 L .47671 .46238 L 0 .996 .996 .223 k
F
.73849 .56784 m .72479 .36693 L .73674 .56743 L 0 .963 .996 .092 k
F
.73674 .56743 m .72479 .36693 L .72351 .36645 L 0 .83 .996 .072 k
F
.28266 .58589 m .29119 .48769 L .28925 .55271 L 0 .737 .996 .071 k
F
.28266 .58589 m .28925 .55271 L .28488 .58653 L F
.28488 .58653 m .28925 .55271 L .2864 .58706 L F
.28782 .5681 m .30149 .36692 L .29935 .36541 L 0 .548 .996 .033 k
F
.2864 .58706 m .28925 .55271 L .28882 .58738 L 0 .996 .996 .113 k
F
.29051 .56915 m .30149 .36692 L .28782 .5681 L 0 .661 .996 .062 k
F
.34459 .5106 m .34145 .5053 L .33921 .50618 L .141 .398 .551 .081 k
F
.34683 .50897 m .34145 .5053 L .34459 .5106 L .125 .275 .577 .071 k
F
.80863 .56731 m .79319 .36685 L .80992 .56741 L 0 .996 .996 .125 k
F
.80863 .56731 m .79197 .36675 L .79319 .36685 L F
.46696 .46344 m .46458 .46502 L .4631 .46509 L .996 .996 .996 .507 k
F
.46837 .46384 m .46458 .46502 L .46696 .46344 L .204 .996 .996 .507 k
F
.47071 .46272 m .46837 .46384 L .46696 .46344 L 0 .996 .996 .514 k
F
.59133 .51263 m .5895 .51538 L .59264 .5141 L .178 .001 .568 .001 k
F
.59133 .51263 m .58825 .51403 L .5895 .51538 L F
.5043 .48164 m .5012 .47862 L .50375 .48206 L .5 .5 .5 1 k
F
.5043 .48164 m .50181 .47866 L .5012 .47862 L F
.44857 .48093 m .4441 .48889 L .4469 .48495 L 0 .399 .996 .009 k
F
.44857 .48093 m .44583 .48458 L .4441 .48889 L F
.45021 .47767 m .44583 .48458 L .44857 .48093 L 0 .641 .996 .017 k
F
.58396 .5141 m .58199 .51671 L .58514 .51537 L .202 0 .687 0 k
F
.58396 .5141 m .58087 .51553 L .58199 .51671 L F
.8069 .56659 m .79197 .36675 L .80863 .56731 L 0 .996 .996 .144 k
F
.8069 .56659 m .79034 .36599 L .79197 .36675 L F
.51184 .52788 m .50869 .51848 L .50832 .52481 L 0 .996 .996 .327 k
F
.51213 .5214 m .50869 .51848 L .51184 .52788 L 0 .996 .996 .349 k
F
.49762 .47375 m .49445 .47077 L .49688 .47316 L 0 .996 .996 .23 k
F
.49762 .47375 m .49524 .47163 L .49445 .47077 L F
.86366 .5677 m .84318 .36669 L .86304 .56725 L 0 .912 .996 .08 k
F
.86304 .56725 m .84318 .36669 L .84139 .36611 L F
.48593 .46586 m .48255 .46392 L .48489 .46458 L 0 .996 .996 .19 k
F
.48823 .46687 m .48593 .46586 L .48489 .46458 L 0 .996 .996 .172 k
F
.33025 .4371 m .33044 .4012 L .32705 .41503 L 0 .747 .996 .097 k
F
.33328 .42879 m .33044 .4012 L .33025 .4371 L 0 .996 .996 .126 k
F
.51299 .50722 m .50976 .50502 L .51271 .51124 L 0 .996 .783 .41 k
F
.51299 .50722 m .51011 .5018 L .50976 .50502 L F
.20482 .56716 m .22361 .3666 L .22184 .36622 L 0 .954 .996 .101 k
F
.20657 .56862 m .22361 .3666 L .20482 .56716 L 0 .497 .996 .017 k
F
.4631 .46509 m .46069 .46704 L .45915 .46771 L .5 .5 .5 1 k
F
.46458 .46502 m .46069 .46704 L .4631 .46509 L F
.4469 .48495 m .44234 .49401 L .44521 .48988 L 0 .242 .996 .006 k
F
.4469 .48495 m .4441 .48889 L .44234 .49401 L F
.45021 .47767 m .44755 .48099 L .44583 .48458 L 0 .641 .996 .017 k
F
.45185 .47504 m .44755 .48099 L .45021 .47767 L 0 .996 .996 .039 k
F
.24054 .56631 m .25892 .36655 L .24232 .5671 L 0 .607 .996 .052 k
F
.24054 .56631 m .25723 .36571 L .25892 .36655 L F
.62804 .46321 m .62582 .47191 L .62777 .47284 L 0 .229 .996 .072 k
F
.62609 .46402 m .62582 .47191 L .62804 .46321 L 0 .141 .996 .06 k
F
.62821 .45584 m .62609 .46402 L .62804 .46321 L 0 .112 .996 .037 k
F
.5372 .58429 m .53313 .63422 L .53323 .62313 L .5 .5 .5 1 k
F
.53704 .59493 m .53313 .63422 L .5372 .58429 L F
.62405 .52738 m .62228 .52923 L .62576 .53074 L 0 .996 .163 .384 k
F
.62405 .52738 m .62066 .5266 L .62228 .52923 L F
.47206 .46343 m .46837 .46384 L .47071 .46272 L 0 .996 .996 .558 k
F
.47437 .46281 m .47206 .46343 L .47071 .46272 L 0 .996 .996 .357 k
F
.73674 .56743 m .72351 .36645 L .73586 .56714 L 0 .83 .996 .072 k
F
.73586 .56714 m .72351 .36645 L .72315 .36625 L 0 .911 .996 .085 k
F
.62626 .45832 m .62609 .46402 L .62821 .45584 L 0 .044 .996 .025 k
F
.62831 .45139 m .62626 .45832 L .62821 .45584 L 0 .182 .996 .007 k
F
.56735 .521 m .56498 .52414 L .56821 .52204 L .16 0 .996 0 k
F
.57049 .51913 m .56821 .52204 L .57142 .52019 L .182 0 .996 0 k
F
.57049 .51913 m .56735 .521 L .56821 .52204 L F
.34683 .50897 m .3437 .50412 L .34145 .5053 L .125 .275 .577 .071 k
F
.34908 .50698 m .3437 .50412 L .34683 .50897 L .111 .18 .595 .062 k
F
.3216 .50013 m .31842 .49706 L .31612 .49697 L .256 .384 .422 .132 k
F
.32386 .50003 m .31842 .49706 L .3216 .50013 L .262 .401 .449 .135 k
F
.6303 .44579 m .6303 .44484 L .63224 .4392 L .5 .5 .5 1 k
F
.63222 .44293 m .63224 .4392 L .63416 .43507 L F
.63222 .44293 m .6303 .44579 L .63224 .4392 L F
.57361 .51742 m .57142 .52019 L .5746 .51853 L .202 0 .996 0 k
F
.57361 .51742 m .57049 .51913 L .57142 .52019 L F
.63175 .47734 m .63137 .49162 L .6338 .48134 L 0 .683 .996 .121 k
F
.63175 .47734 m .62935 .48714 L .63137 .49162 L F
.62975 .47458 m .62935 .48714 L .63175 .47734 L 0 .539 .996 .11 k
F
.5529 .53906 m .54944 .54457 L .54991 .54541 L 0 .183 .996 .017 k
F
.55237 .53809 m .54944 .54457 L .5529 .53906 L 0 0 .996 .017 k
F
.55575 .53387 m .55237 .53809 L .5529 .53906 L 0 0 .996 .03 k
F
.60328 .51147 m .60165 .51479 L .60478 .51345 L .123 .116 .502 .068 k
F
.60328 .51147 m .60022 .51299 L .60165 .51479 L F
.56418 .5231 m .56172 .52658 L .56498 .52414 L .138 0 .996 0 k
F
.56735 .521 m .56418 .5231 L .56498 .52414 L .16 0 .996 0 k
F
.73586 .56714 m .72315 .36625 L .73561 .56702 L 0 .911 .996 .085 k
F
.73561 .56702 m .72315 .36625 L .72104 .36563 L F
.61414 .51532 m .61254 .51896 L .61577 .51811 L .152 .415 .509 .087 k
F
.61414 .51532 m .61098 .51655 L .61254 .51896 L F
.59879 .51124 m .5971 .51434 L .60022 .51299 L .131 .046 .513 .05 k
F
.59879 .51124 m .59573 .51273 L .5971 .51434 L F
.20295 .56681 m .22184 .36622 L .2215 .36615 L 0 .969 .996 .102 k
F
.20482 .56716 m .22184 .36622 L .20295 .56681 L 0 .954 .996 .101 k
F
.33921 .50618 m .33608 .502 L .33382 .50256 L .155 .222 .434 .087 k
F
.34145 .5053 m .33608 .502 L .33921 .50618 L .14 .177 .467 .078 k
F
.20259 .56674 m .2215 .36615 L .21882 .36526 L 0 .969 .996 .102 k
F
.20295 .56681 m .2215 .36615 L .20259 .56674 L F
.62975 .47458 m .62737 .48374 L .62935 .48714 L 0 .539 .996 .11 k
F
.62777 .47284 m .62737 .48374 L .62975 .47458 L 0 .401 .996 .1 k
F
.34908 .50698 m .34597 .50268 L .3437 .50412 L .111 .18 .595 .062 k
F
.35135 .50474 m .34597 .50268 L .34908 .50698 L .097 .097 .608 .053 k
F
.86304 .56725 m .84139 .36611 L .86114 .5667 L 0 .912 .996 .08 k
F
.86114 .5667 m .84139 .36611 L .84028 .36538 L 0 .996 .996 .12 k
F
.50001 .47607 m .49688 .47316 L .49934 .47581 L .5 .5 .5 1 k
F
.50001 .47607 m .49762 .47375 L .49688 .47316 L F
.60786 .51191 m .60628 .51549 L .60942 .51419 L .13 .201 .515 .073 k
F
.60786 .51191 m .60478 .51345 L .60628 .51549 L F
.58701 .51267 m .58514 .51537 L .58825 .51403 L .189 0 .61 0 k
F
.58701 .51267 m .58396 .5141 L .58514 .51537 L F
.37454 .48876 m .37159 .48867 L .36939 .48944 L 0 .877 .996 .26 k
F
.57669 .51583 m .5746 .51853 L .57775 .51699 L .212 0 .934 0 k
F
.57669 .51583 m .57361 .51742 L .5746 .51853 L F
.48365 .46513 m .48023 .46358 L .48255 .46392 L 0 .996 .996 .22 k
F
.48593 .46586 m .48365 .46513 L .48255 .46392 L 0 .996 .996 .19 k
F
.80599 .5666 m .78948 .366 L .79034 .36599 L 0 .996 .996 .144 k
F
.8039 .56587 m .78948 .366 L .80599 .5666 L 0 .996 .996 .162 k
F
.8039 .56587 m .7875 .36523 L .78948 .366 L F
.45185 .47504 m .44925 .47799 L .44755 .48099 L 0 .996 .996 .039 k
F
.80599 .5666 m .79034 .36599 L .8069 .56659 L 0 .996 .996 .144 k
F
.3539 .54206 m .35087 .52792 L .34862 .53142 L 0 .996 .996 .162 k
F
.35633 .53381 m .35087 .52792 L .3539 .54206 L 0 .711 .996 .134 k
F
.35135 .50474 m .34826 .50105 L .34597 .50268 L .097 .097 .608 .053 k
F
.35363 .50236 m .34826 .50105 L .35135 .50474 L .111 .022 .639 .024 k
F
.63414 .44197 m .63416 .43507 L .63609 .43312 L 0 .996 .996 .826 k
F
.63414 .44197 m .63222 .44293 L .63416 .43507 L F
.50891 .48905 m .50584 .48648 L .50849 .49051 L .5 .5 .5 1 k
F
.50891 .48905 m .50632 .48557 L .50584 .48648 L F
.55515 .53275 m .55237 .53809 L .55575 .53387 L .049 0 .996 0 k
F
.55844 .52942 m .55515 .53275 L .55575 .53387 L .065 0 .996 0 k
F
.33157 .50292 m .32841 .49966 L .32613 .49989 L .188 .179 .383 .104 k
F
.33382 .50256 m .32841 .49966 L .33157 .50292 L .169 .137 .395 .095 k
F
.54991 .54541 m .54637 .55276 L .54677 .55355 L 0 .531 .996 .005 k
F
.54944 .54457 m .54637 .55276 L .54991 .54541 L 0 .08 .996 .014 k
F
.35363 .50236 m .35055 .49929 L .34826 .50105 L .111 .022 .639 .024 k
F
.3559 .49996 m .35055 .49929 L .35363 .50236 L .145 0 .689 0 k
F
.62235 .52391 m .62066 .5266 L .62405 .52738 L 0 .996 .251 .288 k
F
.62235 .52391 m .61903 .52382 L .62066 .5266 L F
.59436 .51115 m .59264 .5141 L .59573 .51273 L .159 .012 .551 .014 k
F
.59436 .51115 m .59133 .51263 L .59264 .5141 L F
.56099 .52547 m .55844 .52942 L .56172 .52658 L .117 0 .996 0 k
F
.56418 .5231 m .56099 .52547 L .56172 .52658 L .138 0 .996 0 k
F
.35152 .54915 m .34645 .53354 L .34923 .55428 L 0 .996 .996 .197 k
F
.35152 .54915 m .34862 .53142 L .34645 .53354 L F
.51328 .50374 m .51011 .5018 L .51299 .50722 L 0 .996 .618 .424 k
F
.51328 .50374 m .51046 .499 L .51011 .5018 L F
.3559 .49996 m .35284 .49747 L .35055 .49929 L .145 0 .689 0 k
F
.62835 .45006 m .62831 .45139 L .6303 .44484 L 0 .996 .996 .046 k
F
.6303 .44579 m .62835 .45006 L .6303 .44484 L .5 .5 .5 1 k
F
.51116 .49438 m .50808 .49209 L .51081 .49655 L 0 .996 .448 .637 k
F
.51116 .49438 m .50849 .49051 L .50808 .49209 L F
.6338 .48134 m .63342 .49734 L .6359 .48683 L 0 .862 .996 .132 k
F
.6338 .48134 m .63137 .49162 L .63342 .49734 L F
.63453 .54408 m .63246 .54042 L .63627 .54663 L 0 .996 .996 .113 k
F
.63453 .54408 m .63081 .53885 L .63246 .54042 L F
.35818 .49764 m .35513 .49566 L .35284 .49747 L .173 0 .862 0 k
F
.36044 .49547 m .35513 .49566 L .35818 .49764 L .188 0 .996 0 k
F
.51154 .53559 m .50832 .52481 L .50795 .53247 L 0 .996 .996 .306 k
F
.51184 .52788 m .50832 .52481 L .51154 .53559 L 0 .996 .996 .327 k
F
.23907 .56518 m .25723 .36571 L .24054 .56631 L 0 .513 .996 .02 k
F
.23907 .56518 m .25585 .3645 L .25723 .36571 L F
.57975 .5143 m .57775 .51699 L .58087 .51553 L .206 0 .796 0 k
F
.57975 .5143 m .57669 .51583 L .57775 .51699 L F
.45915 .46771 m .4567 .46989 L .45509 .47125 L .5 .5 .5 1 k
F
.46069 .46704 m .4567 .46989 L .45915 .46771 L F
.73323 .56639 m .72104 .36563 L .72011 .36518 L 0 .996 .996 .097 k
F
.73561 .56702 m .72104 .36563 L .73323 .56639 L 0 .911 .996 .085 k
F
.36044 .49547 m .35742 .49392 L .35513 .49566 L .188 0 .996 0 k
F
.3627 .49354 m .35742 .49392 L .36044 .49547 L .191 0 .996 0 k
F
.44313 .50505 m .43812 .52243 L .44136 .51572 L 0 .259 .996 .008 k
F
.44313 .50505 m .43996 .51195 L .43812 .52243 L F
.3539 .54206 m .34862 .53142 L .35152 .54915 L 0 .996 .996 .162 k
F
.61251 .51263 m .61098 .51655 L .61414 .51532 L .138 .342 .542 .079 k
F
.61251 .51263 m .60942 .51419 L .61098 .51655 L F
.47566 .46368 m .47206 .46343 L .47437 .46281 L 0 .996 .996 .412 k
F
.47793 .46352 m .47566 .46368 L .47437 .46281 L 0 .996 .996 .289 k
F
.5068 .48468 m .50375 .48206 L .50632 .48557 L .5 .5 .5 1 k
F
.5068 .48468 m .5043 .48164 L .50375 .48206 L F
.62064 .52043 m .61903 .52382 L .62235 .52391 L .166 .84 .483 .126 k
F
.62064 .52043 m .6174 .52097 L .61903 .52382 L F
.35956 .54556 m .35633 .53381 L .3539 .54206 L 0 .634 .996 .11 k
F
.28083 .58486 m .29119 .48769 L .28266 .58589 L 0 .584 .996 .039 k
F
.28083 .58486 m .28527 .49981 L .29119 .48769 L F
.28461 .56609 m .29935 .36541 L .29809 .36503 L 0 .822 .996 .086 k
F
.28782 .5681 m .29935 .36541 L .28461 .56609 L 0 .548 .996 .033 k
F
.62777 .47284 m .62542 .48125 L .62737 .48374 L 0 .401 .996 .1 k
F
.62582 .47191 m .62542 .48125 L .62777 .47284 L 0 .273 .996 .089 k
F
.85997 .56601 m .84028 .36538 L .83894 .36523 L 0 .996 .996 .12 k
F
.86114 .5667 m .84028 .36538 L .85997 .56601 L F
.34145 .5053 m .33835 .50123 L .33608 .502 L .14 .177 .467 .078 k
F
.3437 .50412 m .33835 .50123 L .34145 .5053 L .126 .132 .498 .07 k
F
.34696 .59887 m .34337 .55074 L .34518 .59492 L 0 .996 .996 .499 k
F
.34696 .59887 m .34512 .55569 L .34337 .55074 L F
.59002 .51118 m .58825 .51403 L .59133 .51263 L .176 0 .587 0 k
F
.59002 .51118 m .58701 .51267 L .58825 .51403 L F
.34361 .42661 m .34081 .39884 L .34123 .42358 L 0 .996 .996 .471 k
F
.34361 .42661 m .34295 .40639 L .34081 .39884 L F
.80335 .56592 m .78699 .36528 L .7875 .36523 L 0 .996 .996 .162 k
F
.8009 .5652 m .78699 .36528 L .80335 .56592 L 0 .996 .996 .179 k
F
.8009 .5652 m .78468 .36452 L .78699 .36528 L F
.50242 .47856 m .49934 .47581 L .50181 .47866 L .5 .5 .5 1 k
F
.50242 .47856 m .50001 .47607 L .49934 .47581 L F
.20259 .56674 m .21882 .36526 L .19972 .5659 L 0 .969 .996 .102 k
F
.19972 .5659 m .21882 .36526 L .21711 .36436 L 0 .602 .996 .054 k
F
.3627 .49354 m .35971 .49231 L .35742 .49392 L .191 0 .996 0 k
F
.36494 .49187 m .35971 .49231 L .3627 .49354 L .196 0 .996 0 k
F
.85997 .56601 m .83894 .36523 L .85854 .56587 L 0 .996 .996 .12 k
F
.85854 .56587 m .83894 .36523 L .83743 .36441 L 0 .996 .996 .151 k
F
.80335 .56592 m .7875 .36523 L .8039 .56587 L 0 .996 .996 .162 k
F
.65982 .6035 m .65571 .54981 L .66104 .58832 L 0 .996 .996 .118 k
F
.65982 .6035 m .65451 .56426 L .65571 .54981 L F
.32386 .50003 m .32071 .49714 L .31842 .49706 L .262 .401 .449 .135 k
F
.32613 .49989 m .32071 .49714 L .32386 .50003 L .247 .334 .457 .13 k
F
.55777 .52817 m .55515 .53275 L .55844 .52942 L .098 0 .996 0 k
F
.56099 .52547 m .55777 .52817 L .55844 .52942 L .117 0 .996 0 k
F
.73323 .56639 m .72011 .36518 L .7324 .56603 L 0 .996 .996 .097 k
F
.7324 .56603 m .72011 .36518 L .71857 .36482 L F
.64372 .56025 m .64124 .54718 L .64541 .55983 L 0 .996 .996 .067 k
F
.64372 .56025 m .63963 .54841 L .64124 .54718 L F
.60179 .50958 m .60022 .51299 L .60328 .51147 L .115 .086 .522 .063 k
F
.60179 .50958 m .59879 .51124 L .60022 .51299 L F
.50677 .56725 m .50336 .54326 L .50288 .5565 L 0 .996 .996 .34 k
F
.50717 .5532 m .50336 .54326 L .50677 .56725 L 0 .996 .996 .371 k
F
.4814 .46466 m .47793 .46352 L .48023 .46358 L 0 .996 .996 .269 k
F
.48365 .46513 m .4814 .46466 L .48023 .46358 L 0 .996 .996 .22 k
F
.58277 .51281 m .58087 .51553 L .58396 .5141 L .197 0 .7 0 k
F
.58277 .51281 m .57975 .5143 L .58087 .51553 L F
.45347 .47294 m .45094 .47551 L .44925 .47799 L 0 .996 .996 .076 k
F
.6063 .50974 m .60478 .51345 L .60786 .51191 L .121 .167 .538 .067 k
F
.6063 .50974 m .60328 .51147 L .60478 .51345 L F
.34072 .36511 m .33757 .37588 L .3387 .36325 L 0 .606 .996 .016 k
F
.34072 .36511 m .34054 .39113 L .33757 .37588 L F
.44299 .51702 m .4376 .54468 L .44115 .53301 L 0 .369 .996 .006 k
F
.44299 .51702 m .43952 .52879 L .4376 .54468 L F
.65795 .47133 m .65643 .41562 L .66 .46044 L 0 .996 .996 .165 k
F
.65795 .47133 m .65474 .43367 L .65643 .41562 L F
.28403 .56594 m .29809 .36503 L .29736 .3647 L 0 .669 .996 .063 k
F
.28461 .56609 m .29809 .36503 L .28403 .56594 L 0 .822 .996 .086 k
F
.30839 .64082 m .3131 .59055 L .30625 .59122 L 0 .589 .996 .078 k
F
.30895 .64129 m .3131 .59055 L .30839 .64082 L 0 .439 .996 .02 k
F
.61893 .51703 m .6174 .52097 L .62064 .52043 L .165 .684 .554 .095 k
F
.61893 .51703 m .61577 .51811 L .6174 .52097 L F
.59735 .50955 m .59573 .51273 L .59879 .51124 L .136 .031 .542 .034 k
F
.59735 .50955 m .59436 .51115 L .59573 .51273 L F
.33382 .50256 m .3307 .49928 L .32841 .49966 L .169 .137 .395 .095 k
F
.33608 .502 m .3307 .49928 L .33382 .50256 L .152 .093 .416 .085 k
F
.51356 .50068 m .51046 .499 L .51328 .50374 L 0 .996 .489 .435 k
F
.51356 .50068 m .51081 .49655 L .51046 .499 L F
.7324 .56603 m .71857 .36482 L .7306 .56566 L 0 .996 .996 .097 k
F
.7306 .56566 m .71857 .36482 L .71709 .3642 L 0 .996 .996 .108 k
F
.36494 .49187 m .36199 .49086 L .35971 .49231 L .196 0 .996 0 k
F
.36717 .4905 m .36199 .49086 L .36494 .49187 L .193 0 .892 0 k
F
.61088 .51008 m .60942 .51419 L .61251 .51263 L .127 .278 .568 .072 k
F
.61088 .51008 m .60786 .51191 L .60942 .51419 L F
.37668 .48853 m .37379 .48816 L .37159 .48867 L 0 .996 .996 .35 k
F
.62636 .45523 m .62626 .45832 L .62831 .45139 L 0 .353 .996 .006 k
F
.62835 .45006 m .62636 .45523 L .62831 .45139 L 0 .996 .996 .046 k
F
.3437 .50412 m .34064 .50025 L .33835 .50123 L .126 .132 .498 .07 k
F
.34597 .50268 m .34064 .50025 L .3437 .50412 L .114 .08 .524 .063 k
F
.2837 .5658 m .29736 .3647 L .2949 .3636 L 0 .669 .996 .063 k
F
.28403 .56594 m .29736 .3647 L .2837 .5658 L F
.63277 .54076 m .63081 .53885 L .63453 .54408 L .5 .5 .5 1 k
F
.63277 .54076 m .62914 .53661 L .63081 .53885 L F
.56648 .5198 m .56418 .5231 L .56735 .521 L .17 0 .996 0 k
F
.56956 .51794 m .56735 .521 L .57049 .51913 L .187 0 .996 0 k
F
.56956 .51794 m .56648 .5198 L .56735 .521 L F
.57261 .51622 m .57049 .51913 L .57361 .51742 L .202 0 .996 0 k
F
.57261 .51622 m .56956 .51794 L .57049 .51913 L F
.8007 .56523 m .78449 .36456 L .78468 .36452 L 0 .996 .996 .179 k
F
.79895 .56482 m .78449 .36456 L .8007 .56523 L 0 .973 .996 .091 k
F
.79895 .56482 m .78283 .36412 L .78449 .36456 L F
.54677 .55355 m .54315 .56357 L .54349 .56449 L 0 .822 .996 0 k
F
.54637 .55276 m .54315 .56357 L .54677 .55355 L 0 .202 .996 .006 k
F
.4435 .49589 m .43875 .50723 L .44175 .50318 L 0 .157 .996 .011 k
F
.4435 .49589 m .44056 .50008 L .43875 .50723 L F
.61723 .51376 m .61577 .51811 L .61893 .51703 L .147 .566 .592 .085 k
F
.61723 .51376 m .61414 .51532 L .61577 .51811 L F
.58576 .5113 m .58396 .5141 L .58701 .51267 L .185 0 .63 0 k
F
.58576 .5113 m .58277 .51281 L .58396 .5141 L F
.8007 .56523 m .78468 .36452 L .8009 .5652 L 0 .996 .996 .179 k
F
.46458 .46502 m .46223 .46654 L .46069 .46704 L .5 .5 .5 1 k
F
.46605 .465 m .46223 .46654 L .46458 .46502 L F
.46837 .46384 m .46605 .465 L .46458 .46502 L .204 .996 .996 .507 k
F
.23703 .5647 m .25585 .3645 L .23907 .56518 L 0 .874 .996 .092 k
F
.23703 .5647 m .25395 .364 L .25585 .3645 L F
.59299 .50962 m .59133 .51263 L .59436 .51115 L .16 .006 .573 .007 k
F
.59299 .50962 m .59002 .51118 L .59133 .51263 L F
.6359 .48683 m .63553 .50445 L .63806 .49406 L 0 .996 .996 .144 k
F
.6359 .48683 m .63342 .49734 L .63553 .50445 L F
.46978 .46419 m .46605 .465 L .46837 .46384 L .5 .5 .5 1 k
F
.47206 .46343 m .46978 .46419 L .46837 .46384 L 0 .996 .996 .558 k
F
.85695 .5651 m .83645 .36446 L .85591 .56514 L 0 .996 .996 .151 k
F
.85695 .5651 m .83743 .36441 L .83645 .36446 L F
.85591 .56514 m .83645 .36446 L .83461 .36362 L 0 .996 .996 .178 k
F
.56337 .52184 m .56099 .52547 L .56418 .5231 L .152 0 .996 0 k
F
.56648 .5198 m .56337 .52184 L .56418 .5231 L .17 0 .996 0 k
F
.85854 .56587 m .83743 .36441 L .85695 .5651 L 0 .996 .996 .151 k
F
.62609 .46402 m .62388 .47161 L .62582 .47191 L 0 .141 .996 .06 k
F
.62415 .46522 m .62388 .47161 L .62609 .46402 L 0 .049 .996 .048 k
F
.62626 .45832 m .62415 .46522 L .62609 .46402 L 0 .044 .996 .025 k
F
.55237 .53809 m .54897 .54308 L .54944 .54457 L 0 0 .996 .017 k
F
.55183 .53662 m .54897 .54308 L .55237 .53809 L .017 0 .996 0 k
F
.55515 .53275 m .55183 .53662 L .55237 .53809 L .049 0 .996 0 k
F
.1979 .56505 m .21711 .36436 L .21556 .36359 L 0 .602 .996 .054 k
F
.19972 .5659 m .21711 .36436 L .1979 .56505 L F
.57563 .51459 m .57361 .51742 L .57669 .51583 L .202 0 .88 0 k
F
.57563 .51459 m .57261 .51622 L .57361 .51742 L F
.64634 .44888 m .64596 .42216 L .64831 .43742 L 0 .996 .996 .213 k
F
.64634 .44888 m .64409 .43543 L .64596 .42216 L F
.63608 .44339 m .63609 .43312 L .63804 .43399 L 0 .996 .996 .439 k
F
.63608 .44339 m .63414 .44197 L .63609 .43312 L F
.54349 .56449 m .54006 .57986 L .54381 .56406 L 0 .914 .996 0 k
F
.50484 .48115 m .50181 .47866 L .5043 .48164 L .5 .5 .5 1 k
F
.50484 .48115 m .50242 .47856 L .50181 .47866 L F
.64264 .48818 m .64262 .51488 L .64503 .50017 L 0 .996 .996 .156 k
F
.64264 .48818 m .6403 .50332 L .64262 .51488 L F
.7306 .56566 m .71709 .3642 L .72923 .56515 L 0 .996 .996 .108 k
F
.72923 .56515 m .71709 .3642 L .71609 .36403 L F
.62582 .47191 m .62349 .47952 L .62542 .48125 L 0 .273 .996 .089 k
F
.62388 .47161 m .62349 .47952 L .62582 .47191 L 0 .175 .996 .079 k
F
.51151 .49241 m .50849 .49051 L .51116 .49438 L 0 .996 .307 .616 k
F
.51151 .49241 m .50891 .48905 L .50849 .49051 L F
.34597 .50268 m .34294 .49909 L .34064 .50025 L .114 .08 .524 .063 k
F
.34826 .50105 m .34294 .49909 L .34597 .50268 L .121 .037 .561 .041 k
F
.36717 .4905 m .36426 .4896 L .36199 .49086 L .193 0 .892 0 k
F
.36939 .48944 m .36426 .4896 L .36717 .4905 L .176 .008 .805 .008 k
F
.49147 .46906 m .48823 .46687 L .49055 .46817 L 0 .996 .996 .225 k
F
.49375 .47053 m .49055 .46817 L .49288 .46976 L 0 .996 .996 .237 k
F
.49375 .47053 m .49147 .46906 L .49055 .46817 L F
.55454 .53126 m .55183 .53662 L .55515 .53275 L .08 0 .996 0 k
F
.55777 .52817 m .55454 .53126 L .55515 .53275 L .098 0 .996 0 k
F
.60474 .50769 m .60328 .51147 L .6063 .50974 L .113 .135 .556 .062 k
F
.60474 .50769 m .60179 .50958 L .60328 .51147 L F
.7981 .56438 m .78283 .36412 L .79895 .56482 L 0 .742 .996 .041 k
F
.7981 .56438 m .78203 .36365 L .78283 .36412 L F
.32613 .49989 m .32301 .49715 L .32071 .49714 L .247 .334 .457 .13 k
F
.32841 .49966 m .32301 .49715 L .32613 .49989 L .218 .224 .45 .119 k
F
.56025 .52411 m .55777 .52817 L .56099 .52547 L .136 0 .996 0 k
F
.56337 .52184 m .56025 .52411 L .56099 .52547 L .152 0 .996 0 k
F
.61553 .51069 m .61414 .51532 L .61723 .51376 L .134 .467 .623 .077 k
F
.61553 .51069 m .61251 .51263 L .61414 .51532 L F
.49604 .47221 m .49288 .46976 L .49524 .47163 L 0 .996 .996 .277 k
F
.49604 .47221 m .49375 .47053 L .49288 .46976 L F
.47917 .46443 m .47566 .46368 L .47793 .46352 L 0 .996 .996 .356 k
F
.4814 .46466 m .47917 .46443 L .47793 .46352 L 0 .996 .996 .269 k
F
.51123 .54481 m .50795 .53247 L .50757 .54179 L 0 .996 .996 .285 k
F
.51154 .53559 m .50795 .53247 L .51123 .54481 L 0 .996 .996 .306 k
F
.72923 .56515 m .71609 .36403 L .72795 .56495 L 0 .996 .996 .108 k
F
.72795 .56495 m .71609 .36403 L .7141 .3633 L 0 .996 .996 .119 k
F
.50124 .62143 m .49784 .56244 L .4972 .58469 L 0 .996 .996 .431 k
F
.50183 .59441 m .49784 .56244 L .50124 .62143 L 0 .996 .996 .48 k
F
.60029 .50778 m .59879 .51124 L .60179 .50958 L .108 .054 .539 .059 k
F
.60029 .50778 m .59735 .50955 L .59879 .51124 L F
.23641 .56451 m .25395 .364 L .23703 .5647 L 0 .765 .996 .079 k
F
.23641 .56451 m .25337 .3638 L .25395 .364 L F
.57863 .51303 m .57669 .51583 L .57975 .5143 L .197 0 .776 0 k
F
.57863 .51303 m .57563 .51459 L .57669 .51583 L F
.48922 .46782 m .48593 .46586 L .48823 .46687 L 0 .996 .996 .23 k
F
.49147 .46906 m .48922 .46782 L .48823 .46687 L 0 .996 .996 .225 k
F
.60926 .5077 m .60786 .51191 L .61088 .51008 L .118 .224 .589 .066 k
F
.60926 .5077 m .6063 .50974 L .60786 .51191 L F
.50932 .4877 m .50632 .48557 L .50891 .48905 L .5 .5 .5 1 k
F
.50932 .4877 m .5068 .48468 L .50632 .48557 L F
.33608 .502 m .333 .49874 L .3307 .49928 L .152 .093 .416 .085 k
F
.33835 .50123 m .333 .49874 L .33608 .502 L .15 .058 .456 .063 k
F
.54944 .54457 m .54597 .55113 L .54637 .55276 L 0 .08 .996 .014 k
F
.54897 .54308 m .54597 .55113 L .54944 .54457 L 0 0 .996 .029 k
F
.63099 .53688 m .62914 .53661 L .63277 .54076 L .5 .5 .5 1 k
F
.63099 .53688 m .62746 .53386 L .62914 .53661 L F
.46069 .46704 m .45831 .46881 L .4567 .46989 L F
.46223 .46654 m .45831 .46881 L .46069 .46704 L F
.47342 .46402 m .46978 .46419 L .47206 .46343 L 0 .996 .996 .651 k
F
.47566 .46368 m .47342 .46402 L .47206 .46343 L 0 .996 .996 .412 k
F
.58871 .50976 m .58701 .51267 L .59002 .51118 L .174 0 .602 0 k
F
.58871 .50976 m .58576 .5113 L .58701 .51267 L F
.23375 .56359 m .25337 .3638 L .23641 .56451 L 0 .765 .996 .079 k
F
.23375 .56359 m .25087 .36282 L .25337 .3638 L F
.49835 .4741 m .49524 .47163 L .49762 .47375 L .5 .5 .5 1 k
F
.49835 .4741 m .49604 .47221 L .49524 .47163 L F
.34826 .50105 m .34524 .49776 L .34294 .49909 L .121 .037 .561 .041 k
F
.35055 .49929 m .34524 .49776 L .34826 .50105 L .14 .011 .601 .013 k
F
.85397 .56435 m .83395 .36374 L .85326 .56446 L 0 .996 .996 .178 k
F
.85397 .56435 m .83461 .36362 L .83395 .36374 L F
.85326 .56446 m .83395 .36374 L .83181 .36293 L 0 .996 .996 .206 k
F
.51384 .49798 m .51081 .49655 L .51356 .50068 L 0 .996 .377 .441 k
F
.51384 .49798 m .51116 .49438 L .51081 .49655 L F
.65154 .57871 m .64851 .55153 L .65311 .57372 L 0 .996 .996 .095 k
F
.65154 .57871 m .64701 .55704 L .64851 .55153 L F
.56659 .65863 m .56647 .65205 L .56597 .65872 L 0 .996 .996 .198 k
F
.57121 .6581 m .56647 .65205 L .56659 .65863 L 0 .996 .996 .167 k
F
.57121 .6581 m .57162 .65056 L .56647 .65205 L F
.79774 .56416 m .78203 .36365 L .7981 .56438 L 0 .847 .996 .071 k
F
.79774 .56416 m .78169 .36342 L .78203 .36365 L F
.59592 .50793 m .59436 .51115 L .59735 .50955 L .141 .019 .567 .022 k
F
.59592 .50793 m .59299 .50962 L .59436 .51115 L F
.48698 .46682 m .48365 .46513 L .48593 .46586 L 0 .996 .996 .25 k
F
.48922 .46782 m .48698 .46682 L .48593 .46586 L 0 .996 .996 .23 k
F
.85591 .56514 m .83461 .36362 L .85397 .56435 L 0 .996 .996 .178 k
F
.27435 .58207 m .28527 .49981 L .27478 .58228 L 0 .591 .996 .046 k
F
.27478 .58228 m .28527 .49981 L .27868 .58431 L F
.27868 .58431 m .28527 .49981 L .28083 .58486 L 0 .85 .996 .088 k
F
.28064 .56459 m .2949 .3636 L .29277 .36211 L 0 .55 .996 .034 k
F
.2837 .5658 m .2949 .3636 L .28064 .56459 L 0 .669 .996 .063 k
F
.62737 .48374 m .62681 .49476 L .62935 .48714 L 0 .575 .996 .123 k
F
.62737 .48374 m .62487 .49111 L .62681 .49476 L F
.62542 .48125 m .62487 .49111 L .62737 .48374 L 0 .436 .996 .113 k
F
.19624 .56432 m .21556 .36359 L .21398 .3621 L 0 .495 .996 .017 k
F
.1979 .56505 m .21556 .36359 L .19624 .56432 L 0 .602 .996 .054 k
F
.34607 .41407 m .34364 .38359 L .34433 .39838 L 0 .996 .996 .012 k
F
.34708 .42495 m .34433 .39838 L .34503 .41534 L .5 .5 .5 1 k
F
.34915 .43462 m .34607 .41407 L .34708 .42495 L 0 .996 .996 .034 k
F
.3527 .44843 m .34915 .43462 L .35044 .44243 L 0 .996 .996 .072 k
F
.3527 .44843 m .35126 .44386 L .34915 .43462 L F
.35126 .44386 m .35047 .44036 L .34915 .43462 L 0 .996 .996 0 k
F
.34868 .43258 m .34915 .43462 L .34852 .43168 L .5 .5 .5 1 k
F
.34935 .43678 m .34852 .43168 L .34708 .42495 L F
.34915 .43462 m .34788 .42887 L .34607 .41407 L 0 .996 .996 .034 k
F
.35047 .44036 m .34788 .42887 L .34915 .43462 L 0 .996 .996 0 k
F
.35044 .44243 m .34915 .43462 L .34868 .43258 L .5 .5 .5 1 k
F
.35044 .44243 m .34852 .43168 L .34935 .43678 L F
.34788 .42887 m .3472 .42389 L .34705 .42259 L 0 .996 .996 0 k
F
.34729 .42412 m .34705 .42259 L .34607 .41407 L F
.34788 .42887 m .34705 .42259 L .34729 .42412 L F
.34708 .42495 m .34623 .41584 L .34555 .40962 L .5 .5 .5 1 k
F
.34708 .42495 m .34555 .40962 L .34496 .40443 L F
.34623 .41584 m .34607 .41407 L .34597 .41323 L F
.34623 .41584 m .34597 .41323 L .34433 .39838 L F
.3472 .42389 m .34494 .40737 L .34607 .41407 L 0 .996 .996 0 k
F
.34496 .40443 m .34555 .40962 L .34433 .39838 L .5 .5 .5 1 k
F
.34438 .39717 m .34259 .3775 L .34364 .38359 L 0 .996 .996 0 k
F
.34494 .40737 m .34319 .38509 L .34438 .39717 L F
.34319 .38509 m .34259 .3775 L .34438 .39717 L F
.34607 .41407 m .34494 .40737 L .34364 .38359 L 0 .996 .996 .012 k
F
.61384 .50785 m .61251 .51263 L .61553 .51069 L .122 .376 .645 .07 k
F
.61384 .50785 m .61088 .51008 L .61251 .51263 L F
.58159 .51149 m .57975 .5143 L .58277 .51281 L .19 0 .699 0 k
F
.58159 .51149 m .57863 .51303 L .57975 .5143 L F
.51568 .51658 m .51271 .51124 L .51242 .51592 L 0 .996 .883 .291 k
F
.51589 .51195 m .51271 .51124 L .51568 .51658 L 0 .996 .721 .306 k
F
.51589 .51195 m .51299 .50722 L .51271 .51124 L F
.6292 .53265 m .62746 .53386 L .63099 .53688 L 0 .996 .214 .624 k
F
.6292 .53265 m .62576 .53074 L .62746 .53386 L F
.64211 .44615 m .64196 .42679 L .64409 .43543 L 0 .996 .996 .251 k
F
.64211 .44615 m .64004 .43821 L .64196 .42679 L F
.62935 .48714 m .62877 .49929 L .63137 .49162 L 0 .73 .996 .133 k
F
.62935 .48714 m .62681 .49476 L .62877 .49929 L F
.51546 .52193 m .51242 .51592 L .51213 .5214 L 0 .996 .996 .276 k
F
.51568 .51658 m .51242 .51592 L .51546 .52193 L 0 .996 .883 .291 k
F
.5571 .52664 m .55454 .53126 L .55777 .52817 L .117 0 .996 0 k
F
.56025 .52411 m .5571 .52664 L .55777 .52817 L .136 0 .996 0 k
F
.79552 .56341 m .78169 .36342 L .79774 .56416 L 0 .847 .996 .071 k
F
.79552 .56341 m .77959 .36263 L .78169 .36342 L F
.62431 .46089 m .62415 .46522 L .62626 .45832 L 0 .019 .996 .019 k
F
.62636 .45523 m .62431 .46089 L .62626 .45832 L 0 .353 .996 .006 k
F
.57182 .65813 m .57162 .65056 L .57121 .6581 L 0 .996 .996 .167 k
F
.57493 .65809 m .57162 .65056 L .57182 .65813 L 0 .996 .996 .144 k
F
.35055 .49929 m .34756 .49633 L .34524 .49776 L .14 .011 .601 .013 k
F
.35284 .49747 m .34756 .49633 L .35055 .49929 L .155 0 .634 0 k
F
.36939 .48944 m .36652 .48855 L .36426 .4896 L .176 .008 .805 .008 k
F
.37159 .48867 m .36652 .48855 L .36939 .48944 L .158 .069 .78 .064 k
F
.6786 .65578 m .68052 .64522 L .68047 .65582 L 0 .996 .996 .102 k
F
.6812 .65602 m .68052 .64522 L .68134 .65606 L 0 .871 .996 .083 k
F
.68047 .65582 m .68052 .64522 L .6812 .65602 L F
.50068 .47615 m .49762 .47375 L .50001 .47607 L .5 .5 .5 1 k
F
.50068 .47615 m .49835 .4741 L .49762 .47375 L F
.72795 .56495 m .7141 .3633 L .72609 .56434 L 0 .996 .996 .119 k
F
.72609 .56434 m .7141 .3633 L .7136 .36325 L F
.3387 .36325 m .33757 .37588 L .33792 .36227 L 0 .67 .996 .002 k
F
.7253 .56426 m .7136 .36325 L .71115 .36246 L 0 .996 .996 .128 k
F
.72609 .56434 m .7136 .36325 L .7253 .56426 L 0 .996 .996 .119 k
F
.6274 .52827 m .62576 .53074 L .6292 .53265 L 0 .996 .236 .379 k
F
.6274 .52827 m .62405 .52738 L .62576 .53074 L F
.62542 .48125 m .62296 .48823 L .62487 .49111 L 0 .436 .996 .113 k
F
.62349 .47952 m .62296 .48823 L .62542 .48125 L 0 .305 .996 .103 k
F
.51611 .50792 m .51299 .50722 L .51589 .51195 L 0 .996 .598 .319 k
F
.51611 .50792 m .51328 .50374 L .51299 .50722 L F
.50728 .48379 m .5043 .48164 L .5068 .48468 L .5 .5 .5 1 k
F
.50728 .48379 m .50484 .48115 L .5043 .48164 L F
.60763 .5055 m .6063 .50974 L .60926 .5077 L .109 .18 .604 .061 k
F
.60763 .5055 m .60474 .50769 L .6063 .50974 L F
.6256 .52387 m .62405 .52738 L .6274 .52827 L 0 .996 .333 .281 k
F
.6256 .52387 m .62235 .52391 L .62405 .52738 L F
.59162 .50812 m .59002 .51118 L .59299 .50962 L .161 .002 .592 .002 k
F
.59162 .50812 m .58871 .50976 L .59002 .51118 L F
.33835 .50123 m .33531 .49802 L .333 .49874 L .15 .058 .456 .063 k
F
.34064 .50025 m .33531 .49802 L .33835 .50123 L .153 .035 .502 .038 k
F
.60318 .50578 m .60179 .50958 L .60474 .50769 L .105 .1 .571 .058 k
F
.60318 .50578 m .60029 .50778 L .60179 .50958 L F
.32071 .49714 m .31535 .49403 L .31842 .49706 L 0 .996 .996 .785 k
F
.35284 .49747 m .34988 .49483 L .34756 .49633 L .155 0 .634 0 k
F
.35513 .49566 m .34988 .49483 L .35284 .49747 L .17 0 .676 0 k
F
.62381 .51958 m .62235 .52391 L .6256 .52387 L 0 .996 .452 .232 k
F
.62381 .51958 m .62064 .52043 L .62235 .52391 L F
.48477 .46605 m .4814 .46466 L .48365 .46513 L 0 .996 .996 .29 k
F
.48698 .46682 m .48477 .46605 L .48365 .46513 L 0 .996 .996 .25 k
F
.44307 .53204 m .4371 .57784 L .44108 .55633 L 0 .467 .996 .004 k
F
.44307 .53204 m .43919 .553 L .4371 .57784 L F
.8506 .56379 m .83144 .36304 L .82901 .3623 L 0 .996 .996 .235 k
F
.85099 .5637 m .83144 .36304 L .8506 .56379 L 0 .996 .996 .206 k
F
.85099 .5637 m .83181 .36293 L .83144 .36304 L F
.35956 .54556 m .3539 .54206 L .35683 .56078 L 0 .634 .996 .11 k
F
.363 .55499 m .35956 .54556 L .35683 .56078 L 0 .505 .996 .076 k
F
.32841 .49966 m .32533 .49703 L .32301 .49715 L .218 .224 .45 .119 k
F
.3307 .49928 m .32533 .49703 L .32841 .49966 L .186 .127 .445 .105 k
F
.62203 .5155 m .62064 .52043 L .62381 .51958 L .102 .891 .627 .134 k
F
.62203 .5155 m .61893 .51703 L .62064 .52043 L F
.58451 .50994 m .58277 .51281 L .58576 .5113 L .181 0 .641 0 k
F
.58451 .50994 m .58159 .51149 L .58277 .51281 L F
.51524 .52815 m .51213 .5214 L .51184 .52788 L 0 .996 .996 .261 k
F
.51546 .52193 m .51213 .5214 L .51524 .52815 L 0 .996 .996 .276 k
F
.85326 .56446 m .83181 .36293 L .85099 .5637 L 0 .996 .996 .206 k
F
.61215 .50525 m .61088 .51008 L .61384 .50785 L .113 .296 .66 .064 k
F
.61215 .50525 m .60926 .5077 L .61088 .51008 L F
.62025 .5117 m .61893 .51703 L .62203 .5155 L .14 .736 .722 .082 k
F
.62025 .5117 m .61723 .51376 L .61893 .51703 L F
.56561 .51843 m .56337 .52184 L .56648 .5198 L .175 0 .996 0 k
F
.56862 .51662 m .56648 .5198 L .56956 .51794 L .187 0 .97 0 k
F
.56862 .51662 m .56561 .51843 L .56648 .5198 L F
.44755 .48099 m .44316 .48711 L .44583 .48458 L 0 .119 .996 .02 k
F
.44755 .48099 m .44494 .48338 L .44316 .48711 L F
.44925 .47799 m .44494 .48338 L .44755 .48099 L 0 .203 .996 .029 k
F
.57161 .51491 m .56956 .51794 L .57261 .51622 L .191 0 .891 0 k
F
.57161 .51491 m .56862 .51662 L .56956 .51794 L F
.44583 .48458 m .44137 .49146 L .4441 .48889 L 0 .061 .996 .016 k
F
.44583 .48458 m .44316 .48711 L .44137 .49146 L F
.23052 .56178 m .25087 .36282 L .23375 .56359 L 0 .563 .996 .042 k
F
.23052 .56178 m .24785 .36092 L .25087 .36282 L F
.5988 .50607 m .59735 .50955 L .60029 .50778 L .119 .037 .567 .04 k
F
.5988 .50607 m .59592 .50793 L .59735 .50955 L F
.47696 .46438 m .47342 .46402 L .47566 .46368 L 0 .996 .996 .509 k
F
.47917 .46443 m .47696 .46438 L .47566 .46368 L 0 .996 .996 .356 k
F
.4567 .46989 m .4543 .47174 L .45263 .47345 L 0 .996 .996 .161 k
F
.45831 .46881 m .4543 .47174 L .4567 .46989 L 0 .996 .996 .203 k
F
.63137 .49162 m .63077 .50478 L .63342 .49734 L 0 .941 .996 .145 k
F
.63137 .49162 m .62877 .49929 L .63077 .50478 L F
.56257 .5204 m .56025 .52411 L .56337 .52184 L .161 0 .996 0 k
F
.56561 .51843 m .56257 .5204 L .56337 .52184 L .175 0 .996 0 k
F
.35513 .49566 m .35221 .49331 L .34988 .49483 L .17 0 .676 0 k
F
.35742 .49392 m .35221 .49331 L .35513 .49566 L .185 0 .751 0 k
F
.55183 .53662 m .5485 .54107 L .54897 .54308 L .017 0 .996 0 k
F
.55129 .53476 m .5485 .54107 L .55183 .53662 L .002 0 .996 .037 k
F
.55454 .53126 m .55129 .53476 L .55183 .53662 L .08 0 .996 0 k
F
.61848 .5082 m .61723 .51376 L .62025 .5117 L .127 .596 .744 .074 k
F
.61848 .5082 m .61553 .51069 L .61723 .51376 L F
.57457 .51329 m .57261 .51622 L .57563 .51459 L .191 0 .812 0 k
F
.57457 .51329 m .57161 .51491 L .57261 .51622 L F
.50303 .47833 m .50001 .47607 L .50242 .47856 L .5 .5 .5 1 k
F
.50303 .47833 m .50068 .47615 L .50001 .47607 L F
.62388 .47161 m .62158 .47843 L .62349 .47952 L 0 .175 .996 .079 k
F
.62195 .47179 m .62158 .47843 L .62388 .47161 L 0 .087 .996 .068 k
F
.62415 .46522 m .62195 .47179 L .62388 .47161 L 0 .049 .996 .048 k
F
.79445 .56286 m .77959 .36263 L .79552 .56341 L 0 .996 .996 .098 k
F
.79445 .56286 m .77858 .36205 L .77959 .36263 L F
.51632 .50438 m .51328 .50374 L .51611 .50792 L 0 .996 .493 .331 k
F
.51632 .50438 m .51356 .50068 L .51328 .50374 L F
.64195 .55869 m .63963 .54841 L .64372 .56025 L 0 .996 .996 .042 k
F
.64195 .55869 m .63798 .54815 L .63963 .54841 L F
.44175 .50318 m .43691 .51558 L .43996 .51195 L 0 .168 .996 .018 k
F
.44175 .50318 m .43875 .50723 L .43691 .51558 L F
.44925 .47799 m .44671 .4802 L .44494 .48338 L 0 .203 .996 .029 k
F
.45094 .47551 m .44671 .4802 L .44925 .47799 L 0 .351 .996 .044 k
F
.54637 .55276 m .54281 .56157 L .54315 .56357 L 0 .202 .996 .006 k
F
.54597 .55113 m .54281 .56157 L .54637 .55276 L 0 .086 .996 .021 k
F
.55393 .52946 m .55129 .53476 L .55454 .53126 L .082 0 .964 0 k
F
.5571 .52664 m .55393 .52946 L .55454 .53126 L .117 0 .996 0 k
F
.7253 .56426 m .71115 .36246 L .71136 .36673 L 0 .996 .996 .128 k
F
.71112 .36245 m .71136 .36673 L .71115 .36246 L 0 .744 .996 .053 k
F
.51186 .49062 m .50891 .48905 L .51151 .49241 L 0 .996 .22 .59 k
F
.51186 .49062 m .50932 .4877 L .50891 .48905 L F
.7111 .36244 m .71136 .36673 L .71112 .36245 L 0 .805 .996 .068 k
F
.72065 .56309 m .7111 .36244 L .70866 .36147 L F
.72065 .56309 m .71136 .36673 L .7111 .36244 L F
.4441 .48889 m .43955 .4965 L .44234 .49401 L 0 .041 .996 .017 k
F
.4441 .48889 m .44137 .49146 L .43955 .4965 L F
.35683 .56078 m .3539 .54206 L .35152 .54915 L 0 .996 .996 .141 k
F
.34592 .4311 m .34295 .40639 L .34361 .42661 L .5 .5 .5 1 k
F
.34592 .4311 m .34503 .41534 L .34295 .40639 L F
.34336 .41099 m .34054 .39113 L .34259 .3775 L 0 .665 .996 .007 k
F
.34494 .40737 m .34336 .41099 L .34259 .3775 L 0 .996 .996 0 k
F
.61672 .50505 m .61553 .51069 L .61848 .5082 L .116 .481 .757 .066 k
F
.61672 .50505 m .61384 .50785 L .61553 .51069 L F
.62349 .47952 m .62106 .48604 L .62296 .48823 L 0 .305 .996 .103 k
F
.62158 .47843 m .62106 .48604 L .62349 .47952 L 0 .201 .996 .094 k
F
.37159 .48867 m .36877 .48771 L .36652 .48855 L .158 .069 .78 .064 k
F
.37379 .48816 m .36877 .48771 L .37159 .48867 L .164 .148 .762 .101 k
F
.51412 .49557 m .51116 .49438 L .51384 .49798 L 0 .996 .288 .442 k
F
.51412 .49557 m .51151 .49241 L .51116 .49438 L F
.55951 .52253 m .5571 .52664 L .56025 .52411 L .138 0 .923 0 k
F
.56257 .5204 m .55951 .52253 L .56025 .52411 L .161 0 .996 0 k
F
.46605 .465 m .46377 .46615 L .46223 .46654 L .5 .5 .5 1 k
F
.46753 .46501 m .46377 .46615 L .46605 .465 L F
.46978 .46419 m .46753 .46501 L .46605 .465 L F
.34064 .50025 m .33764 .49712 L .33531 .49802 L .153 .035 .502 .038 k
F
.34294 .49909 m .33764 .49712 L .34064 .50025 L .156 .018 .542 .02 k
F
.35742 .49392 m .35453 .49182 L .35221 .49331 L .185 0 .751 0 k
F
.35971 .49231 m .35453 .49182 L .35742 .49392 L .199 0 .799 0 k
F
.5775 .51171 m .57563 .51459 L .57863 .51303 L .189 0 .744 0 k
F
.5775 .51171 m .57457 .51329 L .57563 .51459 L F
.5874 .50835 m .58576 .5113 L .58871 .50976 L .172 0 .615 0 k
F
.5874 .50835 m .58451 .50994 L .58576 .5113 L F
.59449 .50638 m .59299 .50962 L .59592 .50793 L .146 .01 .588 .012 k
F
.59449 .50638 m .59162 .50812 L .59299 .50962 L F
.84802 .5631 m .82892 .36233 L .84794 .56313 L 0 .996 .996 .235 k
F
.84802 .5631 m .82901 .3623 L .82892 .36233 L F
.84794 .56313 m .82892 .36233 L .82799 .36212 L 0 .996 .996 .096 k
F
.8506 .56379 m .82901 .3623 L .84802 .5631 L 0 .996 .996 .235 k
F
.54897 .54308 m .54556 .54885 L .54597 .55113 L 0 0 .996 .029 k
F
.5485 .54107 m .54556 .54885 L .54897 .54308 L 0 .008 .996 .049 k
F
.33792 .36227 m .33328 .38478 L .33503 .3602 L 0 .595 .996 .029 k
F
.33792 .36227 m .33757 .37588 L .33328 .38478 L F
.48257 .46549 m .47917 .46443 L .4814 .46466 L 0 .996 .996 .359 k
F
.48477 .46605 m .48257 .46549 L .4814 .46466 L 0 .996 .996 .29 k
F
.61047 .5029 m .60926 .5077 L .61215 .50525 L .104 .229 .668 .058 k
F
.61047 .5029 m .60763 .5055 L .60926 .5077 L F
.60602 .50348 m .60474 .50769 L .60763 .5055 L .102 .14 .614 .056 k
F
.60602 .50348 m .60318 .50578 L .60474 .50769 L F
.40015 .50606 m .39547 .49868 L .39828 .50354 L .5 .5 .5 1 k
F
.4029 .51366 m .39828 .50354 L .40109 .51062 L F
.4029 .51366 m .40015 .50606 L .39828 .50354 L F
.63806 .49406 m .63769 .51309 L .6403 .50332 L 0 .996 .996 .157 k
F
.63806 .49406 m .63553 .50445 L .63769 .51309 L F
.64961 .49254 m .65024 .53505 L .65238 .51285 L 0 .996 .996 .167 k
F
.64961 .49254 m .64755 .51562 L .65024 .53505 L F
.46223 .46654 m .45992 .46793 L .45831 .46881 L .5 .5 .5 1 k
F
.46377 .46615 m .45992 .46793 L .46223 .46654 L F
.84794 .56313 m .82799 .36212 L .84695 .56292 L 0 .996 .996 .096 k
F
.84695 .56292 m .82799 .36212 L .82654 .36109 L 0 .749 .996 .026 k
F
.4712 .46449 m .46753 .46501 L .46978 .46419 L .5 .5 .5 1 k
F
.47342 .46402 m .4712 .46449 L .46978 .46419 L 0 .996 .996 .651 k
F
.27797 .56293 m .29277 .36211 L .2916 .36177 L 0 .848 .996 .089 k
F
.28064 .56459 m .29277 .36211 L .27797 .56293 L 0 .55 .996 .034 k
F
.19455 .56291 m .21398 .3621 L .21226 .36175 L 0 .975 .996 .102 k
F
.19624 .56432 m .21398 .3621 L .19455 .56291 L 0 .495 .996 .017 k
F
.79289 .56255 m .77858 .36205 L .79445 .56286 L 0 .996 .996 .098 k
F
.79289 .56255 m .77711 .36172 L .77858 .36205 L F
.62221 .46667 m .62195 .47179 L .62415 .46522 L 0 0 .996 .038 k
F
.62431 .46089 m .62221 .46667 L .62415 .46522 L 0 .019 .996 .019 k
F
.61497 .50225 m .61384 .50785 L .61672 .50505 L .107 .376 .76 .06 k
F
.61497 .50225 m .61215 .50525 L .61384 .50785 L F
.62487 .49111 m .62413 .50056 L .62681 .49476 L 0 .587 .996 .133 k
F
.62487 .49111 m .62225 .49694 L .62413 .50056 L F
.62296 .48823 m .62225 .49694 L .62487 .49111 L 0 .449 .996 .124 k
F
.3307 .49928 m .32765 .49674 L .32533 .49703 L .186 .127 .445 .105 k
F
.333 .49874 m .32765 .49674 L .3307 .49928 L .191 .056 .482 .057 k
F
.60163 .504 m .60029 .50778 L .60318 .50578 L .099 .062 .581 .054 k
F
.60163 .504 m .5988 .50607 L .60029 .50778 L F
.50974 .48641 m .5068 .48468 L .50932 .4877 L 0 .996 .211 .858 k
F
.50974 .48641 m .50728 .48379 L .5068 .48468 L F
.5804 .51015 m .57863 .51303 L .58159 .51149 L .184 0 .689 0 k
F
.5804 .51015 m .5775 .51171 L .57863 .51303 L F
.35971 .49231 m .35685 .49041 L .35453 .49182 L .199 0 .799 0 k
F
.36199 .49086 m .35685 .49041 L .35971 .49231 L .208 0 .797 0 k
F
.65083 .45862 m .65015 .42299 L .65286 .44774 L 0 .996 .996 .185 k
F
.65083 .45862 m .64831 .43742 L .65015 .42299 L F
.45094 .47551 m .44846 .47749 L .44671 .4802 L 0 .351 .996 .044 k
F
.45263 .47345 m .44846 .47749 L .45094 .47551 L 0 .547 .996 .066 k
F
.51501 .53544 m .51184 .52788 L .51154 .53559 L 0 .996 .996 .247 k
F
.51524 .52815 m .51184 .52788 L .51501 .53544 L 0 .996 .996 .261 k
F
.32071 .49714 m .31766 .49461 L .31535 .49403 L 0 .996 .996 .785 k
F
.32301 .49715 m .31766 .49461 L .32071 .49714 L 0 .996 .996 .731 k
F
.50539 .48059 m .50242 .47856 L .50484 .48115 L .5 .5 .5 1 k
F
.50539 .48059 m .50303 .47833 L .50242 .47856 L F
.363 .55499 m .35683 .56078 L .35977 .58214 L 0 .505 .996 .076 k
F
.55642 .52487 m .55393 .52946 L .5571 .52664 L .106 0 .853 0 k
F
.55951 .52253 m .55642 .52487 L .5571 .52664 L .138 0 .923 0 k
F
.62681 .49476 m .62604 .50486 L .62877 .49929 L 0 .749 .996 .144 k
F
.62681 .49476 m .62413 .50056 L .62604 .50486 L F
.62296 .48823 m .62039 .49394 L .62225 .49694 L 0 .449 .996 .124 k
F
.62106 .48604 m .62039 .49394 L .62296 .48823 L 0 .32 .996 .115 k
F
.27705 .5627 m .2916 .36177 L .29111 .36158 L 0 .729 .996 .073 k
F
.27797 .56293 m .2916 .36177 L .27705 .5627 L 0 .848 .996 .089 k
F
.19272 .56257 m .21226 .36175 L .21201 .36174 L 0 .996 .996 .13 k
F
.19455 .56291 m .21226 .36175 L .19272 .56257 L 0 .975 .996 .102 k
F
.51653 .50125 m .51356 .50068 L .51632 .50438 L 0 .996 .4 .34 k
F
.51653 .50125 m .51384 .49798 L .51356 .50068 L F
.34294 .49909 m .33998 .49605 L .33764 .49712 L .156 .018 .542 .02 k
F
.34524 .49776 m .33998 .49605 L .34294 .49909 L .157 .007 .576 .008 k
F
.19272 .56257 m .21201 .36174 L .19246 .56256 L 0 .996 .996 .13 k
F
.19246 .56256 m .21201 .36174 L .2093 .36092 L F
.44136 .51572 m .43623 .53487 L .43952 .52879 L 0 .265 .996 .016 k
F
.44136 .51572 m .43812 .52243 L .43623 .53487 L F
.39741 .50058 m .39269 .4952 L .39547 .49868 L .5 .5 .5 1 k
F
.40015 .50606 m .39741 .50058 L .39547 .49868 L F
.79125 .56186 m .77711 .36172 L .79289 .56255 L 0 .996 .996 .121 k
F
.79125 .56186 m .77556 .36099 L .77711 .36172 L F
.38093 .48886 m .37816 .48779 L .37598 .48788 L 0 .996 .996 .482 k
F
.59025 .50668 m .58871 .50976 L .59162 .50812 L .162 0 .608 0 k
F
.59025 .50668 m .5874 .50835 L .58871 .50976 L F
.44234 .49401 m .43772 .50232 L .44056 .50008 L 0 .057 .996 .021 k
F
.44234 .49401 m .43955 .4965 L .43772 .50232 L F
.27666 .56256 m .29111 .36158 L .28852 .36052 L 0 .729 .996 .073 k
F
.27705 .5627 m .29111 .36158 L .27666 .56256 L F
.54349 .56449 m .53979 .57836 L .54006 .57986 L 0 .914 .996 0 k
F
.54315 .56357 m .53979 .57836 L .54349 .56449 L 0 .303 .996 .003 k
F
.5973 .50447 m .59592 .50793 L .5988 .50607 L .128 .022 .591 .024 k
F
.5973 .50447 m .59449 .50638 L .59592 .50793 L F
.44049 .6287 m .44423 .55766 L .43996 .62771 L 0 .671 .996 0 k
F
.44049 .6287 m .44166 .61192 L .44423 .55766 L F
.43996 .62771 m .44423 .55766 L .43917 .6266 L F
.62319 .50885 m .62025 .5117 L .62203 .5155 L .077 .889 .86 .118 k
F
.62135 .50493 m .62025 .5117 L .62319 .50885 L .069 .688 .87 .107 k
F
.62135 .50493 m .61848 .5082 L .62025 .5117 L F
.61953 .5015 m .61848 .5082 L .62135 .50493 L .068 .549 .872 .094 k
F
.61953 .5015 m .61672 .50505 L .61848 .5082 L F
.61323 .4998 m .61215 .50525 L .61497 .50225 L .098 .283 .755 .055 k
F
.61323 .4998 m .61047 .5029 L .61215 .50525 L F
.72065 .56309 m .70866 .36147 L .71998 .56285 L 0 .805 .996 .068 k
F
.71998 .56285 m .70866 .36147 L .70773 .36101 L 0 .885 .996 .082 k
F
.51091 .55589 m .50757 .54179 L .50717 .5532 L 0 .996 .996 .266 k
F
.51123 .54481 m .50757 .54179 L .51091 .55589 L 0 .996 .996 .285 k
F
.58326 .50858 m .58159 .51149 L .58451 .50994 L .178 0 .645 0 k
F
.58326 .50858 m .5804 .51015 L .58159 .51149 L F
.60879 .50081 m .60763 .5055 L .61047 .5029 L .097 .175 .671 .054 k
F
.60879 .50081 m .60602 .50348 L .60763 .5055 L F
.36199 .49086 m .35916 .48911 L .35685 .49041 L .208 0 .797 0 k
F
.36426 .4896 m .35916 .48911 L .36199 .49086 L .212 0 .74 0 k
F
.62504 .51325 m .62203 .5155 L .62381 .51958 L 0 .996 .697 .194 k
F
.62319 .50885 m .62203 .5155 L .62504 .51325 L .077 .889 .86 .118 k
F
.62637 .45481 m .62636 .45523 L .62835 .45006 L 0 .996 .996 .127 k
F
.62832 .45163 m .62835 .45006 L .6303 .44579 L .5 .5 .5 1 k
F
.62832 .45163 m .62637 .45481 L .62835 .45006 L F
.61772 .49855 m .61672 .50505 L .61953 .5015 L .071 .432 .868 .079 k
F
.61772 .49855 m .61497 .50225 L .61672 .50505 L F
.47478 .4645 m .4712 .46449 L .47342 .46402 L 0 .996 .996 .996 k
F
.47696 .46438 m .47478 .4645 L .47342 .46402 L 0 .996 .996 .509 k
F
.63342 .49734 m .6328 .51129 L .63553 .50445 L 0 .996 .996 .157 k
F
.63342 .49734 m .63077 .50478 L .6328 .51129 L F
.45831 .46881 m .45598 .47032 L .4543 .47174 L 0 .996 .996 .203 k
F
.45992 .46793 m .45598 .47032 L .45831 .46881 L 0 .996 .996 .247 k
F
.37379 .48816 m .37102 .48708 L .36877 .48771 L .164 .148 .762 .101 k
F
.37598 .48788 m .37102 .48708 L .37379 .48816 L .189 .223 .731 .118 k
F
.48041 .46513 m .47696 .46438 L .47917 .46443 L 0 .996 .996 .476 k
F
.48257 .46549 m .48041 .46513 L .47917 .46443 L 0 .996 .996 .359 k
F
.55129 .53476 m .54802 .53867 L .5485 .54107 L .002 0 .996 .037 k
F
.55074 .53257 m .54802 .53867 L .55129 .53476 L .003 .019 .962 .056 k
F
.55393 .52946 m .55074 .53257 L .55129 .53476 L .082 0 .964 0 k
F
.62158 .47843 m .61918 .48441 L .62106 .48604 L 0 .201 .996 .094 k
F
.61967 .47784 m .61918 .48441 L .62158 .47843 L 0 .119 .996 .085 k
F
.62195 .47179 m .61967 .47784 L .62158 .47843 L 0 .087 .996 .068 k
F
.4924 .46968 m .48922 .46782 L .49147 .46906 L 0 .996 .996 .349 k
F
.49462 .47103 m .49147 .46906 L .49375 .47053 L 0 .996 .996 .382 k
F
.49462 .47103 m .4924 .46968 L .49147 .46906 L F
.56473 .51693 m .56257 .5204 L .56561 .51843 L .16 0 .813 0 k
F
.56769 .51518 m .56561 .51843 L .56862 .51662 L .171 0 .81 0 k
F
.56769 .51518 m .56473 .51693 L .56561 .51843 L F
.49685 .47256 m .49375 .47053 L .49604 .47221 L .5 .5 .5 1 k
F
.49685 .47256 m .49462 .47103 L .49375 .47053 L F
.57061 .51352 m .56862 .51662 L .57161 .51491 L .178 0 .783 0 k
F
.57061 .51352 m .56769 .51518 L .56862 .51662 L F
.34524 .49776 m .34232 .49484 L .33998 .49605 L .157 .007 .576 .008 k
F
.34756 .49633 m .34232 .49484 L .34524 .49776 L .159 .001 .602 .001 k
F
.62225 .49694 m .62135 .50493 L .62413 .50056 L 0 .572 .994 .142 k
F
.62225 .49694 m .61953 .5015 L .62135 .50493 L F
.62039 .49394 m .61953 .5015 L .62225 .49694 L 0 .444 .97 .121 k
F
.6044 .50165 m .60318 .50578 L .60602 .50348 L .095 .098 .62 .052 k
F
.6044 .50165 m .60163 .504 L .60318 .50578 L F
.62106 .48604 m .61854 .4915 L .62039 .49394 L 0 .32 .996 .115 k
F
.61918 .48441 m .61854 .4915 L .62106 .48604 L 0 .216 .996 .106 k
F
.63023 .44972 m .6303 .44579 L .63222 .44293 L .5 .5 .5 1 k
F
.63023 .44972 m .62832 .45163 L .6303 .44579 L F
.57756 .65868 m .5775 .65707 L .57743 .65863 L 0 .996 .996 .124 k
F
.57743 .65863 m .5775 .65707 L .5773 .65862 L F
.5799 .65915 m .5775 .65707 L .57756 .65868 L 0 .8 .996 .101 k
F
.56176 .51879 m .55951 .52253 L .56257 .5204 L .143 0 .781 0 k
F
.56473 .51693 m .56176 .51879 L .56257 .5204 L .16 0 .813 0 k
F
.34911 .59587 m .34512 .55569 L .34696 .59887 L 0 .996 .996 .311 k
F
.34911 .59587 m .34709 .5567 L .34512 .55569 L F
.53047 .64356 m .53331 .60397 L .53104 .64289 L .5 .5 .5 1 k
F
.53104 .64289 m .53331 .60397 L .53152 .64209 L F
.53152 .64209 m .53331 .60397 L .53323 .62313 L F
.84695 .56292 m .82654 .36109 L .84541 .56195 L 0 .749 .996 .026 k
F
.84541 .56195 m .82654 .36109 L .82589 .36062 L 0 .867 .996 .072 k
F
.62877 .49929 m .62796 .50986 L .63077 .50478 L 0 .988 .996 .156 k
F
.62877 .49929 m .62604 .50486 L .62796 .50986 L F
.333 .49874 m .32999 .49625 L .32765 .49674 L .191 .056 .482 .057 k
F
.33531 .49802 m .32999 .49625 L .333 .49874 L .198 .012 .529 .014 k
F
.49021 .46851 m .48698 .46682 L .48922 .46782 L 0 .996 .996 .347 k
F
.4924 .46968 m .49021 .46851 L .48922 .46782 L 0 .996 .996 .349 k
F
.62691 .51812 m .62381 .51958 L .6256 .52387 L 0 .996 .59 .22 k
F
.62504 .51325 m .62381 .51958 L .62691 .51812 L 0 .996 .697 .194 k
F
.45263 .47345 m .45021 .47518 L .44846 .47749 L 0 .547 .996 .066 k
F
.4543 .47174 m .45021 .47518 L .45263 .47345 L 0 .752 .996 .094 k
F
.57351 .51191 m .57161 .51491 L .57457 .51329 L .18 0 .745 0 k
F
.57351 .51191 m .57061 .51352 L .57161 .51491 L F
.62413 .50056 m .62319 .50885 L .62604 .50486 L 0 .732 .996 .154 k
F
.62413 .50056 m .62135 .50493 L .62319 .50885 L F
.62439 .45887 m .62431 .46089 L .62636 .45523 L 0 .746 .996 .014 k
F
.62637 .45481 m .62439 .45887 L .62636 .45523 L 0 .996 .996 .127 k
F
.55332 .5274 m .55074 .53257 L .55393 .52946 L .059 .02 .876 .021 k
F
.55642 .52487 m .55332 .5274 L .55393 .52946 L .106 0 .853 0 k
F
.62039 .49394 m .61772 .49855 L .61953 .5015 L 0 .444 .97 .121 k
F
.63804 .44757 m .63804 .43399 L .64004 .43821 L 0 .996 .996 .306 k
F
.63804 .44757 m .63608 .44339 L .63804 .43399 L F
.4991 .47425 m .49604 .47221 L .49835 .4741 L .5 .5 .5 1 k
F
.4991 .47425 m .49685 .47256 L .49604 .47221 L F
.71998 .56285 m .70773 .36101 L .71973 .56274 L 0 .885 .996 .082 k
F
.71973 .56274 m .70773 .36101 L .70619 .36053 L F
.61854 .4915 m .61772 .49855 L .62039 .49394 L .013 .33 .943 .099 k
F
.79025 .56176 m .77556 .36099 L .79125 .56186 L 0 .996 .996 .121 k
F
.79025 .56176 m .77461 .36089 L .77556 .36099 L F
.59305 .50489 m .59162 .50812 L .59449 .50638 L .15 .004 .606 .004 k
F
.59305 .50489 m .59025 .50668 L .59162 .50812 L F
.307 .64037 m .30625 .59122 L .30292 .61152 L 0 .996 .996 .132 k
F
.30839 .64082 m .30625 .59122 L .307 .64037 L 0 .589 .996 .078 k
F
.61593 .49604 m .61497 .50225 L .61772 .49855 L .078 .327 .86 .062 k
F
.61593 .49604 m .61323 .4998 L .61497 .50225 L F
.5144 .49339 m .51151 .49241 L .51412 .49557 L 0 .996 .226 .439 k
F
.5144 .49339 m .51186 .49062 L .51151 .49241 L F
.50776 .48289 m .50484 .48115 L .50728 .48379 L .5 .5 .5 1 k
F
.50776 .48289 m .50539 .48059 L .50484 .48115 L F
.23016 .5616 m .24785 .36092 L .23052 .56178 L 0 .563 .996 .042 k
F
.23016 .5616 m .24751 .36072 L .24785 .36092 L F
.18957 .56179 m .2093 .36092 L .20823 .36053 L 0 .737 .996 .077 k
F
.19246 .56256 m .2093 .36092 L .18957 .56179 L 0 .996 .996 .13 k
F
.54597 .55113 m .54247 .55876 L .54281 .56157 L 0 .086 .996 .021 k
F
.54556 .54885 m .54247 .55876 L .54597 .55113 L 0 .083 .996 .04 k
F
.5485 .54107 m .54514 .54608 L .54556 .54885 L 0 .008 .996 .049 k
F
.54802 .53867 m .54514 .54608 L .5485 .54107 L 0 .054 .996 .067 k
F
.78811 .56102 m .77461 .36089 L .79025 .56176 L 0 .996 .996 .142 k
F
.78811 .56102 m .77259 .36011 L .77461 .36089 L F
.58609 .50696 m .58451 .50994 L .5874 .50835 L .171 0 .624 0 k
F
.58609 .50696 m .58326 .50858 L .58451 .50994 L F
.51881 .51588 m .51589 .51195 L .51568 .51658 L 0 .996 .745 .25 k
F
.51895 .51147 m .51589 .51195 L .51881 .51588 L 0 .996 .63 .261 k
F
.51895 .51147 m .51611 .50792 L .51589 .51195 L F
.27514 .65499 m .27582 .64597 L .27476 .65483 L 0 .46 .996 .026 k
F
.27476 .65483 m .27582 .64597 L .27362 .65399 L F
.27544 .65658 m .27582 .64597 L .27514 .65499 L 0 .996 .996 .012 k
F
.55876 .52078 m .55642 .52487 L .55951 .52253 L .12 0 .773 0 k
F
.56176 .51879 m .55876 .52078 L .55951 .52253 L .143 0 .781 0 k
F
.51866 .52091 m .51568 .51658 L .51546 .52193 L 0 .996 .895 .239 k
F
.51881 .51588 m .51568 .51658 L .51866 .52091 L 0 .996 .745 .25 k
F
.64013 .55556 m .63798 .54815 L .64195 .55869 L 0 .996 .996 .031 k
F
.64013 .55556 m .63627 .54663 L .63798 .54815 L F
.62003 .47232 m .61967 .47784 L .62195 .47179 L 0 0 .996 .058 k
F
.62221 .46667 m .62003 .47232 L .62195 .47179 L 0 0 .996 .038 k
F
.60007 .50236 m .5988 .50607 L .60163 .504 L .108 .035 .601 .038 k
F
.60007 .50236 m .5973 .50447 L .5988 .50607 L F
.6115 .49767 m .61047 .5029 L .61323 .4998 L .091 .209 .745 .05 k
F
.6115 .49767 m .60879 .50081 L .61047 .5029 L F
.61854 .4915 m .61593 .49604 L .61772 .49855 L .013 .33 .943 .099 k
F
.62604 .50486 m .62319 .50885 L .62504 .51325 L 0 .979 .996 .166 k
F
.36426 .4896 m .36147 .48794 L .35916 .48911 L .212 0 .74 0 k
F
.36652 .48855 m .36147 .48794 L .36426 .4896 L .211 0 .649 0 k
F
.57637 .51034 m .57457 .51329 L .5775 .51171 L .18 0 .707 0 k
F
.57637 .51034 m .57351 .51191 L .57457 .51329 L F
.48804 .46753 m .48477 .46605 L .48698 .46682 L 0 .996 .996 .372 k
F
.49021 .46851 m .48804 .46753 L .48698 .46682 L 0 .996 .996 .347 k
F
.22992 .56138 m .24751 .36072 L .23016 .5616 L 0 .513 .996 .012 k
F
.22992 .56138 m .24728 .36049 L .24751 .36072 L F
.34756 .49633 m .34467 .49353 L .34232 .49484 L .159 .001 .602 .001 k
F
.34988 .49483 m .34467 .49353 L .34756 .49633 L .162 0 .621 0 k
F
.32301 .49715 m .31998 .49504 L .31766 .49461 L 0 .996 .996 .731 k
F
.32533 .49703 m .31998 .49504 L .32301 .49715 L 0 .996 .996 .54 k
F
.51675 .49845 m .51384 .49798 L .51653 .50125 L 0 .996 .322 .347 k
F
.51675 .49845 m .51412 .49557 L .51384 .49798 L F
.3879 .49157 m .38517 .48975 L .38305 .48927 L .5 .5 .5 1 k
F
.38996 .49251 m .38517 .48975 L .3879 .49157 L 0 .996 .396 .664 k
F
.39269 .4952 m .38996 .49251 L .3879 .49157 L .5 .5 .5 1 k
F
.5122 .48896 m .50932 .4877 L .51186 .49062 L 0 .996 .17 .561 k
F
.5122 .48896 m .50974 .48641 L .50932 .4877 L F
.62879 .5234 m .6256 .52387 L .6274 .52827 L 0 .996 .492 .263 k
F
.62691 .51812 m .6256 .52387 L .62879 .5234 L 0 .996 .59 .22 k
F
.50136 .47606 m .49835 .4741 L .50068 .47615 L .5 .5 .5 1 k
F
.50136 .47606 m .4991 .47425 L .49835 .4741 L F
.84541 .56195 m .82589 .36062 L .84473 .5615 L 0 .867 .996 .072 k
F
.84473 .5615 m .82589 .36062 L .82411 .35996 L F
.5191 .50757 m .51611 .50792 L .51895 .51147 L 0 .996 .535 .272 k
F
.5191 .50757 m .51632 .50438 L .51611 .50792 L F
.18842 .56142 m .20823 .36053 L .20622 .35966 L 0 .737 .996 .077 k
F
.18957 .56179 m .20823 .36053 L .18842 .56142 L F
.71973 .56274 m .70619 .36053 L .71733 .56207 L 0 .885 .996 .082 k
F
.71733 .56207 m .70619 .36053 L .70443 .35977 L 0 .982 .996 .095 k
F
.62604 .50486 m .62504 .51325 L .62796 .50986 L 0 .979 .996 .166 k
F
.27666 .56256 m .28852 .36052 L .27377 .5615 L 0 .729 .996 .073 k
F
.27377 .5615 m .28852 .36052 L .28548 .35864 L 0 .578 .996 .042 k
F
.60712 .49895 m .60602 .50348 L .60879 .50081 L .09 .128 .669 .049 k
F
.60712 .49895 m .6044 .50165 L .60602 .50348 L F
.6167 .48957 m .61593 .49604 L .61854 .4915 L .031 .237 .917 .075 k
F
.61918 .48441 m .6167 .48957 L .61854 .4915 L 0 .216 .996 .106 k
F
.22696 .56064 m .24728 .36049 L .22992 .56138 L 0 .845 .996 .089 k
F
.22696 .56064 m .24451 .3597 L .24728 .36049 L F
.3947 .49651 m .38996 .49251 L .39269 .4952 L 0 .996 .163 .763 k
F
.39741 .50058 m .3947 .49651 L .39269 .4952 L .5 .5 .5 1 k
F
.50634 .58461 m .50288 .5565 L .50237 .57321 L 0 .996 .996 .312 k
F
.50677 .56725 m .50288 .5565 L .50634 .58461 L 0 .996 .996 .34 k
F
.51851 .52669 m .51546 .52193 L .51524 .52815 L 0 .996 .996 .227 k
F
.51866 .52091 m .51546 .52193 L .51851 .52669 L 0 .996 .895 .239 k
F
.43683 .62412 m .44342 .54828 L .43677 .62403 L 0 .557 .996 .002 k
F
.43683 .62412 m .44119 .58512 L .44342 .54828 L F
.43677 .62403 m .44342 .54828 L .43891 .58747 L F
.57921 .50878 m .5775 .51171 L .5804 .51015 L .178 0 .672 0 k
F
.57921 .50878 m .57637 .51034 L .5775 .51171 L F
.61414 .49395 m .61323 .4998 L .61593 .49604 L .084 .24 .844 .046 k
F
.61414 .49395 m .6115 .49767 L .61323 .4998 L F
.62236 .46345 m .62221 .46667 L .62431 .46089 L 0 .066 .996 .018 k
F
.62439 .45887 m .62236 .46345 L .62431 .46089 L 0 .746 .996 .014 k
F
.55574 .5229 m .55332 .5274 L .55642 .52487 L .085 .013 .79 .014 k
F
.55876 .52078 m .55574 .5229 L .55642 .52487 L .12 0 .773 0 k
F
.59581 .50296 m .59449 .50638 L .5973 .50447 L .137 .01 .611 .012 k
F
.59581 .50296 m .59305 .50489 L .59449 .50638 L F
.61731 .48327 m .6167 .48957 L .61918 .48441 L .006 .148 .956 .076 k
F
.61967 .47784 m .61731 .48327 L .61918 .48441 L 0 .119 .996 .085 k
F
.34988 .49483 m .34703 .49215 L .34467 .49353 L .162 0 .621 0 k
F
.35221 .49331 m .34703 .49215 L .34988 .49483 L .166 0 .632 0 k
F
.46377 .46615 m .46153 .46721 L .45992 .46793 L .5 .5 .5 1 k
F
.46532 .46583 m .46153 .46721 L .46377 .46615 L 0 .996 .996 .63 k
F
.46753 .46501 m .46532 .46583 L .46377 .46615 L .5 .5 .5 1 k
F
.33531 .49802 m .33235 .49555 L .32999 .49625 L .198 .012 .529 .014 k
F
.33764 .49712 m .33235 .49555 L .33531 .49802 L .196 0 .568 0 k
F
.46902 .46502 m .46532 .46583 L .46753 .46501 L .5 .5 .5 1 k
F
.4712 .46449 m .46902 .46502 L .46753 .46501 L F
.58887 .50527 m .5874 .50835 L .59025 .50668 L .163 0 .62 0 k
F
.58887 .50527 m .58609 .50696 L .5874 .50835 L F
.6167 .48957 m .61414 .49395 L .61593 .49604 L .031 .237 .917 .075 k
F
.62796 .50986 m .62504 .51325 L .62691 .51812 L 0 .996 .909 .183 k
F
.51478 .54401 m .51154 .53559 L .51123 .54481 L 0 .996 .996 .233 k
F
.51501 .53544 m .51154 .53559 L .51478 .54401 L 0 .996 .996 .247 k
F
.44056 .50008 m .43586 .50899 L .43875 .50723 L 0 .098 .996 .029 k
F
.44056 .50008 m .43772 .50232 L .43586 .50899 L F
.48589 .46673 m .48257 .46549 L .48477 .46605 L 0 .996 .996 .427 k
F
.48804 .46753 m .48589 .46673 L .48477 .46605 L 0 .996 .996 .372 k
F
.33503 .3602 m .33328 .38478 L .33424 .35941 L 0 .586 .996 .01 k
F
.63068 .52899 m .6274 .52827 L .6292 .53265 L 0 .996 .412 .347 k
F
.62879 .5234 m .6274 .52827 L .63068 .52899 L 0 .996 .492 .263 k
F
.47826 .46492 m .47478 .4645 L .47696 .46438 L 0 .996 .996 .691 k
F
.48041 .46513 m .47826 .46492 L .47696 .46438 L 0 .996 .996 .476 k
F
.63214 .44946 m .63222 .44293 L .63414 .44197 L 0 .996 .996 .634 k
F
.63214 .44946 m .63023 .44972 L .63222 .44293 L F
.50364 .47798 m .50068 .47615 L .50303 .47833 L .5 .5 .5 1 k
F
.50364 .47798 m .50136 .47606 L .50068 .47615 L F
.60279 .49999 m .60163 .504 L .6044 .50165 L .09 .052 .622 .049 k
F
.60279 .49999 m .60007 .50236 L .60163 .504 L F
.78758 .56102 m .77259 .36011 L .78811 .56102 L 0 .996 .996 .142 k
F
.78758 .56102 m .7721 .36011 L .77259 .36011 L F
.78499 .56028 m .7721 .36011 L .78758 .56102 L 0 .996 .996 .161 k
F
.78499 .56028 m .76966 .35933 L .7721 .36011 L F
.35413 .5752 m .35152 .54915 L .34923 .55428 L 0 .996 .996 .176 k
F
.35683 .56078 m .35152 .54915 L .35413 .5752 L 0 .996 .996 .141 k
F
.37598 .48788 m .37326 .48663 L .37102 .48708 L .189 .223 .731 .118 k
F
.37816 .48779 m .37326 .48663 L .37598 .48788 L .221 .299 .673 .125 k
F
.4543 .47174 m .45195 .47322 L .45021 .47518 L 0 .752 .996 .094 k
F
.45598 .47032 m .45195 .47322 L .4543 .47174 L 0 .969 .996 .125 k
F
.36652 .48855 m .36378 .48693 L .36147 .48794 L .211 0 .649 0 k
F
.36877 .48771 m .36378 .48693 L .36652 .48855 L .208 .001 .603 .001 k
F
.7253 .56426 m .71136 .36673 L .72296 .56359 L 0 .996 .996 .128 k
F
.72296 .56359 m .71136 .36673 L .72264 .56358 L F
.72264 .56358 m .71136 .36673 L .72065 .56309 L 0 .942 .996 .09 k
F
.55074 .53257 m .54753 .53596 L .54802 .53867 L .003 .019 .962 .056 k
F
.55019 .53014 m .54753 .53596 L .55074 .53257 L .022 .087 .929 .052 k
F
.55332 .5274 m .55019 .53014 L .55074 .53257 L .059 .02 .876 .021 k
F
.60977 .49584 m .60879 .50081 L .6115 .49767 L .084 .152 .732 .046 k
F
.60977 .49584 m .60712 .49895 L .60879 .50081 L F
.84473 .5615 m .82411 .35996 L .84285 .56088 L 0 .867 .996 .072 k
F
.84285 .56088 m .82411 .35996 L .82282 .35921 L 0 .996 .996 .113 k
F
.51924 .50411 m .51632 .50438 L .5191 .50757 L 0 .996 .45 .281 k
F
.51924 .50411 m .51653 .50125 L .51632 .50438 L F
.51015 .48518 m .50728 .48379 L .50974 .48641 L 0 .996 .153 .729 k
F
.51015 .48518 m .50776 .48289 L .50728 .48379 L F
.58201 .50721 m .5804 .51015 L .58326 .50858 L .174 0 .644 0 k
F
.58201 .50721 m .57921 .50878 L .5804 .51015 L F
.63077 .50478 m .62991 .51557 L .6328 .51129 L 0 .996 .996 .17 k
F
.63077 .50478 m .62796 .50986 L .62991 .51557 L F
.35221 .49331 m .34939 .49075 L .34703 .49215 L .166 0 .632 0 k
F
.35453 .49182 m .34939 .49075 L .35221 .49331 L .171 0 .634 0 k
F
.61778 .47764 m .61731 .48327 L .61967 .47784 L 0 .028 .982 .067 k
F
.62003 .47232 m .61778 .47764 L .61967 .47784 L 0 0 .996 .058 k
F
.47262 .46472 m .46902 .46502 L .4712 .46449 L .5 .5 .5 1 k
F
.47478 .4645 m .47262 .46472 L .4712 .46449 L 0 .996 .996 .996 k
F
.45992 .46793 m .45765 .46914 L .45598 .47032 L 0 .996 .996 .247 k
F
.46153 .46721 m .45765 .46914 L .45992 .46793 L 0 .996 .996 .291 k
F
.71733 .56207 m .70443 .35977 L .71632 .56168 L 0 .982 .996 .095 k
F
.71632 .56168 m .70443 .35977 L .70371 .3596 L F
.63827 .55126 m .63627 .54663 L .64013 .55556 L 0 .996 .996 .09 k
F
.63827 .55126 m .63453 .54408 L .63627 .54663 L F
.54802 .53867 m .54473 .54295 L .54514 .54608 L 0 .054 .996 .067 k
F
.54753 .53596 m .54473 .54295 L .54802 .53867 L 0 .109 .996 .082 k
F
.43996 .51195 m .43502 .52526 L .43812 .52243 L 0 .2 .996 .028 k
F
.43996 .51195 m .43691 .51558 L .43502 .52526 L F
.61488 .48806 m .61414 .49395 L .6167 .48957 L .052 .169 .892 .05 k
F
.61731 .48327 m .61488 .48806 L .6167 .48957 L .006 .148 .956 .076 k
F
.22614 .56041 m .24451 .3597 L .22696 .56064 L 0 .801 .996 .084 k
F
.22614 .56041 m .24374 .35946 L .24451 .3597 L F
.5527 .52516 m .55019 .53014 L .55332 .5274 L .061 .069 .832 .033 k
F
.55574 .5229 m .5527 .52516 L .55332 .5274 L .085 .013 .79 .014 k
F
.63258 .53477 m .6292 .53265 L .63099 .53688 L 0 .996 .433 .55 k
F
.63068 .52899 m .6292 .53265 L .63258 .53477 L 0 .996 .412 .347 k
F
.56386 .51531 m .56176 .51879 L .56473 .51693 L .145 0 .702 0 k
F
.56674 .51365 m .56473 .51693 L .56769 .51518 L .157 0 .701 0 k
F
.56674 .51365 m .56386 .51531 L .56473 .51693 L F
.54556 .54885 m .54212 .55536 L .54247 .55876 L 0 .083 .996 .04 k
F
.54514 .54608 m .54212 .55536 L .54556 .54885 L 0 .12 .996 .059 k
F
.18628 .5606 m .20622 .35966 L .20309 .35736 L 0 .518 .996 .032 k
F
.18842 .56142 m .20622 .35966 L .18628 .5606 L 0 .737 .996 .077 k
F
.56961 .51204 m .56769 .51518 L .57061 .51352 L .166 0 .699 0 k
F
.56961 .51204 m .56674 .51365 L .56769 .51518 L F
.59162 .50348 m .59025 .50668 L .59305 .50489 L .155 0 .621 0 k
F
.59162 .50348 m .58887 .50527 L .59025 .50668 L F
.62796 .50986 m .62691 .51812 L .62991 .51557 L 0 .996 .909 .183 k
F
.61236 .49223 m .6115 .49767 L .61414 .49395 L .077 .168 .812 .042 k
F
.61236 .49223 m .60977 .49584 L .6115 .49767 L F
.32533 .49703 m .32231 .49523 L .31998 .49504 L 0 .996 .996 .54 k
F
.32765 .49674 m .32231 .49523 L .32533 .49703 L 0 .543 .987 .355 k
F
.71632 .56168 m .70371 .3596 L .71466 .56132 L 0 .982 .996 .095 k
F
.71466 .56132 m .70371 .3596 L .70137 .35873 L 0 .996 .996 .107 k
F
.59852 .50085 m .5973 .50447 L .60007 .50236 L .123 .018 .622 .019 k
F
.59852 .50085 m .59581 .50296 L .5973 .50447 L F
.54315 .56357 m .53951 .57554 L .53979 .57836 L 0 .303 .996 .003 k
F
.54281 .56157 m .53951 .57554 L .54315 .56357 L 0 .169 .996 .017 k
F
.56095 .51705 m .55876 .52078 L .56176 .51879 L .128 0 .715 0 k
F
.56386 .51531 m .56095 .51705 L .56176 .51879 L .145 0 .702 0 k
F
.44494 .48338 m .44056 .48862 L .44316 .48711 L 0 0 .996 .006 k
F
.44494 .48338 m .4424 .48492 L .44056 .48862 L F
.44671 .4802 m .4424 .48492 L .44494 .48338 L 0 0 .996 .027 k
F
.62027 .46827 m .62003 .47232 L .62221 .46667 L .001 0 .996 0 k
F
.62236 .46345 m .62027 .46827 L .62221 .46667 L 0 .066 .996 .018 k
F
.33764 .49712 m .33472 .49463 L .33235 .49555 L .196 0 .568 0 k
F
.33998 .49605 m .33472 .49463 L .33764 .49712 L .189 0 .6 0 k
F
.51836 .53334 m .51524 .52815 L .51501 .53544 L 0 .996 .996 .216 k
F
.51851 .52669 m .51524 .52815 L .51836 .53334 L 0 .996 .996 .227 k
F
.61488 .48806 m .61236 .49223 L .61414 .49395 L .052 .169 .892 .05 k
F
.48376 .46611 m .48041 .46513 L .48257 .46549 L 0 .996 .996 .523 k
F
.48589 .46673 m .48376 .46611 L .48257 .46549 L 0 .996 .996 .427 k
F
.60545 .49732 m .6044 .50165 L .60712 .49895 L .084 .076 .664 .046 k
F
.60545 .49732 m .60279 .49999 L .6044 .50165 L F
.51696 .49593 m .51412 .49557 L .51675 .49845 L 0 .996 .263 .351 k
F
.51696 .49593 m .5144 .49339 L .51412 .49557 L F
.50594 .47997 m .50303 .47833 L .50539 .48059 L .5 .5 .5 1 k
F
.50594 .47997 m .50364 .47798 L .50303 .47833 L F
.32696 .44941 m .32705 .41503 L .32319 .43614 L 0 .576 .996 .07 k
F
.33025 .4371 m .32705 .41503 L .32696 .44941 L 0 .747 .996 .097 k
F
.44316 .48711 m .43871 .49284 L .44137 .49146 L 0 0 .996 .013 k
F
.44316 .48711 m .44056 .48862 L .43871 .49284 L F
.57244 .51048 m .57061 .51352 L .57351 .51191 L .17 0 .687 0 k
F
.57244 .51048 m .56961 .51204 L .57061 .51352 L F
.22373 .55954 m .24374 .35946 L .22614 .56041 L 0 .801 .996 .084 k
F
.22373 .55954 m .24148 .35855 L .24374 .35946 L F
.62991 .51557 m .62691 .51812 L .62879 .5234 L 0 .996 .793 .205 k
F
.32696 .44941 m .32319 .43614 L .3234 .46591 L 0 .576 .996 .07 k
F
.32802 .4672 m .32696 .44941 L .3234 .46591 L 0 .411 .996 .051 k
F
.32802 .4672 m .3234 .46591 L .32478 .47877 L F
.33424 .35941 m .32458 .46789 L .33171 .35805 L 0 .643 .996 .049 k
F
.33424 .35941 m .33328 .38478 L .32458 .46789 L F
.51468 .49139 m .51186 .49062 L .5144 .49339 L 0 .996 .186 .432 k
F
.51468 .49139 m .5122 .48896 L .51186 .49062 L F
.44671 .4802 m .44423 .48169 L .4424 .48492 L 0 0 .996 .027 k
F
.44846 .47749 m .44423 .48169 L .44671 .4802 L 0 0 .996 .042 k
F
.58477 .50559 m .58326 .50858 L .58609 .50696 L .17 0 .631 0 k
F
.58477 .50559 m .58201 .50721 L .58326 .50858 L F
.35453 .49182 m .35175 .48936 L .34939 .49075 L .171 0 .634 0 k
F
.35685 .49041 m .35175 .48936 L .35453 .49182 L .177 0 .631 0 k
F
.55801 .51887 m .55574 .5229 L .55876 .52078 L .102 .012 .727 .013 k
F
.56095 .51705 m .55801 .51887 L .55876 .52078 L .128 0 .715 0 k
F
.78491 .56029 m .76958 .35934 L .76966 .35933 L 0 .996 .996 .161 k
F
.78424 .56014 m .76958 .35934 L .78491 .56029 L 0 .994 .996 .093 k
F
.78424 .56014 m .76894 .35918 L .76958 .35934 L F
.78491 .56029 m .76966 .35933 L .78499 .56028 L 0 .996 .996 .161 k
F
.63449 .54057 m .63099 .53688 L .63277 .54076 L .5 .5 .5 1 k
F
.63258 .53477 m .63099 .53688 L .63449 .54057 L 0 .996 .433 .55 k
F
.64503 .50017 m .64505 .529 L .64755 .51562 L 0 .996 .996 .172 k
F
.64503 .50017 m .64262 .51488 L .64505 .529 L F
.84149 .56017 m .82282 .35921 L .82162 .35903 L 0 .996 .996 .113 k
F
.84285 .56088 m .82282 .35921 L .84149 .56017 L F
.63639 .54616 m .63453 .54408 L .63827 .55126 L .5 .5 .5 1 k
F
.63639 .54616 m .63277 .54076 L .63453 .54408 L F
.57524 .50894 m .57351 .51191 L .57637 .51034 L .173 0 .67 0 k
F
.57524 .50894 m .57244 .51048 L .57351 .51191 L F
.7823 .55923 m .76894 .35918 L .78424 .56014 L 0 .758 .996 .048 k
F
.7823 .55923 m .76711 .35822 L .76894 .35918 L F
.63553 .50445 m .63487 .51889 L .63769 .51309 L 0 .996 .996 .173 k
F
.63553 .50445 m .6328 .51129 L .63487 .51889 L F
.36877 .48771 m .36607 .48609 L .36378 .48693 L .208 .001 .603 .001 k
F
.37102 .48708 m .36607 .48609 L .36877 .48771 L .202 .028 .563 .028 k
F
.40206 .50777 m .39741 .50058 L .40015 .50606 L 0 .996 .477 .764 k
F
.40475 .51554 m .40015 .50606 L .4029 .51366 L 0 .996 .996 .798 k
F
.40475 .51554 m .40206 .50777 L .40015 .50606 L F
.51938 .50102 m .51653 .50125 L .51924 .50411 L 0 .996 .376 .289 k
F
.51938 .50102 m .51675 .49845 L .51653 .50125 L F
.61546 .48252 m .61488 .48806 L .61731 .48327 L .028 .078 .922 .047 k
F
.61778 .47764 m .61546 .48252 L .61731 .48327 L 0 .028 .982 .067 k
F
.63449 .54057 m .63277 .54076 L .63639 .54616 L .5 .5 .5 1 k
F
.39937 .50194 m .3947 .49651 L .39741 .50058 L 0 .996 .172 .63 k
F
.40206 .50777 m .39937 .50194 L .39741 .50058 L 0 .996 .477 .764 k
F
.35153 .58743 m .34709 .5567 L .34911 .59587 L 0 .996 .996 .224 k
F
.35153 .58743 m .34923 .55428 L .34709 .5567 L F
.84149 .56017 m .82162 .35903 L .84021 .56 L 0 .996 .996 .113 k
F
.84021 .56 m .82162 .35903 L .81986 .35821 L 0 .996 .996 .146 k
F
.60805 .49429 m .60712 .49895 L .60977 .49584 L .078 .094 .717 .042 k
F
.60805 .49429 m .60545 .49732 L .60712 .49895 L F
.44137 .49146 m .43685 .49761 L .43955 .4965 L 0 0 .996 .032 k
F
.44137 .49146 m .43871 .49284 L .43685 .49761 L F
.55506 .52078 m .5527 .52516 L .55574 .5229 L .069 .043 .742 .037 k
F
.55801 .51887 m .55506 .52078 L .55574 .5229 L .102 .012 .727 .013 k
F
.44846 .47749 m .44604 .47888 L .44423 .48169 L 0 0 .996 .042 k
F
.45021 .47518 m .44604 .47888 L .44846 .47749 L 0 .06 .996 .058 k
F
.59432 .50155 m .59305 .50489 L .59581 .50296 L .146 .002 .627 .003 k
F
.59432 .50155 m .59162 .50348 L .59305 .50489 L F
.60118 .49851 m .60007 .50236 L .60279 .49999 L .108 .025 .641 .027 k
F
.60118 .49851 m .59852 .50085 L .60007 .50236 L F
.67342 .64866 m .6706 .63194 L .67249 .65033 L .5 .5 .5 1 k
F
.67549 .64701 m .6706 .63194 L .67342 .64866 L 0 .996 .996 .372 k
F
.33998 .49605 m .3371 .49353 L .33472 .49463 L .189 0 .6 0 k
F
.34232 .49484 m .3371 .49353 L .33998 .49605 L .18 0 .629 0 k
F
.35685 .49041 m .35411 .48804 L .35175 .48936 L .177 0 .631 0 k
F
.35916 .48911 m .35411 .48804 L .35685 .49041 L .183 0 .613 0 k
F
.47614 .46485 m .47262 .46472 L .47478 .4645 L .5 .5 .5 1 k
F
.47826 .46492 m .47614 .46485 L .47478 .4645 L 0 .996 .996 .691 k
F
.51255 .48741 m .50974 .48641 L .5122 .48896 L 0 .996 .14 .53 k
F
.51255 .48741 m .51015 .48518 L .50974 .48641 L F
.52173 .51898 m .51881 .51588 L .51866 .52091 L 0 .996 .798 .217 k
F
.52181 .51434 m .51881 .51588 L .52173 .51898 L 0 .996 .682 .227 k
F
.52181 .51434 m .51895 .51147 L .51881 .51588 L F
.55019 .53014 m .54705 .53304 L .54753 .53596 L .022 .087 .929 .052 k
F
.54964 .52753 m .54705 .53304 L .55019 .53014 L .045 .14 .9 .048 k
F
.5527 .52516 m .54964 .52753 L .55019 .53014 L .061 .069 .832 .033 k
F
.57801 .5074 m .57637 .51034 L .57921 .50878 L .173 0 .652 0 k
F
.57801 .5074 m .57524 .50894 L .57637 .51034 L F
.35413 .5752 m .34923 .55428 L .35153 .58743 L 0 .996 .996 .176 k
F
.58749 .5039 m .58609 .50696 L .58887 .50527 L .165 0 .629 0 k
F
.58749 .5039 m .58477 .50559 L .58609 .50696 L F
.45598 .47032 m .45369 .47155 L .45195 .47322 L 0 .969 .996 .125 k
F
.45765 .46914 m .45369 .47155 L .45598 .47032 L 0 .996 .996 .154 k
F
.64981 .57988 m .64701 .55704 L .65154 .57871 L 0 .996 .996 .071 k
F
.64981 .57988 m .64541 .55983 L .64701 .55704 L F
.61811 .47309 m .61778 .47764 L .62003 .47232 L .034 0 .996 0 k
F
.62027 .46827 m .61811 .47309 L .62003 .47232 L .001 0 .996 0 k
F
.54006 .57986 m .53955 .58306 L .54032 .5796 L 0 .794 .996 0 k
F
.53642 .60527 m .53704 .59493 L .53687 .60082 L 0 .996 .996 .081 k
F
.53618 .60696 m .53704 .59493 L .53642 .60527 L F
.53511 .61601 m .53704 .59493 L .53602 .60922 L F
.53955 .58306 m .53648 .60219 L .53865 .58944 L 0 .794 .996 0 k
F
.53955 .58306 m .53865 .58944 L .54032 .5796 L F
.53602 .60922 m .53618 .60696 L .53642 .60527 L 0 .996 .996 .081 k
F
.53313 .6377 m .53511 .61601 L .53602 .60922 L F
.53313 .6377 m .53687 .60082 L .53314 .63765 L F
.53303 .638 m .5338 .62977 L .53313 .6377 L .5 .5 .5 1 k
F
.5338 .62977 m .53389 .62895 L .53313 .6377 L F
.53404 .62721 m .53424 .62558 L .53313 .6377 L F
.53303 .638 m .53313 .63422 L .5342 .62347 L F
.53487 .61826 m .5342 .62347 L .53704 .59493 L F
.53303 .638 m .5342 .62347 L .53487 .61826 L F
.53404 .62721 m .53704 .59493 L .53424 .62558 L F
.53979 .57836 m .53627 .59926 L .53937 .58339 L 0 .358 .996 .003 k
F
.53992 .5791 m .53937 .58339 L .54006 .57986 L F
.53979 .57836 m .53937 .58339 L .53992 .5791 L F
.53314 .63765 m .53606 .60882 L .53316 .63624 L 0 .996 .996 .081 k
F
.53654 .60403 m .53687 .60082 L .53648 .60456 L F
.53316 .63624 m .53648 .60456 L .53668 .60295 L 0 .996 .996 0 k
F
.53648 .60456 m .53687 .60082 L .53684 .60116 L F
.53648 .60456 m .53684 .60116 L .53668 .60295 L F
.5338 .62977 m .53404 .62721 L .53389 .62895 L .5 .5 .5 1 k
F
.53898 .58658 m .53627 .59926 L .53648 .60219 L 0 .794 .996 0 k
F
.54006 .57986 m .53937 .58339 L .53898 .58658 L F
.53937 .58339 m .53627 .59926 L .53898 .58658 L F
.53784 .59551 m .53648 .60219 L .53668 .60295 L 0 .996 .996 .023 k
F
.54032 .5796 m .53865 .58944 L .53784 .59551 L F
.53865 .58944 m .53648 .60219 L .53784 .59551 L F
.6403 .50332 m .63991 .52338 L .64262 .51488 L 0 .996 .996 .173 k
F
.6403 .50332 m .63769 .51309 L .63991 .52338 L F
.52188 .51022 m .51895 .51147 L .52181 .51434 L 0 .996 .588 .236 k
F
.52188 .51022 m .5191 .50757 L .51895 .51147 L F
.71466 .56132 m .70137 .35873 L .70173 .36808 L 0 .996 .996 .107 k
F
.70124 .35865 m .70173 .36808 L .70137 .35873 L 0 .695 .996 .039 k
F
.50825 .48198 m .50539 .48059 L .50776 .48289 L 0 .996 .208 .996 k
F
.50825 .48198 m .50594 .47997 L .50539 .48059 L F
.54753 .53596 m .54431 .53957 L .54473 .54295 L 0 .109 .996 .082 k
F
.54705 .53304 m .54431 .53957 L .54753 .53596 L 0 .153 .992 .093 k
F
.37816 .48779 m .3755 .48633 L .37326 .48663 L .221 .299 .673 .125 k
F
.38034 .48783 m .3755 .48633 L .37816 .48779 L .244 .352 .594 .132 k
F
.54514 .54608 m .54177 .55156 L .54212 .55536 L 0 .12 .996 .059 k
F
.54473 .54295 m .54177 .55156 L .54514 .54608 L 0 .16 .996 .076 k
F
.61306 .48692 m .61236 .49223 L .61488 .48806 L .062 .105 .86 .034 k
F
.61546 .48252 m .61306 .48692 L .61488 .48806 L .028 .078 .922 .047 k
F
.61059 .49083 m .60977 .49584 L .61236 .49223 L .071 .104 .781 .038 k
F
.61059 .49083 m .60805 .49429 L .60977 .49584 L F
.38996 .49251 m .38729 .49023 L .38517 .48975 L 0 .996 .396 .664 k
F
.39203 .49332 m .38729 .49023 L .38996 .49251 L 0 .996 .17 .498 k
F
.3947 .49651 m .39203 .49332 L .38996 .49251 L 0 .996 .163 .763 k
F
.70113 .35859 m .70173 .36808 L .70124 .35865 L 0 .738 .996 .055 k
F
.27035 .55963 m .28548 .35864 L .28525 .35858 L 0 .916 .996 .096 k
F
.27377 .5615 m .28548 .35864 L .27035 .55963 L 0 .578 .996 .042 k
F
.48165 .46564 m .47826 .46492 L .48041 .46513 L 0 .996 .996 .7 k
F
.48376 .46611 m .48165 .46564 L .48041 .46513 L 0 .996 .996 .523 k
F
.52166 .52422 m .51866 .52091 L .51851 .52669 L 0 .996 .953 .208 k
F
.52173 .51898 m .51866 .52091 L .52166 .52422 L 0 .996 .798 .217 k
F
.32765 .49674 m .32467 .49512 L .32231 .49523 L 0 .543 .987 .355 k
F
.32999 .49625 m .32467 .49512 L .32765 .49674 L .177 .2 .745 .116 k
F
.69878 .35746 m .70173 .36808 L .70113 .35859 L 0 .738 .996 .055 k
F
.27026 .55961 m .28525 .35858 L .28519 .35857 L 0 .904 .996 .095 k
F
.27035 .55963 m .28525 .35858 L .27026 .55961 L 0 .916 .996 .096 k
F
.27023 .55961 m .28519 .35857 L .28228 .35755 L 0 .904 .996 .095 k
F
.27026 .55961 m .28519 .35857 L .27023 .55961 L F
.61306 .48692 m .61059 .49083 L .61236 .49223 L .062 .105 .86 .034 k
F
.22076 .55796 m .24148 .35855 L .22373 .55954 L 0 .574 .996 .045 k
F
.22076 .55796 m .23871 .35688 L .24148 .35855 L F
.49549 .47132 m .4924 .46968 L .49462 .47103 L .5 .5 .5 1 k
F
.49766 .47271 m .49462 .47103 L .49685 .47256 L F
.49766 .47271 m .49549 .47132 L .49462 .47103 L F
.49334 .47007 m .49021 .46851 L .4924 .46968 L F
.49549 .47132 m .49334 .47007 L .4924 .46968 L F
.55208 .52277 m .54964 .52753 L .5527 .52516 L .07 .114 .8 .038 k
F
.55506 .52078 m .55208 .52277 L .5527 .52516 L .069 .043 .742 .037 k
F
.63189 .52199 m .62879 .5234 L .63068 .52899 L 0 .996 .707 .239 k
F
.62991 .51557 m .62879 .5234 L .63189 .52199 L 0 .996 .793 .205 k
F
.44115 .53301 m .43558 .56388 L .43919 .553 L 0 .362 .996 .015 k
F
.44115 .53301 m .4376 .54468 L .43558 .56388 L F
.58075 .50584 m .57921 .50878 L .58201 .50721 L .171 0 .637 0 k
F
.58075 .50584 m .57801 .5074 L .57921 .50878 L F
.60379 .4959 m .60279 .49999 L .60545 .49732 L .093 .03 .669 .033 k
F
.60379 .4959 m .60118 .49851 L .60279 .49999 L F
.49984 .47422 m .49685 .47256 L .4991 .47425 L .5 .5 .5 1 k
F
.49984 .47422 m .49766 .47271 L .49685 .47256 L F
.34232 .49484 m .33949 .49228 L .3371 .49353 L .18 0 .629 0 k
F
.34467 .49353 m .33949 .49228 L .34232 .49484 L .171 0 .639 0 k
F
.46532 .46583 m .46313 .46661 L .46153 .46721 L 0 .996 .996 .63 k
F
.46686 .46557 m .46313 .46661 L .46532 .46583 L F
.46902 .46502 m .46686 .46557 L .46532 .46583 L .5 .5 .5 1 k
F
.52195 .50653 m .5191 .50757 L .52188 .51022 L 0 .996 .508 .244 k
F
.52195 .50653 m .51924 .50411 L .5191 .50757 L F
.35916 .48911 m .35647 .48681 L .35411 .48804 L .183 0 .613 0 k
F
.36147 .48794 m .35647 .48681 L .35916 .48911 L .188 0 .592 0 k
F
.59697 .49946 m .59581 .50296 L .59852 .50085 L .136 .005 .64 .006 k
F
.59697 .49946 m .59432 .50155 L .59581 .50296 L F
.49121 .46896 m .48804 .46753 L .49021 .46851 L .5 .5 .5 1 k
F
.49334 .47007 m .49121 .46896 L .49021 .46851 L F
.6328 .51129 m .62991 .51557 L .63189 .52199 L 0 .996 .996 .189 k
F
.38517 .48975 m .38252 .48796 L .38034 .48783 L .131 .871 .614 .332 k
F
.38729 .49023 m .38252 .48796 L .38517 .48975 L .283 .739 .507 .189 k
F
.45021 .47518 m .44785 .47644 L .44604 .47888 L 0 .06 .996 .058 k
F
.45195 .47322 m .44785 .47644 L .45021 .47518 L 0 .141 .996 .077 k
F
.43875 .50723 m .43397 .51657 L .43691 .51558 L 0 .15 .996 .039 k
F
.43875 .50723 m .43586 .50899 L .43397 .51657 L F
.83835 .55922 m .8191 .35822 L .83754 .55923 L 0 .996 .996 .146 k
F
.83835 .55922 m .81986 .35821 L .8191 .35822 L F
.83754 .55923 m .8191 .35822 L .81694 .35741 L 0 .996 .996 .175 k
F
.78146 .55879 m .76711 .35822 L .7823 .55923 L 0 .885 .996 .078 k
F
.78146 .55879 m .76633 .35777 L .76711 .35822 L F
.59018 .50212 m .58887 .50527 L .59162 .50348 L .159 0 .632 0 k
F
.59018 .50212 m .58749 .5039 L .58887 .50527 L F
.84021 .56 m .81986 .35821 L .83835 .55922 L 0 .996 .996 .146 k
F
.54281 .56157 m .53923 .57176 L .53951 .57554 L 0 .169 .996 .017 k
F
.54247 .55876 m .53923 .57176 L .54281 .56157 L 0 .16 .996 .036 k
F
.39672 .49748 m .39203 .49332 L .3947 .49651 L 0 .996 .115 .5 k
F
.39937 .50194 m .39672 .49748 L .3947 .49651 L 0 .996 .172 .63 k
F
.56298 .51359 m .56095 .51705 L .56386 .51531 L .133 .002 .672 .002 k
F
.5658 .51202 m .56386 .51531 L .56674 .51365 L .146 0 .664 0 k
F
.5658 .51202 m .56298 .51359 L .56386 .51531 L F
.51717 .49364 m .5144 .49339 L .51696 .49593 L 0 .996 .222 .353 k
F
.51717 .49364 m .51468 .49139 L .5144 .49339 L F
.61589 .47773 m .61546 .48252 L .61778 .47764 L .036 0 .985 .018 k
F
.61811 .47309 m .61589 .47773 L .61778 .47764 L .034 0 .996 0 k
F
.37102 .48708 m .36837 .48541 L .36607 .48609 L .202 .028 .563 .028 k
F
.37326 .48663 m .36837 .48541 L .37102 .48708 L .191 .072 .518 .071 k
F
.43955 .4965 m .43496 .50298 L .43772 .50232 L 0 .025 .996 .039 k
F
.43955 .4965 m .43685 .49761 L .43496 .50298 L F
.3188 .46521 m .32028 .41073 L .31446 .46159 L 0 .509 .996 .041 k
F
.32319 .43614 m .32028 .41073 L .3188 .46521 L 0 .622 .996 .068 k
F
.46153 .46721 m .45932 .46814 L .45765 .46914 L 0 .996 .996 .291 k
F
.46313 .46661 m .45932 .46814 L .46153 .46721 L 0 .996 .996 .328 k
F
.4705 .46501 m .46686 .46557 L .46902 .46502 L .5 .5 .5 1 k
F
.47262 .46472 m .4705 .46501 L .46902 .46502 L F
.56013 .5152 m .55801 .51887 L .56095 .51705 L .113 .012 .68 .014 k
F
.56298 .51359 m .56013 .5152 L .56095 .51705 L .133 .002 .672 .002 k
F
.51953 .49822 m .51675 .49845 L .51938 .50102 L 0 .996 .316 .296 k
F
.51953 .49822 m .51696 .49593 L .51675 .49845 L F
.5686 .51049 m .56674 .51365 L .56961 .51204 L .156 0 .656 0 k
F
.5686 .51049 m .5658 .51202 L .56674 .51365 L F
.50204 .47584 m .4991 .47425 L .50136 .47606 L .5 .5 .5 1 k
F
.50204 .47584 m .49984 .47422 L .4991 .47425 L F
.6328 .51129 m .63189 .52199 L .63487 .51889 L 0 .996 .996 .189 k
F
.51821 .54103 m .51501 .53544 L .51478 .54401 L 0 .996 .996 .206 k
F
.51836 .53334 m .51501 .53544 L .51821 .54103 L 0 .996 .996 .216 k
F
.33171 .35805 m .32458 .46789 L .32967 .3565 L 0 .572 .996 .027 k
F
.52158 .53017 m .51851 .52669 L .51836 .53334 L 0 .996 .996 .198 k
F
.52166 .52422 m .51851 .52669 L .52158 .53017 L 0 .996 .953 .208 k
F
.4891 .468 m .48589 .46673 L .48804 .46753 L 0 .996 .996 .6 k
F
.49121 .46896 m .4891 .468 L .48804 .46753 L .5 .5 .5 1 k
F
.63405 .4512 m .63414 .44197 L .63608 .44339 L 0 .996 .996 .393 k
F
.63405 .4512 m .63214 .44946 L .63414 .44197 L F
.55726 .51685 m .55506 .52078 L .55801 .51887 L .084 .033 .686 .036 k
F
.56013 .5152 m .55726 .51685 L .55801 .51887 L .113 .012 .68 .014 k
F
.40744 .52596 m .4029 .51366 L .40562 .52432 L 0 .996 .996 .679 k
F
.40744 .52596 m .40475 .51554 L .4029 .51366 L F
.57137 .50899 m .56961 .51204 L .57244 .51048 L .162 0 .648 0 k
F
.57137 .50899 m .5686 .51049 L .56961 .51204 L F
.60633 .49298 m .60545 .49732 L .60805 .49429 L .079 .033 .706 .035 k
F
.60633 .49298 m .60379 .4959 L .60545 .49732 L F
.54473 .54295 m .54142 .54749 L .54177 .55156 L 0 .16 .996 .076 k
F
.54431 .53957 m .54142 .54749 L .54473 .54295 L 0 .199 .996 .09 k
F
.58345 .50424 m .58201 .50721 L .58477 .50559 L .169 0 .634 0 k
F
.58345 .50424 m .58075 .50584 L .58201 .50721 L F
.51057 .48399 m .50776 .48289 L .51015 .48518 L 0 .996 .125 .642 k
F
.51057 .48399 m .50825 .48198 L .50776 .48289 L F
.34467 .49353 m .34189 .49091 L .33949 .49228 L .171 0 .639 0 k
F
.34703 .49215 m .34189 .49091 L .34467 .49353 L .163 0 .644 0 k
F
.54705 .53304 m .54389 .53604 L .54431 .53957 L 0 .153 .992 .093 k
F
.54657 .52998 m .54389 .53604 L .54705 .53304 L .006 .198 .955 .085 k
F
.54964 .52753 m .54657 .52998 L .54705 .53304 L .045 .14 .9 .048 k
F
.54909 .5248 m .54657 .52998 L .54964 .52753 L .069 .18 .872 .043 k
F
.55208 .52277 m .54909 .5248 L .54964 .52753 L .07 .114 .8 .038 k
F
.51496 .48955 m .5122 .48896 L .51468 .49139 L 0 .996 .161 .422 k
F
.51496 .48955 m .51255 .48741 L .5122 .48896 L F
.77966 .55825 m .76633 .35777 L .78146 .55879 L 0 .885 .996 .078 k
F
.77966 .55825 m .76462 .35719 L .76633 .35777 L F
.51059 .56928 m .50717 .5532 L .50677 .56725 L 0 .996 .996 .249 k
F
.51091 .55589 m .50717 .5532 L .51059 .56928 L 0 .996 .996 .266 k
F
.32999 .49625 m .32705 .49469 L .32467 .49512 L .177 .2 .745 .116 k
F
.33235 .49555 m .32705 .49469 L .32999 .49625 L .192 .023 .676 .022 k
F
.59957 .49717 m .59852 .50085 L .60118 .49851 L .126 .007 .659 .008 k
F
.59957 .49717 m .59697 .49946 L .59852 .50085 L F
.52203 .50322 m .51924 .50411 L .52195 .50653 L 0 .996 .437 .253 k
F
.52203 .50322 m .51938 .50102 L .51924 .50411 L F
.36147 .48794 m .35882 .4857 L .35647 .48681 L .188 0 .592 0 k
F
.36378 .48693 m .35882 .4857 L .36147 .48794 L .192 0 .565 0 k
F
.6136 .48208 m .61306 .48692 L .61546 .48252 L .061 .014 .908 .015 k
F
.61589 .47773 m .6136 .48208 L .61546 .48252 L .036 0 .985 .018 k
F
.55437 .51855 m .55208 .52277 L .55506 .52078 L .077 .087 .719 .042 k
F
.55726 .51685 m .55437 .51855 L .55506 .52078 L .084 .033 .686 .036 k
F
.50426 .47754 m .50136 .47606 L .50364 .47798 L .5 .5 .5 1 k
F
.50426 .47754 m .50204 .47584 L .50136 .47606 L F
.51455 .55414 m .51123 .54481 L .51091 .55589 L 0 .996 .996 .22 k
F
.51478 .54401 m .51123 .54481 L .51455 .55414 L 0 .996 .996 .233 k
F
.40912 .55813 m .40491 .53123 L .40748 .55416 L .5 .5 .5 1 k
F
.57411 .50749 m .57244 .51048 L .57524 .50894 L .166 0 .642 0 k
F
.57411 .50749 m .57137 .50899 L .57244 .51048 L F
.66634 .51168 m .66351 .42641 L .66866 .50632 L 0 .996 .996 .144 k
F
.66634 .51168 m .66187 .44581 L .66351 .42641 L F
.47957 .46531 m .47614 .46485 L .47826 .46492 L .5 .5 .5 1 k
F
.48165 .46564 m .47957 .46531 L .47826 .46492 L 0 .996 .996 .7 k
F
.59282 .50022 m .59162 .50348 L .59432 .50155 L .153 0 .64 0 k
F
.59282 .50022 m .59018 .50212 L .59162 .50348 L F
.60882 .48972 m .60805 .49429 L .61059 .49083 L .068 .031 .755 .033 k
F
.60882 .48972 m .60633 .49298 L .60805 .49429 L F
.26708 .55863 m .28228 .35755 L .28074 .35685 L 0 .667 .996 .062 k
F
.27023 .55961 m .28228 .35755 L .26708 .55863 L 0 .904 .996 .095 k
F
.48701 .46719 m .48376 .46611 L .48589 .46673 L 0 .996 .996 .686 k
F
.48777 .46747 m .48701 .46719 L .48589 .46673 L 0 .996 .996 .6 k
F
.48814 .46747 m .48625 .46691 L .48701 .46719 L .5 .5 .5 1 k
F
.48625 .46691 m .48495 .46652 L .48701 .46719 L F
.4891 .468 m .48701 .46719 L .48777 .46747 L 0 .996 .996 .6 k
F
.47405 .46488 m .4705 .46501 L .47262 .46472 L .5 .5 .5 1 k
F
.47614 .46485 m .47405 .46488 L .47262 .46472 L F
.45765 .46914 m .45542 .47013 L .45369 .47155 L 0 .996 .996 .154 k
F
.45932 .46814 m .45542 .47013 L .45765 .46914 L 0 .996 .996 .181 k
F
.83526 .55847 m .81656 .35747 L .83486 .55852 L 0 .996 .996 .175 k
F
.83526 .55847 m .81694 .35741 L .81656 .35747 L F
.83486 .55852 m .81656 .35747 L .81405 .35673 L 0 .996 .996 .205 k
F
.69878 .35746 m .70558 .48883 L .70173 .36808 L 0 .738 .996 .055 k
F
.69724 .35667 m .70558 .48883 L .69878 .35746 L 0 .802 .996 .071 k
F
.61124 .48608 m .61059 .49083 L .61306 .48692 L .062 .025 .821 .026 k
F
.6136 .48208 m .61124 .48608 L .61306 .48692 L .061 .014 .908 .015 k
F
.45195 .47322 m .44965 .47432 L .44785 .47644 L 0 .141 .996 .077 k
F
.45369 .47155 m .44965 .47432 L .45195 .47322 L 0 .213 .996 .1 k
F
.34703 .49215 m .34429 .48947 L .34189 .49091 L .163 0 .644 0 k
F
.34939 .49075 m .34429 .48947 L .34703 .49215 L .158 0 .641 0 k
F
.61124 .48608 m .60882 .48972 L .61059 .49083 L .062 .025 .821 .026 k
F
.62241 .46223 m .62236 .46345 L .62439 .45887 L 0 .996 .996 .05 k
F
.62437 .45907 m .62439 .45887 L .62637 .45481 L .5 .5 .5 1 k
F
.62437 .45907 m .62241 .46223 L .62439 .45887 L F
.83754 .55923 m .81694 .35741 L .83526 .55847 L 0 .996 .996 .175 k
F
.58612 .50257 m .58477 .50559 L .58749 .5039 L .167 0 .635 0 k
F
.58612 .50257 m .58345 .50424 L .58477 .50559 L F
.18628 .5606 m .20309 .35736 L .18292 .55841 L 0 .518 .996 .032 k
F
.18292 .55841 m .20309 .35736 L .20284 .35732 L 0 .996 .996 .11 k
F
.18264 .55838 m .20282 .35732 L .19994 .35662 L 0 .996 .996 .202 k
F
.18266 .55837 m .20282 .35732 L .18264 .55838 L F
.18266 .55837 m .20284 .35732 L .20282 .35732 L F
.18292 .55841 m .20284 .35732 L .18266 .55837 L 0 .996 .996 .11 k
F
.57682 .50599 m .57524 .50894 L .57801 .5074 L .169 0 .637 0 k
F
.57682 .50599 m .57411 .50749 L .57524 .50894 L F
.55146 .52028 m .54909 .5248 L .55208 .52277 L .079 .147 .769 .043 k
F
.55437 .51855 m .55146 .52028 L .55208 .52277 L .077 .087 .719 .042 k
F
.38034 .48783 m .37773 .48616 L .3755 .48633 L .244 .352 .594 .132 k
F
.38252 .48796 m .37773 .48616 L .38034 .48783 L .257 .379 .517 .135 k
F
.62039 .46592 m .62027 .46827 L .62236 .46345 L 0 .191 .996 .024 k
F
.62241 .46223 m .62039 .46592 L .62236 .46345 L 0 .996 .996 .05 k
F
.52467 .51654 m .52181 .51434 L .52173 .51898 L 0 .996 .743 .204 k
F
.52467 .51231 m .52181 .51434 L .52467 .51654 L 0 .996 .646 .212 k
F
.52467 .51231 m .52188 .51022 L .52181 .51434 L F
.54431 .53957 m .54107 .54328 L .54142 .54749 L 0 .199 .996 .09 k
F
.54389 .53604 m .54107 .54328 L .54431 .53957 L 0 .241 .996 .102 k
F
.52466 .52126 m .52173 .51898 L .52166 .52422 L 0 .996 .868 .195 k
F
.52467 .51654 m .52173 .51898 L .52466 .52126 L 0 .996 .743 .204 k
F
.63389 .52903 m .63068 .52899 L .63258 .53477 L 0 .996 .657 .302 k
F
.63189 .52199 m .63068 .52899 L .63389 .52903 L 0 .996 .707 .239 k
F
.54247 .55876 m .53895 .56731 L .53923 .57176 L 0 .16 .996 .036 k
F
.54212 .55536 m .53895 .56731 L .54247 .55876 L 0 .185 .996 .055 k
F
.65689 .50148 m .65876 .57306 L .66034 .53646 L 0 .996 .996 .177 k
F
.65689 .50148 m .65542 .53931 L .65876 .57306 L F
.33955 .4429 m .33874 .42255 L .3361 .4241 L 0 .996 .996 .16 k
F
.34214 .44194 m .33874 .42255 L .33955 .4429 L 0 .996 .996 .201 k
F
.34214 .44194 m .34123 .42358 L .33874 .42255 L F
.6263 .45675 m .62637 .45481 L .62832 .45163 L .5 .5 .5 1 k
F
.6263 .45675 m .62437 .45907 L .62637 .45481 L F
.77803 .55756 m .76462 .35719 L .77966 .55825 L 0 .996 .996 .104 k
F
.77803 .55756 m .76309 .35647 L .76462 .35719 L F
.60212 .49465 m .60118 .49851 L .60379 .4959 L .118 .008 .687 .009 k
F
.60212 .49465 m .59957 .49717 L .60118 .49851 L F
.50649 .47928 m .50364 .47798 L .50594 .47997 L .5 .5 .5 1 k
F
.50649 .47928 m .50426 .47754 L .50364 .47798 L F
.37326 .48663 m .37065 .48489 L .36837 .48541 L .191 .072 .518 .071 k
F
.3755 .48633 m .37065 .48489 L .37326 .48663 L .184 .12 .477 .105 k
F
.33687 .44572 m .3361 .4241 L .33328 .42879 L 0 .969 .996 .13 k
F
.33955 .4429 m .3361 .4241 L .33687 .44572 L 0 .996 .996 .16 k
F
.54657 .52998 m .54347 .53244 L .54389 .53604 L .006 .198 .955 .085 k
F
.54608 .52684 m .54347 .53244 L .54657 .52998 L .031 .242 .918 .076 k
F
.54909 .5248 m .54608 .52684 L .54657 .52998 L .069 .18 .872 .043 k
F
.5129 .48594 m .51015 .48518 L .51255 .48741 L 0 .996 .124 .5 k
F
.5129 .48594 m .51057 .48399 L .51015 .48518 L F
.59542 .49818 m .59432 .50155 L .59697 .49946 L .147 0 .654 0 k
F
.59542 .49818 m .59282 .50022 L .59432 .50155 L F
.52467 .50849 m .52188 .51022 L .52467 .51231 L 0 .996 .567 .22 k
F
.52467 .50849 m .52195 .50653 L .52188 .51022 L F
.61832 .46991 m .61811 .47309 L .62027 .46827 L .002 0 .996 0 k
F
.62039 .46592 m .61832 .46991 L .62027 .46827 L 0 .191 .996 .024 k
F
.34939 .49075 m .34669 .48802 L .34429 .48947 L .158 0 .641 0 k
F
.35175 .48936 m .34669 .48802 L .34939 .49075 L .155 0 .63 0 k
F
.36378 .48693 m .36116 .48473 L .35882 .4857 L .192 0 .565 0 k
F
.36607 .48609 m .36116 .48473 L .36378 .48693 L .193 .008 .533 .009 k
F
.51967 .49569 m .51696 .49593 L .51953 .49822 L 0 .996 .271 .301 k
F
.51967 .49569 m .51717 .49364 L .51696 .49593 L F
.33235 .49555 m .32945 .49393 L .32705 .49469 L .192 .023 .676 .022 k
F
.33472 .49463 m .32945 .49393 L .33235 .49555 L .212 0 .763 0 k
F
.52466 .52653 m .52166 .52422 L .52158 .53017 L 0 .996 .996 .187 k
F
.52466 .52126 m .52166 .52422 L .52466 .52653 L 0 .996 .868 .195 k
F
.57949 .50446 m .57801 .5074 L .58075 .50584 L .169 0 .634 0 k
F
.57949 .50446 m .57682 .50599 L .57801 .5074 L F
.22027 .55771 m .23871 .35688 L .22076 .55796 L 0 .574 .996 .045 k
F
.22027 .55771 m .23824 .35661 L .23871 .35688 L F
.5221 .50022 m .51938 .50102 L .52203 .50322 L 0 .996 .377 .26 k
F
.5221 .50022 m .51953 .49822 L .51938 .50102 L F
.5215 .53695 m .51836 .53334 L .51821 .54103 L 0 .996 .996 .189 k
F
.52158 .53017 m .51836 .53334 L .5215 .53695 L 0 .996 .996 .198 k
F
.43772 .50232 m .43306 .50898 L .43586 .50899 L 0 .096 .996 .049 k
F
.43772 .50232 m .43496 .50298 L .43306 .50898 L F
.48495 .46652 m .48165 .46564 L .48376 .46611 L .094 .996 .996 .507 k
F
.48701 .46719 m .48495 .46652 L .48376 .46611 L 0 .996 .996 .686 k
F
.26708 .55863 m .28074 .35685 L .26549 .55798 L 0 .667 .996 .062 k
F
.26549 .55798 m .28074 .35685 L .2792 .3561 L F
.54854 .522 m .54608 .52684 L .54909 .5248 L .081 .211 .832 .045 k
F
.55146 .52028 m .54854 .522 L .54909 .5248 L .079 .147 .769 .043 k
F
.58874 .50083 m .58749 .5039 L .59018 .50212 L .163 0 .639 0 k
F
.58874 .50083 m .58612 .50257 L .58749 .5039 L F
.26271 .64913 m .26336 .63369 L .26079 .64936 L 0 .996 .996 .169 k
F
.26523 .6499 m .26336 .63369 L .26271 .64913 L 0 .841 .996 .105 k
F
.26801 .65041 m .26336 .63369 L .26523 .6499 L F
.83219 .55782 m .81402 .35673 L .83216 .55782 L 0 .996 .996 .205 k
F
.83219 .55782 m .81405 .35673 L .81402 .35673 L F
.83216 .55782 m .81402 .35673 L .81371 .35667 L 0 .996 .996 .099 k
F
.4424 .48492 m .43803 .48927 L .44056 .48862 L .044 0 .996 0 k
F
.4424 .48492 m .43992 .48572 L .43803 .48927 L F
.44423 .48169 m .43992 .48572 L .4424 .48492 L .046 0 .996 0 k
F
.83486 .55852 m .81405 .35673 L .83219 .55782 L 0 .996 .996 .205 k
F
.55932 .51326 m .55726 .51685 L .56013 .5152 L .099 .03 .648 .032 k
F
.5621 .51178 m .56013 .5152 L .56298 .51359 L .121 .014 .645 .015 k
F
.5621 .51178 m .55932 .51326 L .56013 .5152 L F
.51738 .49154 m .51468 .49139 L .51717 .49364 L 0 .996 .196 .352 k
F
.51738 .49154 m .51496 .48955 L .51468 .49139 L F
.56486 .51033 m .56298 .51359 L .5658 .51202 L .137 .004 .641 .005 k
F
.56486 .51033 m .5621 .51178 L .56298 .51359 L F
.40136 .50275 m .39672 .49748 L .39937 .50194 L 0 .996 .184 .431 k
F
.404 .50869 m .39937 .50194 L .40206 .50777 L 0 .996 .326 .465 k
F
.404 .50869 m .40136 .50275 L .39937 .50194 L F
.60462 .49188 m .60379 .4959 L .60633 .49298 L .111 .006 .723 .007 k
F
.60462 .49188 m .60212 .49465 L .60379 .4959 L F
.39203 .49332 m .38942 .49065 L .38729 .49023 L 0 .996 .17 .498 k
F
.39411 .49393 m .38942 .49065 L .39203 .49332 L .152 .894 .241 .266 k
F
.39672 .49748 m .39411 .49393 L .39203 .49332 L 0 .996 .115 .5 k
F
.54389 .53604 m .54071 .53902 L .54107 .54328 L 0 .241 .996 .102 k
F
.54347 .53244 m .54071 .53902 L .54389 .53604 L 0 .282 .996 .112 k
F
.83216 .55782 m .81371 .35667 L .83184 .55776 L 0 .996 .996 .099 k
F
.83184 .55776 m .81371 .35667 L .8116 .3553 L 0 .748 .996 .032 k
F
.70704 .5594 m .69724 .35667 L .69632 .35631 L 0 .802 .996 .071 k
F
.70704 .5594 m .70558 .48883 L .69724 .35667 L F
.55651 .51475 m .55437 .51855 L .55726 .51685 L .084 .066 .662 .045 k
F
.55932 .51326 m .55651 .51475 L .55726 .51685 L .099 .03 .648 .032 k
F
.61619 .474 m .61589 .47773 L .61811 .47309 L .058 0 .996 0 k
F
.61832 .46991 m .61619 .474 L .61811 .47309 L .002 0 .996 0 k
F
.63487 .51889 m .63189 .52199 L .63389 .52903 L 0 .996 .996 .215 k
F
.44423 .48169 m .44181 .48255 L .43992 .48572 L .046 0 .996 0 k
F
.44604 .47888 m .44181 .48255 L .44423 .48169 L .051 0 .996 0 k
F
.17957 .55771 m .19994 .35662 L .19949 .3566 L 0 .996 .996 .133 k
F
.18264 .55838 m .19994 .35662 L .17957 .55771 L 0 .996 .996 .202 k
F
.21987 .55736 m .23824 .35661 L .22027 .55771 L 0 .509 .996 .014 k
F
.21987 .55736 m .23787 .35624 L .23824 .35661 L F
.56759 .50889 m .5658 .51202 L .5686 .51049 L .148 0 .637 0 k
F
.56759 .50889 m .56486 .51033 L .5658 .51202 L F
.43952 .52879 m .43426 .5495 L .4376 .54468 L 0 .301 .996 .027 k
F
.43952 .52879 m .43623 .53487 L .43426 .5495 L F
.17909 .55769 m .19949 .3566 L .197 .35576 L 0 .996 .996 .133 k
F
.17957 .55771 m .19949 .3566 L .17909 .55769 L F
.44056 .48862 m .43613 .49323 L .43871 .49284 L .03 0 .996 0 k
F
.44056 .48862 m .43803 .48927 L .43613 .49323 L F
.38729 .49023 m .3847 .48812 L .38252 .48796 L .283 .739 .507 .189 k
F
.38942 .49065 m .3847 .48812 L .38729 .49023 L .312 .637 .431 .148 k
F
.54212 .55536 m .53867 .56243 L .53895 .56731 L 0 .185 .996 .055 k
F
.54177 .55156 m .53867 .56243 L .54212 .55536 L 0 .222 .996 .072 k
F
.50873 .48105 m .50594 .47997 L .50825 .48198 L 0 .996 .157 .762 k
F
.50873 .48105 m .50649 .47928 L .50594 .47997 L F
.40665 .51635 m .40206 .50777 L .40475 .51554 L 0 .996 .606 .462 k
F
.40665 .51635 m .404 .50869 L .40206 .50777 L F
.35175 .48936 m .3491 .4866 L .34669 .48802 L .155 0 .63 0 k
F
.35411 .48804 m .3491 .4866 L .35175 .48936 L .154 .001 .611 .002 k
F
.32705 .49469 m .32171 .49498 L .32467 .49512 L 0 .996 .996 .535 k
F
.32268 .49492 m .32413 .49454 L .32171 .49498 L F
.32705 .49469 m .32413 .49454 L .32268 .49492 L F
.32512 .49443 m .32659 .49357 L .32413 .49454 L 0 .433 .996 .201 k
F
.32945 .49393 m .32659 .49357 L .32512 .49443 L F
.32907 .49214 m .32807 .4927 L .32659 .49357 L 0 .465 .996 .091 k
F
.32659 .49357 m .3256 .49415 L .32413 .49454 L 0 .996 .996 .331 k
F
.32945 .49393 m .32413 .49454 L .32705 .49469 L 0 .433 .996 .201 k
F
.3256 .49415 m .3222 .49615 L .32413 .49454 L 0 .996 .996 .331 k
F
.3222 .49615 m .32119 .49675 L .32203 .49612 L F
.3222 .49615 m .32203 .49612 L .32413 .49454 L F
.32807 .4927 m .32476 .49457 L .32659 .49357 L 0 .465 .996 .091 k
F
.32476 .49457 m .32373 .49515 L .32487 .49452 L F
.32476 .49457 m .32487 .49452 L .32659 .49357 L F
.3222 .49615 m .32373 .49515 L .32119 .49675 L 0 .996 .996 .331 k
F
.32659 .49357 m .32373 .49515 L .3222 .49615 L F
.32907 .49214 m .3263 .49284 L .32373 .49515 L 0 .465 .996 .091 k
F
.3263 .49284 m .32526 .49413 L .32373 .49515 L 0 .996 .996 .057 k
F
.32526 .49413 m .32346 .49638 L .32373 .49515 L F
.32346 .49638 m .3208 .49968 L .32299 .4963 L F
.32346 .49638 m .32299 .4963 L .32373 .49515 L F
.32891 .49003 m .32421 .49481 L .3263 .49284 L 0 .157 .996 .016 k
F
.32421 .49481 m .32353 .4955 L .32428 .49478 L F
.32421 .49481 m .32428 .49478 L .3263 .49284 L F
.32171 .49498 m .3163 .49719 L .31933 .49484 L 0 .996 .996 .298 k
F
.32171 .49498 m .31871 .49747 L .3163 .49719 L F
.32413 .49454 m .31871 .49747 L .32171 .49498 L .5 .5 .5 1 k
F
.32413 .49454 m .32119 .49675 L .31871 .49747 L F
.3234 .46591 m .32319 .43614 L .3188 .46521 L 0 .465 .996 .043 k
F
.32119 .49675 m .31553 .50467 L .31871 .49747 L 0 .996 .996 .692 k
F
.32189 .49832 m .32353 .4955 L .3208 .49968 L 0 .996 .996 .057 k
F
.3263 .49284 m .32353 .4955 L .32189 .49832 L F
.32891 .49003 m .3263 .49072 L .32353 .4955 L 0 .157 .996 .016 k
F
.3263 .49072 m .32519 .49265 L .32353 .4955 L 0 .343 .996 .002 k
F
.32296 .49637 m .31773 .50833 L .3208 .49968 L 0 .996 .996 .022 k
F
.32353 .4955 m .32213 .4986 L .32296 .49637 L F
.32213 .4986 m .31773 .50833 L .32296 .49637 L F
.32353 .4955 m .32074 .5004 L .31773 .50833 L F
.3208 .49968 m .31479 .51508 L .31812 .50287 L .5 .5 .5 1 k
F
.3208 .49968 m .31773 .50833 L .31479 .51508 L F
.32074 .5004 m .31448 .52166 L .31773 .50833 L 0 .996 .996 0 k
F
.31773 .50833 m .31102 .53578 L .31479 .51508 L .5 .5 .5 1 k
F
.31248 .52983 m .31448 .52166 L .31102 .53578 L F
.31773 .50833 m .31448 .52166 L .31248 .52983 L F
.32074 .5004 m .31798 .50673 L .31609 .51478 L 0 .996 .996 0 k
F
.31806 .50951 m .31609 .51478 L .31448 .52166 L F
.32074 .5004 m .31609 .51478 L .31806 .50951 L F
.31798 .50673 m .31651 .51341 L .31448 .52166 L 0 .731 .996 0 k
F
.31448 .52166 m .30675 .56591 L .31102 .53578 L 0 .996 .996 .019 k
F
.31448 .52166 m .31117 .53774 L .30675 .56591 L F
.31651 .51341 m .31117 .53774 L .31448 .52166 L 0 .731 .996 0 k
F
.32519 .49265 m .32074 .5004 L .32353 .4955 L 0 .343 .996 .002 k
F
.32119 .49675 m .31812 .50287 L .31553 .50467 L 0 .996 .996 .692 k
F
.32373 .49515 m .31812 .50287 L .32119 .49675 L .5 .5 .5 1 k
F
.32373 .49515 m .3208 .49968 L .31812 .50287 L F
.3263 .49072 m .32377 .492 L .32074 .5004 L 0 .343 .996 .002 k
F
.3234 .46591 m .3188 .46521 L .31956 .48651 L 0 .465 .996 .043 k
F
.32478 .47877 m .3234 .46591 L .31956 .48651 L 0 .35 .996 .026 k
F
.32678 .48374 m .32143 .49214 L .32377 .492 L 0 .248 .996 .016 k
F
.32678 .48374 m .32478 .47877 L .32143 .49214 L F
.32478 .47877 m .31956 .48651 L .32143 .49214 L 0 .35 .996 .026 k
F
.32377 .492 m .31798 .50673 L .32074 .5004 L 0 .398 .996 .001 k
F
.32377 .492 m .32143 .49214 L .31798 .50673 L F
.31812 .50287 m .31196 .51986 L .31553 .50467 L .205 .996 .996 .507 k
F
.31812 .50287 m .31479 .51508 L .31196 .51986 L F
.32143 .49214 m .31547 .51077 L .31798 .50673 L 0 .397 .996 .005 k
F
.31933 .49484 m .31395 .49583 L .31698 .49415 L 0 .996 .996 .162 k
F
.31933 .49484 m .3163 .49719 L .31395 .49583 L F
.31871 .49747 m .31305 .50474 L .3163 .49719 L 0 .996 .996 .243 k
F
.31871 .49747 m .31553 .50467 L .31305 .50474 L F
.32143 .49214 m .31956 .48651 L .31547 .51077 L 0 .397 .996 .005 k
F
.31585 .55583 m .32967 .3565 L .32458 .46789 L 0 .784 .996 .077 k
F
.31585 .55583 m .32848 .35603 L .32967 .3565 L F
.47751 .46509 m .47405 .46488 L .47614 .46485 L .5 .5 .5 1 k
F
.47957 .46531 m .47751 .46509 L .47614 .46485 L F
.52467 .50505 m .52195 .50653 L .52467 .50849 L 0 .996 .498 .228 k
F
.52467 .50505 m .52203 .50322 L .52195 .50653 L F
.77699 .55738 m .76309 .35647 L .77803 .55756 L 0 .996 .996 .104 k
F
.77699 .55738 m .7621 .35628 L .76309 .35647 L F
.55369 .51624 m .55146 .52028 L .55437 .51855 L .085 .119 .696 .046 k
F
.55651 .51475 m .55369 .51624 L .55437 .51855 L .084 .066 .662 .045 k
F
.46313 .46661 m .46099 .46729 L .45932 .46814 L 0 .996 .996 .328 k
F
.46474 .46609 m .46099 .46729 L .46313 .46661 L 0 .996 .996 .353 k
F
.46686 .46557 m .46474 .46609 L .46313 .46661 L 0 .996 .996 .63 k
F
.6282 .45554 m .62832 .45163 L .63023 .44972 L .5 .5 .5 1 k
F
.6282 .45554 m .6263 .45675 L .62832 .45163 L F
.46841 .46532 m .46474 .46609 L .46686 .46557 L 0 .996 .996 .604 k
F
.4705 .46501 m .46841 .46532 L .46686 .46557 L .5 .5 .5 1 k
F
.57029 .50745 m .5686 .51049 L .57137 .50899 L .156 0 .633 0 k
F
.57029 .50745 m .56759 .50889 L .5686 .51049 L F
.59796 .49597 m .59697 .49946 L .59957 .49717 L .142 0 .674 0 k
F
.59796 .49597 m .59542 .49818 L .59697 .49946 L F
.58213 .5029 m .58075 .50584 L .58345 .50424 L .169 0 .634 0 k
F
.58213 .5029 m .57949 .50446 L .58075 .50584 L F
.45369 .47155 m .45145 .47248 L .44965 .47432 L 0 .213 .996 .1 k
F
.45542 .47013 m .45145 .47248 L .45369 .47155 L 0 .289 .996 .122 k
F
.60706 .48883 m .60633 .49298 L .60882 .48972 L .106 .003 .772 .003 k
F
.60706 .48883 m .60462 .49188 L .60633 .49298 L F
.614 .47803 m .6136 .48208 L .61589 .47773 L .091 0 .996 0 k
F
.61619 .474 m .614 .47803 L .61589 .47773 L .058 0 .996 0 k
F
.35977 .58214 m .35683 .56078 L .35413 .5752 L 0 .818 .996 .112 k
F
.70704 .5594 m .69632 .35631 L .70658 .55924 L 0 .802 .996 .071 k
F
.7052 .58432 m .70381 .50954 L .70569 .58439 L 0 .996 .996 .163 k
F
.70779 .58466 m .70381 .50954 L .7079 .58471 L 0 .996 .996 .113 k
F
.70569 .58439 m .70381 .50954 L .70779 .58466 L F
.70658 .55924 m .69632 .35631 L .6944 .35547 L 0 .885 .996 .085 k
F
.33472 .49463 m .33186 .49288 L .32945 .49393 L .212 0 .763 0 k
F
.3371 .49353 m .33186 .49288 L .33472 .49463 L .213 0 .916 0 k
F
.77471 .55661 m .7621 .35628 L .77699 .55738 L 0 .996 .996 .127 k
F
.77471 .55661 m .75996 .35546 L .7621 .35628 L F
.44604 .47888 m .44368 .47973 L .44181 .48255 L .051 0 .996 0 k
F
.44785 .47644 m .44368 .47973 L .44604 .47888 L .055 0 .996 0 k
F
.54608 .52684 m .54305 .52882 L .54347 .53244 L .031 .242 .918 .076 k
F
.54559 .52368 m .54305 .52882 L .54608 .52684 L .06 .285 .882 .066 k
F
.54854 .522 m .54559 .52368 L .54608 .52684 L .081 .211 .832 .045 k
F
.21709 .5567 m .23787 .35624 L .21987 .55736 L 0 .877 .996 .092 k
F
.21709 .5567 m .23526 .35555 L .23787 .35624 L F
.59132 .49897 m .59018 .50212 L .59282 .50022 L .16 0 .649 0 k
F
.59132 .49897 m .58874 .50083 L .59018 .50212 L F
.55084 .51772 m .54854 .522 L .55146 .52028 L .087 .172 .738 .048 k
F
.55369 .51624 m .55084 .51772 L .55146 .52028 L .085 .119 .696 .046 k
F
.52466 .53245 m .52158 .53017 L .5215 .53695 L 0 .996 .996 .179 k
F
.52466 .52653 m .52158 .53017 L .52466 .53245 L 0 .996 .996 .187 k
F
.54347 .53244 m .54036 .5348 L .54071 .53902 L 0 .282 .996 .112 k
F
.54305 .52882 m .54036 .5348 L .54347 .53244 L 0 .328 .973 .111 k
F
.36607 .48609 m .3635 .48391 L .36116 .48473 L .193 .008 .533 .009 k
F
.36837 .48541 m .3635 .48391 L .36607 .48609 L .191 .028 .497 .03 k
F
.54177 .55156 m .53838 .55731 L .53867 .56243 L 0 .222 .996 .072 k
F
.54142 .54749 m .53838 .55731 L .54177 .55156 L 0 .268 .996 .086 k
F
.63769 .51309 m .63698 .52757 L .63991 .52338 L 0 .996 .996 .193 k
F
.63769 .51309 m .63487 .51889 L .63698 .52757 L F
.43871 .49284 m .43422 .49761 L .43685 .49761 L 0 0 .996 .049 k
F
.43871 .49284 m .43613 .49323 L .43422 .49761 L F
.57297 .50602 m .57137 .50899 L .57411 .50749 L .162 0 .63 0 k
F
.57297 .50602 m .57029 .50745 L .57137 .50899 L F
.60943 .48549 m .60882 .48972 L .61124 .48608 L .104 0 .835 0 k
F
.60943 .48549 m .60706 .48883 L .60882 .48972 L F
.61175 .48188 m .61124 .48608 L .6136 .48208 L .105 0 .921 0 k
F
.614 .47803 m .61175 .48188 L .6136 .48208 L .091 0 .996 0 k
F
.2638 .55725 m .2792 .3561 L .27761 .35497 L 0 .547 .996 .032 k
F
.26549 .55798 m .2792 .3561 L .2638 .55725 L 0 .667 .996 .062 k
F
.51524 .48782 m .51255 .48741 L .51496 .48955 L 0 .996 .147 .411 k
F
.51524 .48782 m .5129 .48594 L .51255 .48741 L F
.52753 .51808 m .52467 .51654 L .52466 .52126 L 0 .996 .812 .187 k
F
.52746 .51385 m .52467 .51654 L .52753 .51808 L 0 .996 .707 .195 k
F
.52746 .51385 m .52467 .51231 L .52467 .51654 L F
.39876 .49808 m .39411 .49393 L .39672 .49748 L 0 .996 .153 .38 k
F
.40136 .50275 m .39876 .49808 L .39672 .49748 L 0 .996 .184 .431 k
F
.4829 .46598 m .47957 .46531 L .48165 .46564 L .5 .5 .5 1 k
F
.48495 .46652 m .4829 .46598 L .48165 .46564 L .094 .996 .996 .507 k
F
.61175 .48188 m .60943 .48549 L .61124 .48608 L .105 0 .921 0 k
F
.5276 .52275 m .52466 .52126 L .52466 .52653 L 0 .996 .95 .18 k
F
.52753 .51808 m .52466 .52126 L .5276 .52275 L 0 .996 .812 .187 k
F
.35411 .48804 m .3515 .48526 L .3491 .4866 L .154 .001 .611 .002 k
F
.35647 .48681 m .3515 .48526 L .35411 .48804 L .154 .006 .586 .007 k
F
.31698 .49415 m .31395 .49583 L .31168 .49343 L 0 .996 .996 .105 k
F
.3163 .49719 m .3107 .50283 L .31395 .49583 L 0 .996 .996 .149 k
F
.3163 .49719 m .31305 .50474 L .3107 .50283 L F
.31956 .48651 m .3188 .46521 L .31385 .50257 L 0 .423 .996 .018 k
F
.31553 .50467 m .3093 .52189 L .31305 .50474 L 0 .996 .996 .299 k
F
.31553 .50467 m .31196 .51986 L .3093 .52189 L F
.31956 .48651 m .31385 .50257 L .31547 .51077 L 0 .423 .996 .018 k
F
.31479 .51508 m .30768 .54769 L .31196 .51986 L .5 .5 .5 1 k
F
.31479 .51508 m .31102 .53578 L .30768 .54769 L F
.31798 .50673 m .31547 .51077 L .31117 .53774 L 0 .731 .996 0 k
F
.31336 .55468 m .32848 .35603 L .31585 .55583 L 0 .647 .996 .053 k
F
.31336 .55468 m .32742 .35548 L .32848 .35603 L F
.45932 .46814 m .45715 .46891 L .45542 .47013 L 0 .996 .996 .181 k
F
.46099 .46729 m .45715 .46891 L .45932 .46814 L 0 .996 .996 .207 k
F
.47199 .46497 m .46841 .46532 L .4705 .46501 L .063 .996 .996 .684 k
F
.47405 .46488 m .47199 .46497 L .4705 .46501 L .5 .5 .5 1 k
F
.43812 .52243 m .43309 .5364 L .43623 .53487 L 0 .253 .996 .039 k
F
.43812 .52243 m .43502 .52526 L .43309 .5364 L F
.63591 .5366 m .63258 .53477 L .63449 .54057 L 0 .996 .722 .44 k
F
.63389 .52903 m .63258 .53477 L .63591 .5366 L 0 .996 .657 .302 k
F
.49637 .47141 m .49334 .47007 L .49549 .47132 L .5 .5 .5 1 k
F
.49847 .47268 m .49549 .47132 L .49766 .47271 L F
.49847 .47268 m .49637 .47141 L .49549 .47132 L F
.58474 .50128 m .58345 .50424 L .58612 .50257 L .169 0 .637 0 k
F
.58474 .50128 m .58213 .5029 L .58345 .50424 L F
.3755 .48633 m .37294 .48451 L .37065 .48489 L .184 .12 .477 .105 k
F
.37773 .48616 m .37294 .48451 L .3755 .48633 L .202 .174 .459 .113 k
F
.60046 .49357 m .59957 .49717 L .60212 .49465 L .137 0 .701 0 k
F
.60046 .49357 m .59796 .49597 L .59957 .49717 L F
.51806 .54997 m .51478 .54401 L .51455 .55414 L 0 .996 .996 .195 k
F
.51821 .54103 m .51478 .54401 L .51806 .54997 L 0 .996 .996 .206 k
F
.52739 .51 m .52467 .51231 L .52746 .51385 L 0 .996 .625 .202 k
F
.52739 .51 m .52467 .50849 L .52467 .51231 L F
.54142 .54749 m .53809 .5521 L .53838 .55731 L 0 .268 .996 .086 k
F
.54107 .54328 m .53809 .5521 L .54142 .54749 L 0 .316 .996 .098 k
F
.51098 .48282 m .50825 .48198 L .51057 .48399 L 0 .996 .115 .577 k
F
.51098 .48282 m .50873 .48105 L .50825 .48198 L F
.34464 .44253 m .34123 .42358 L .34214 .44194 L 0 .996 .996 .274 k
F
.34464 .44253 m .34361 .42661 L .34123 .42358 L F
.49428 .47025 m .49121 .46896 L .49334 .47007 L .5 .5 .5 1 k
F
.49637 .47141 m .49428 .47025 L .49334 .47007 L F
.54798 .51916 m .54559 .52368 L .54854 .522 L .089 .236 .789 .049 k
F
.55084 .51772 m .54798 .51916 L .54854 .522 L .087 .172 .738 .048 k
F
.52217 .4975 m .51953 .49822 L .5221 .50022 L 0 .996 .329 .266 k
F
.52217 .4975 m .51967 .49569 L .51953 .49822 L F
.50059 .47405 m .49766 .47271 L .49984 .47422 L .5 .5 .5 1 k
F
.50059 .47405 m .49847 .47268 L .49766 .47271 L F
.38252 .48796 m .37996 .48607 L .37773 .48616 L .257 .379 .517 .135 k
F
.3847 .48812 m .37996 .48607 L .38252 .48796 L .259 .385 .452 .134 k
F
.57562 .50457 m .57411 .50749 L .57682 .50599 L .165 0 .629 0 k
F
.57562 .50457 m .57297 .50602 L .57411 .50749 L F
.64004 .45476 m .64004 .43821 L .64211 .44615 L 0 .996 .996 .238 k
F
.64004 .45476 m .63804 .44757 L .64004 .43821 L F
.17909 .55769 m .197 .35576 L .17644 .5569 L 0 .996 .996 .133 k
F
.52468 .50191 m .52203 .50322 L .52467 .50505 L 0 .996 .439 .235 k
F
.52468 .50191 m .5221 .50022 L .52203 .50322 L F
.3371 .49353 m .3343 .49158 L .33186 .49288 L .213 0 .916 0 k
F
.33949 .49228 m .3343 .49158 L .3371 .49353 L .196 0 .912 0 k
F
.66558 .62455 m .66191 .56465 L .66757 .62481 L 0 .996 .996 .116 k
F
.66443 .62442 m .66191 .56465 L .66558 .62455 L F
.66443 .62442 m .66104 .58832 L .66191 .56465 L F
.44785 .47644 m .44554 .47724 L .44368 .47973 L .055 0 .996 0 k
F
.44965 .47432 m .44554 .47724 L .44785 .47644 L .031 0 .996 .005 k
F
.52767 .52791 m .52466 .52653 L .52466 .53245 L 0 .996 .996 .172 k
F
.5276 .52275 m .52466 .52653 L .52767 .52791 L 0 .996 .95 .18 k
F
.51981 .49336 m .51717 .49364 L .51967 .49569 L 0 .996 .24 .304 k
F
.51981 .49336 m .51738 .49154 L .51717 .49364 L F
.49222 .4692 m .4891 .468 L .49121 .46896 L .5 .5 .5 1 k
F
.49428 .47025 m .49222 .4692 L .49121 .46896 L F
.63487 .51889 m .63389 .52903 L .63698 .52757 L 0 .996 .996 .215 k
F
.54107 .54328 m .53781 .54692 L .53809 .5521 L 0 .316 .996 .098 k
F
.54071 .53902 m .53781 .54692 L .54107 .54328 L 0 .363 .996 .109 k
F
.64426 .4579 m .64409 .43543 L .64634 .44888 L 0 .996 .996 .204 k
F
.64426 .4579 m .64211 .44615 L .64409 .43543 L F
.54305 .52882 m .54001 .53065 L .54036 .5348 L 0 .328 .973 .111 k
F
.54263 .52524 m .54001 .53065 L .54305 .52882 L .025 .375 .926 .096 k
F
.54559 .52368 m .54263 .52524 L .54305 .52882 L .06 .285 .882 .066 k
F
.50272 .47549 m .49984 .47422 L .50204 .47584 L .5 .5 .5 1 k
F
.50272 .47549 m .50059 .47405 L .49984 .47422 L F
.59386 .497 m .59282 .50022 L .59542 .49818 L .157 0 .663 0 k
F
.59386 .497 m .59132 .49897 L .59282 .50022 L F
.43691 .51558 m .43205 .5251 L .43502 .52526 L 0 .209 .996 .05 k
F
.43691 .51558 m .43397 .51657 L .43205 .5251 L F
.21654 .55662 m .23526 .35555 L .21709 .5567 L 0 .996 .996 .109 k
F
.21654 .55662 m .23474 .35547 L .23526 .35555 L F
.65829 .61124 m .65451 .56426 L .65982 .6035 L 0 .996 .996 .097 k
F
.65829 .61124 m .65311 .57372 L .65451 .56426 L F
.35647 .48681 m .35389 .48402 L .3515 .48526 L .154 .006 .586 .007 k
F
.35882 .4857 m .35389 .48402 L .35647 .48681 L .156 .013 .556 .014 k
F
.5451 .52052 m .54263 .52524 L .54559 .52368 L .089 .323 .847 .055 k
F
.54798 .51916 m .5451 .52052 L .54559 .52368 L .089 .236 .789 .049 k
F
.54071 .53902 m .53752 .54184 L .53781 .54692 L 0 .363 .996 .109 k
F
.54036 .5348 m .53752 .54184 L .54071 .53902 L 0 .406 .996 .119 k
F
.31467 .49296 m .31168 .49343 L .30947 .49012 L 0 .996 .996 .065 k
F
.3188 .46521 m .31446 .46159 L .31385 .50257 L 0 .509 .996 .041 k
F
.32742 .35548 m .31649 .49325 L .3254 .35441 L 0 .647 .996 .053 k
F
.31336 .55468 m .31649 .49325 L .32742 .35548 L F
.70658 .55924 m .6944 .35547 L .69492 .37707 L 0 .885 .996 .085 k
F
.69386 .35507 m .69492 .37707 L .6944 .35547 L 0 .659 .996 .025 k
F
.21395 .55578 m .23474 .35547 L .21654 .55662 L 0 .996 .996 .109 k
F
.21395 .55578 m .23231 .35458 L .23474 .35547 L F
.77429 .55658 m .75996 .35546 L .77471 .55661 L 0 .996 .996 .127 k
F
.77429 .55658 m .75956 .35543 L .75996 .35546 L F
.7721 .55598 m .75956 .35543 L .77429 .55658 L 0 .924 .996 .084 k
F
.7721 .55598 m .75745 .35479 L .75956 .35543 L F
.52732 .5065 m .52467 .50849 L .52739 .51 L 0 .996 .557 .21 k
F
.52732 .5065 m .52467 .50505 L .52467 .50849 L F
.64797 .57795 m .64541 .55983 L .64981 .57988 L 0 .996 .996 .044 k
F
.64797 .57795 m .64372 .56025 L .64541 .55983 L F
.6029 .49096 m .60212 .49465 L .60462 .49188 L .135 0 .737 0 k
F
.6029 .49096 m .60046 .49357 L .60212 .49465 L F
.43685 .49761 m .43229 .50243 L .43496 .50298 L 0 .033 .996 .059 k
F
.43685 .49761 m .43422 .49761 L .43229 .50243 L F
.57823 .50309 m .57682 .50599 L .57949 .50446 L .168 0 .629 0 k
F
.57823 .50309 m .57562 .50457 L .57682 .50599 L F
.5585 .51125 m .55651 .51475 L .55932 .51326 L .09 .05 .62 .049 k
F
.56121 .50991 m .55932 .51326 L .5621 .51178 L .111 .028 .619 .03 k
F
.56121 .50991 m .5585 .51125 L .55932 .51326 L F
.49017 .46828 m .48701 .46719 L .4891 .468 L .5 .5 .5 1 k
F
.49222 .4692 m .49017 .46828 L .4891 .468 L F
.55576 .51258 m .55369 .51624 L .55651 .51475 L .09 .096 .643 .049 k
F
.5585 .51125 m .55576 .51258 L .55651 .51475 L .09 .05 .62 .049 k
F
.5873 .49958 m .58612 .50257 L .58874 .50083 L .168 0 .644 0 k
F
.5873 .49958 m .58474 .50128 L .58612 .50257 L F
.50487 .477 m .50204 .47584 L .50426 .47754 L .5 .5 .5 1 k
F
.50487 .477 m .50272 .47549 L .50204 .47584 L F
.83184 .55776 m .8116 .3553 L .8296 .55647 L 0 .748 .996 .032 k
F
.8296 .55647 m .8116 .3553 L .81064 .3547 L 0 .895 .996 .077 k
F
.56391 .50857 m .5621 .51178 L .56486 .51033 L .129 .014 .619 .016 k
F
.56391 .50857 m .56121 .50991 L .5621 .51178 L F
.54036 .5348 m .53724 .53692 L .53752 .54184 L 0 .406 .996 .119 k
F
.54001 .53065 m .53724 .53692 L .54036 .5348 L 0 .444 .996 .128 k
F
.33949 .49228 m .33674 .49008 L .3343 .49158 L .196 0 .912 0 k
F
.34189 .49091 m .33674 .49008 L .33949 .49228 L .175 0 .82 0 k
F
.553 .51388 m .55084 .51772 L .55369 .51624 L .092 .142 .672 .05 k
F
.55576 .51258 m .553 .51388 L .55369 .51624 L .09 .096 .643 .049 k
F
.36837 .48541 m .36583 .48325 L .3635 .48391 L .191 .028 .497 .03 k
F
.37065 .48489 m .36583 .48325 L .36837 .48541 L .184 .06 .46 .063 k
F
.47549 .46496 m .47199 .46497 L .47405 .46488 L .5 .5 .5 1 k
F
.47751 .46509 m .47549 .46496 L .47405 .46488 L F
.45542 .47013 m .45324 .47088 L .45145 .47248 L 0 .289 .996 .122 k
F
.45715 .46891 m .45324 .47088 L .45542 .47013 L 0 .35 .996 .144 k
F
.53039 .51903 m .52753 .51808 L .5276 .52275 L 0 .992 .891 .173 k
F
.53025 .51489 m .52753 .51808 L .53039 .51903 L .014 .961 .79 .16 k
F
.53025 .51489 m .52746 .51385 L .52753 .51808 L F
.40931 .52622 m .40475 .51554 L .40744 .52596 L 0 .996 .996 .422 k
F
.40931 .52622 m .40665 .51635 L .40475 .51554 L F
.53053 .52355 m .5276 .52275 L .52767 .52791 L 0 .996 .996 .168 k
F
.53039 .51903 m .5276 .52275 L .53053 .52355 L 0 .992 .891 .173 k
F
.51759 .48959 m .51496 .48955 L .51738 .49154 L 0 .996 .181 .349 k
F
.51759 .48959 m .51524 .48782 L .51496 .48955 L F
.52143 .54469 m .51821 .54103 L .51806 .54997 L 0 .996 .996 .18 k
F
.5215 .53695 m .51821 .54103 L .52143 .54469 L 0 .996 .996 .189 k
F
.56658 .50723 m .56486 .51033 L .56759 .50889 L .141 .006 .618 .007 k
F
.56658 .50723 m .56391 .50857 L .56486 .51033 L F
.48088 .46556 m .47751 .46509 L .47957 .46531 L .5 .5 .5 1 k
F
.4829 .46598 m .48088 .46556 L .47957 .46531 L F
.33406 .45062 m .33328 .42879 L .33025 .4371 L 0 .691 .996 .103 k
F
.33687 .44572 m .33328 .42879 L .33406 .45062 L 0 .969 .996 .13 k
F
.51325 .48454 m .51057 .48399 L .5129 .48594 L 0 .996 .119 .471 k
F
.51325 .48454 m .51098 .48282 L .51057 .48399 L F
.55022 .51514 m .54798 .51916 L .55084 .51772 L .094 .192 .706 .052 k
F
.553 .51388 m .55022 .51514 L .55084 .51772 L .092 .142 .672 .05 k
F
.43586 .50899 m .43114 .5156 L .43397 .51657 L 0 .165 .996 .06 k
F
.43586 .50899 m .43306 .50898 L .43114 .5156 L F
.54263 .52524 m .53966 .52662 L .54001 .53065 L .025 .375 .926 .096 k
F
.54221 .52173 m .53966 .52662 L .54263 .52524 L .061 .413 .881 .082 k
F
.5451 .52052 m .54221 .52173 L .54263 .52524 L .089 .323 .847 .055 k
F
.69313 .3546 m .69492 .37707 L .69386 .35507 L 0 .675 .996 .042 k
F
.59636 .49488 m .59542 .49818 L .59796 .49597 L .155 0 .685 0 k
F
.59636 .49488 m .59386 .497 L .59542 .49818 L F
.54001 .53065 m .53696 .53219 L .53724 .53692 L 0 .444 .996 .128 k
F
.53966 .52662 m .53696 .53219 L .54001 .53065 L 0 .481 .975 .127 k
F
.41009 .53978 m .40562 .52432 L .40829 .5391 L 0 .996 .996 .535 k
F
.60529 .48813 m .60462 .49188 L .60706 .48883 L .134 0 .8 0 k
F
.60529 .48813 m .6029 .49096 L .60462 .49188 L F
.52465 .5391 m .5215 .53695 L .52143 .54469 L 0 .996 .996 .171 k
F
.52466 .53245 m .5215 .53695 L .52465 .5391 L 0 .996 .996 .179 k
F
.53011 .51108 m .52746 .51385 L .53025 .51489 L .058 .924 .721 .144 k
F
.53011 .51108 m .52739 .51 L .52746 .51385 L F
.44965 .47432 m .4474 .47504 L .44554 .47724 L .031 0 .996 .005 k
F
.45145 .47248 m .4474 .47504 L .44965 .47432 L 0 0 .996 .069 k
F
.52774 .53362 m .52466 .53245 L .52465 .5391 L 0 .996 .996 .164 k
F
.52767 .52791 m .52466 .53245 L .52774 .53362 L 0 .996 .996 .172 k
F
.26206 .55615 m .27761 .35497 L .27611 .35456 L 0 .876 .996 .091 k
F
.2638 .55725 m .27761 .35497 L .26206 .55615 L 0 .547 .996 .032 k
F
.56922 .50588 m .56759 .50889 L .57029 .50745 L .151 .002 .618 .002 k
F
.56922 .50588 m .56658 .50723 L .56759 .50889 L F
.54743 .51633 m .5451 .52052 L .54798 .51916 L .096 .256 .747 .054 k
F
.55022 .51514 m .54743 .51633 L .54798 .51916 L .094 .192 .706 .052 k
F
.58081 .50157 m .57949 .50446 L .58213 .5029 L .17 0 .631 0 k
F
.58081 .50157 m .57823 .50309 L .57949 .50446 L F
.50704 .47855 m .50426 .47754 L .50649 .47928 L 0 .996 .249 .859 k
F
.50704 .47855 m .50487 .477 L .50426 .47754 L F
.49017 .46828 m .48814 .46747 L .48701 .46719 L .5 .5 .5 1 k
F
.63008 .45575 m .63023 .44972 L .63214 .44946 L 0 .996 .996 .54 k
F
.63008 .45575 m .6282 .45554 L .63023 .44972 L F
.53067 .52848 m .52767 .52791 L .52774 .53362 L 0 .97 .996 .16 k
F
.53053 .52355 m .52767 .52791 L .53067 .52848 L 0 .996 .996 .168 k
F
.38942 .49065 m .38689 .48827 L .3847 .48812 L .312 .637 .431 .148 k
F
.39156 .49097 m .38689 .48827 L .38942 .49065 L .276 .551 .374 .137 k
F
.39411 .49393 m .39156 .49097 L .38942 .49065 L .152 .894 .241 .266 k
F
.35882 .4857 m .35628 .48292 L .35389 .48402 L .156 .013 .556 .014 k
F
.36116 .48473 m .35628 .48292 L .35882 .4857 L .158 .024 .522 .026 k
F
.34189 .49091 m .3392 .48845 L .33674 .49008 L .175 0 .82 0 k
F
.34429 .48947 m .3392 .48845 L .34189 .49091 L .155 0 .721 0 k
F
.39621 .49431 m .39156 .49097 L .39411 .49393 L .263 .774 .355 .145 k
F
.39876 .49808 m .39621 .49431 L .39411 .49393 L 0 .996 .153 .38 k
F
.52468 .49905 m .5221 .50022 L .52468 .50191 L 0 .987 .399 .23 k
F
.52468 .49905 m .52217 .4975 L .5221 .50022 L F
.77161 .55568 m .75745 .35479 L .7721 .55598 L 0 .723 .996 .027 k
F
.77161 .55568 m .75702 .35449 L .75745 .35479 L F
.52726 .50329 m .52467 .50505 L .52732 .5065 L .054 .939 .538 .172 k
F
.52726 .50329 m .52468 .50191 L .52467 .50505 L F
.58983 .49779 m .58874 .50083 L .59132 .49897 L .167 0 .661 0 k
F
.58983 .49779 m .5873 .49958 L .58874 .50083 L F
.36464 .63301 m .36786 .58527 L .36131 .63154 L 0 .457 .996 .029 k
F
.36131 .63154 m .36786 .58527 L .36312 .59761 L F
.36512 .63371 m .36786 .58527 L .36464 .63301 L 0 .648 .996 0 k
F
.53966 .52662 m .53667 .5277 L .53696 .53219 L 0 .481 .975 .127 k
F
.53931 .52274 m .53667 .5277 L .53966 .52662 L .031 .516 .918 .108 k
F
.54221 .52173 m .53931 .52274 L .53966 .52662 L .061 .413 .881 .082 k
F
.54462 .51741 m .54221 .52173 L .5451 .52052 L .1 .344 .795 .056 k
F
.54743 .51633 m .54462 .51741 L .5451 .52052 L .096 .256 .747 .054 k
F
.60763 .48509 m .60706 .48883 L .60943 .48549 L .136 0 .955 0 k
F
.60763 .48509 m .60529 .48813 L .60706 .48883 L F
.52224 .495 m .51967 .49569 L .52217 .4975 L 0 .996 .293 .271 k
F
.52224 .495 m .51981 .49336 L .51967 .49569 L F
.8296 .55647 m .81064 .3547 L .82859 .55589 L 0 .895 .996 .077 k
F
.82859 .55589 m .81064 .3547 L .80911 .35418 L F
.46474 .46609 m .46266 .46655 L .46099 .46729 L 0 .996 .996 .353 k
F
.46635 .46563 m .46266 .46655 L .46474 .46609 L 0 .996 .996 .367 k
F
.46841 .46532 m .46635 .46563 L .46474 .46609 L 0 .996 .996 .604 k
F
.63794 .54453 m .63449 .54057 L .63639 .54616 L .996 .996 .996 .741 k
F
.63591 .5366 m .63449 .54057 L .63794 .54453 L 0 .996 .722 .44 k
F
.57183 .50451 m .57029 .50745 L .57297 .50602 L .158 0 .618 0 k
F
.57183 .50451 m .56922 .50588 L .57029 .50745 L F
.40338 .50304 m .39876 .49808 L .40136 .50275 L 0 .996 .235 .33 k
F
.40597 .50889 m .40136 .50275 L .404 .50869 L 0 .996 .339 .341 k
F
.40597 .50889 m .40338 .50304 L .40136 .50275 L F
.53347 .52375 m .53053 .52355 L .53067 .52848 L 0 .781 .995 .158 k
F
.53325 .51945 m .53053 .52355 L .53347 .52375 L .033 .803 .916 .132 k
F
.53325 .51945 m .53039 .51903 L .53053 .52355 L F
.37773 .48616 m .37522 .48424 L .37294 .48451 L .202 .174 .459 .113 k
F
.37996 .48607 m .37522 .48424 L .37773 .48616 L .216 .218 .439 .118 k
F
.69141 .35358 m .69492 .37707 L .69313 .3546 L 0 .675 .996 .042 k
F
.63698 .52757 m .63389 .52903 L .63591 .5366 L 0 .996 .996 .258 k
F
.53304 .51546 m .53039 .51903 L .53325 .51945 L .086 .808 .849 .108 k
F
.53304 .51546 m .53025 .51489 L .53039 .51903 L F
.21222 .55512 m .23231 .35458 L .21395 .55578 L 0 .68 .996 .067 k
F
.21222 .55512 m .2307 .35389 L .23231 .35458 L F
.2605 .55578 m .27611 .35456 L .27572 .35447 L 0 .93 .996 .097 k
F
.26206 .55615 m .27611 .35456 L .2605 .55578 L 0 .876 .996 .091 k
F
.52998 .50758 m .52739 .51 L .53011 .51108 L .107 .883 .674 .123 k
F
.52998 .50758 m .52732 .5065 L .52739 .51 L F
.34818 .43653 m .34503 .41534 L .34592 .4311 L .5 .5 .5 1 k
F
.34818 .43653 m .34708 .42495 L .34503 .41534 L F
.53696 .53219 m .5341 .53862 L .53724 .53692 L 0 .575 .996 .135 k
F
.53696 .53219 m .53389 .53332 L .5341 .53862 L F
.53667 .5277 m .53389 .53332 L .53696 .53219 L 0 .603 .996 .143 k
F
.6099 .48185 m .60943 .48549 L .61175 .48188 L .122 0 .996 0 k
F
.6099 .48185 m .60763 .48509 L .60943 .48549 L F
.54179 .51832 m .53931 .52274 L .54221 .52173 L .095 .443 .839 .067 k
F
.54462 .51741 m .54179 .51832 L .54221 .52173 L .1 .344 .795 .056 k
F
.5988 .49261 m .59796 .49597 L .60046 .49357 L .154 0 .736 0 k
F
.5988 .49261 m .59636 .49488 L .59796 .49597 L F
.34429 .48947 m .34166 .48677 L .3392 .48845 L .155 0 .721 0 k
F
.34669 .48802 m .34166 .48677 L .34429 .48947 L .14 0 .682 0 k
F
.77126 .55549 m .75702 .35449 L .77161 .55568 L 0 .784 .996 .057 k
F
.77126 .55549 m .75672 .3543 L .75702 .35449 L F
.46099 .46729 m .45889 .46785 L .45715 .46891 L 0 .996 .996 .207 k
F
.46266 .46655 m .45889 .46785 L .46099 .46729 L 0 .996 .996 .231 k
F
.2605 .55578 m .27572 .35447 L .2601 .55569 L 0 .93 .996 .097 k
F
.2601 .55569 m .27572 .35447 L .27317 .35353 L F
.53067 .52848 m .52774 .53362 L .53082 .53386 L 0 .97 .996 .16 k
F
.53368 .52836 m .53067 .52848 L .53082 .53386 L 0 .754 .996 .151 k
F
.53347 .52375 m .53067 .52848 L .53368 .52836 L 0 .781 .995 .158 k
F
.53667 .5277 m .53368 .52836 L .53389 .53332 L 0 .603 .996 .143 k
F
.53639 .52344 m .53368 .52836 L .53667 .5277 L .006 .632 .957 .133 k
F
.53931 .52274 m .53639 .52344 L .53667 .5277 L .031 .516 .918 .108 k
F
.53724 .53692 m .53432 .54427 L .53752 .54184 L 0 .541 .996 .127 k
F
.53724 .53692 m .5341 .53862 L .53432 .54427 L F
.53979 .57836 m .53606 .59478 L .53627 .59926 L 0 .358 .996 .003 k
F
.53951 .57554 m .53606 .59478 L .53979 .57836 L 0 .243 .996 .018 k
F
.46996 .46509 m .46635 .46563 L .46841 .46532 L 0 .996 .996 .564 k
F
.47199 .46497 m .46996 .46509 L .46841 .46532 L .063 .996 .996 .684 k
F
.49947 .63232 m .4972 .58469 L .4965 .61396 L 0 .996 .996 .388 k
F
.50106 .63141 m .4972 .58469 L .49947 .63232 L 0 .996 .996 .431 k
F
.50106 .63141 m .50124 .62143 L .4972 .58469 L F
.63596 .4552 m .63608 .44339 L .63804 .44757 L 0 .996 .996 .285 k
F
.63596 .4552 m .63405 .4512 L .63608 .44339 L F
.50921 .48011 m .50649 .47928 L .50873 .48105 L 0 .996 .14 .639 k
F
.50921 .48011 m .50704 .47855 L .50649 .47928 L F
.58336 .50001 m .58213 .5029 L .58474 .50128 L .171 0 .636 0 k
F
.58336 .50001 m .58081 .50157 L .58213 .5029 L F
.3254 .35441 m .31649 .49325 L .32412 .35348 L 0 .569 .996 .03 k
F
.61212 .47846 m .61175 .48188 L .614 .47803 L .096 0 .996 0 k
F
.61212 .47846 m .6099 .48185 L .61175 .48188 L F
.61427 .47499 m .614 .47803 L .61619 .474 L .058 0 .996 0 k
F
.61637 .47154 m .61619 .474 L .61832 .46991 L 0 0 .996 .037 k
F
.61637 .47154 m .61427 .47499 L .61619 .474 L F
.61841 .46824 m .61832 .46991 L .62039 .46592 L 0 .471 .996 .039 k
F
.61841 .46824 m .61637 .47154 L .61832 .46991 L F
.61427 .47499 m .61212 .47846 L .614 .47803 L .058 0 .996 0 k
F
.33111 .45777 m .33025 .4371 L .32696 .44941 L 0 .528 .996 .077 k
F
.33406 .45062 m .33025 .4371 L .33111 .45777 L 0 .691 .996 .103 k
F
.33546 .46394 m .33406 .45062 L .33111 .45777 L 0 .47 .996 .089 k
F
.33111 .45777 m .32696 .44941 L .32802 .4672 L 0 .528 .996 .077 k
F
.33546 .46394 m .33111 .45777 L .33264 .46943 L 0 .47 .996 .089 k
F
.33264 .46943 m .33111 .45777 L .32802 .4672 L 0 .346 .996 .064 k
F
.33457 .47623 m .32974 .47611 L .33183 .48079 L 0 .196 .996 .059 k
F
.33457 .47623 m .33264 .46943 L .32974 .47611 L F
.33264 .46943 m .32802 .4672 L .32974 .47611 L 0 .346 .996 .064 k
F
.33183 .48079 m .32974 .47611 L .32678 .48374 L 0 .145 .996 .036 k
F
.33757 .37588 m .33034 .48149 L .33328 .38478 L 0 .595 .996 .029 k
F
.3382 .45974 m .33687 .44572 L .33406 .45062 L 0 .627 .996 .113 k
F
.3382 .45974 m .33406 .45062 L .33546 .46394 L F
.3365 .44147 m .33034 .48149 L .33757 .37588 L 0 .675 .996 .052 k
F
.34054 .39113 m .3365 .44147 L .33757 .37588 L 0 .606 .996 .016 k
F
.51552 .4862 m .5129 .48594 L .51524 .48782 L 0 .996 .143 .398 k
F
.51552 .4862 m .51325 .48454 L .5129 .48594 L F
.53639 .52344 m .53347 .52375 L .53368 .52836 L .006 .632 .957 .133 k
F
.53611 .51942 m .53347 .52375 L .53639 .52344 L .052 .655 .892 .112 k
F
.53611 .51942 m .53325 .51945 L .53347 .52375 L F
.53368 .52836 m .53082 .53386 L .53389 .53332 L 0 .754 .996 .151 k
F
.40858 .51621 m .404 .50869 L .40665 .51635 L 0 .996 .525 .333 k
F
.40858 .51621 m .40597 .50889 L .404 .50869 L F
.53896 .51902 m .53639 .52344 L .53931 .52274 L .073 .542 .865 .09 k
F
.54179 .51832 m .53896 .51902 L .53931 .52274 L .095 .443 .839 .067 k
F
.3847 .48812 m .3822 .48604 L .37996 .48607 L .259 .385 .452 .134 k
F
.38689 .48827 m .3822 .48604 L .3847 .48812 L .252 .375 .406 .131 k
F
.43496 .50298 m .43035 .50767 L .43306 .50898 L 0 .117 .996 .069 k
F
.43496 .50298 m .43229 .50243 L .43035 .50767 L F
.53283 .51176 m .53025 .51489 L .53304 .51546 L .129 .799 .793 .086 k
F
.53283 .51176 m .53011 .51108 L .53025 .51489 L F
.48614 .46677 m .4829 .46598 L .48495 .46652 L .5 .5 .5 1 k
F
.48814 .46747 m .48614 .46677 L .48495 .46652 L F
.76895 .55452 m .75672 .3543 L .77126 .55549 L 0 .784 .996 .057 k
F
.76895 .55452 m .75451 .35328 L .75672 .3543 L F
.57442 .50313 m .57297 .50602 L .57562 .50457 L .163 0 .619 0 k
F
.57442 .50313 m .57183 .50451 L .57297 .50602 L F
.52774 .53362 m .52465 .5391 L .52781 .53995 L 0 .996 .996 .164 k
F
.53082 .53386 m .52774 .53362 L .52781 .53995 L 0 .924 .996 .153 k
F
.25709 .65009 m .25624 .64622 L .25648 .651 L 0 .996 .996 .413 k
F
.25597 .65128 m .25624 .64622 L .25594 .65129 L 0 .996 .996 .351 k
F
.25648 .651 m .25624 .64622 L .25597 .65128 L F
.53752 .54184 m .53453 .55025 L .53781 .54692 L 0 .502 .996 .118 k
F
.53752 .54184 m .53432 .54427 L .53453 .55025 L F
.51995 .49122 m .51738 .49154 L .51981 .49336 L 0 .996 .221 .306 k
F
.51995 .49122 m .51759 .48959 L .51738 .49154 L F
.53896 .51902 m .53611 .51942 L .53639 .52344 L .073 .542 .865 .09 k
F
.87129 .5547 m .8529 .35428 L .87351 .55549 L 0 .996 .996 .185 k
F
.87129 .5547 m .85081 .35344 L .8529 .35428 L F
.62041 .46528 m .62039 .46592 L .62241 .46223 L 0 .996 .996 .114 k
F
.62041 .46528 m .61841 .46824 L .62039 .46592 L F
.37065 .48489 m .36816 .48273 L .36583 .48325 L .184 .06 .46 .063 k
F
.37294 .48451 m .36816 .48273 L .37065 .48489 L .173 .097 .422 .097 k
F
.43992 .48572 m .43557 .48921 L .43803 .48927 L .08 0 .996 0 k
F
.43992 .48572 m .43751 .48587 L .43557 .48921 L F
.44181 .48255 m .43751 .48587 L .43992 .48572 L .084 0 .996 0 k
F
.36116 .48473 m .35867 .48198 L .35628 .48292 L .158 .024 .522 .026 k
F
.3635 .48391 m .35867 .48198 L .36116 .48473 L .159 .039 .485 .043 k
F
.59231 .4959 m .59132 .49897 L .59386 .497 L .167 0 .692 0 k
F
.59231 .4959 m .58983 .49779 L .59132 .49897 L F
.53583 .51564 m .53325 .51945 L .53611 .51942 L .097 .666 .835 .091 k
F
.53583 .51564 m .53304 .51546 L .53325 .51945 L F
.82859 .55589 m .80911 .35418 L .82697 .5554 L 0 .895 .996 .077 k
F
.82697 .5554 m .80911 .35418 L .80745 .35337 L 0 .996 .996 .117 k
F
.40082 .49831 m .39621 .49431 L .39876 .49808 L .023 .979 .234 .274 k
F
.40338 .50304 m .40082 .49831 L .39876 .49808 L 0 .996 .235 .33 k
F
.53389 .53332 m .53096 .53971 L .5341 .53862 L 0 .722 .996 .143 k
F
.53389 .53332 m .53082 .53386 L .53096 .53971 L F
.34669 .48802 m .34411 .48509 L .34166 .48677 L .14 0 .682 0 k
F
.3491 .4866 m .34411 .48509 L .34669 .48802 L .128 .007 .654 .008 k
F
.51431 .56616 m .51091 .55589 L .51059 .56928 L 0 .996 .996 .208 k
F
.51455 .55414 m .51091 .55589 L .51431 .56616 L 0 .996 .996 .22 k
F
.47889 .46522 m .47549 .46496 L .47751 .46509 L .5 .5 .5 1 k
F
.48088 .46556 m .47889 .46522 L .47751 .46509 L F
.44181 .48255 m .43945 .48284 L .43751 .48587 L .084 0 .996 0 k
F
.44368 .47973 m .43945 .48284 L .44181 .48255 L .088 0 .996 0 k
F
.43803 .48927 m .43362 .49284 L .43613 .49323 L .056 0 .996 0 k
F
.43803 .48927 m .43557 .48921 L .43362 .49284 L F
.55231 .51149 m .55022 .51514 L .553 .51388 L .098 .16 .647 .054 k
F
.555 .51037 m .553 .51388 L .55576 .51258 L .097 .117 .624 .053 k
F
.555 .51037 m .55231 .51149 L .553 .51388 L F
.55768 .5092 m .55576 .51258 L .5585 .51125 L .096 .075 .604 .052 k
F
.55768 .5092 m .555 .51037 L .55576 .51258 L F
.45145 .47248 m .44926 .47309 L .4474 .47504 L 0 0 .996 .069 k
F
.45324 .47088 m .44926 .47309 L .45145 .47248 L 0 0 .996 .107 k
F
.64262 .51488 m .6422 .53539 L .64505 .529 L 0 .996 .996 .194 k
F
.64262 .51488 m .63991 .52338 L .6422 .53539 L F
.5496 .51255 m .54743 .51633 L .55022 .51514 L .101 .208 .675 .056 k
F
.55231 .51149 m .5496 .51255 L .55022 .51514 L .098 .16 .647 .054 k
F
.53082 .53386 m .52781 .53995 L .53096 .53971 L 0 .924 .996 .153 k
F
.56033 .508 m .5585 .51125 L .56121 .50991 L .103 .042 .594 .045 k
F
.56033 .508 m .55768 .5092 L .5585 .51125 L F
.53781 .54692 m .53475 .55652 L .53809 .5521 L 0 .459 .996 .108 k
F
.53781 .54692 m .53453 .55025 L .53475 .55652 L F
.60119 .49018 m .60046 .49357 L .6029 .49096 L .155 0 .819 0 k
F
.60119 .49018 m .5988 .49261 L .60046 .49357 L F
.54687 .51352 m .54462 .51741 L .54743 .51633 L .103 .272 .707 .058 k
F
.5496 .51255 m .54687 .51352 L .54743 .51633 L .101 .208 .675 .056 k
F
.40981 .58731 m .40597 .54656 L .40824 .58231 L .5 .5 .5 1 k
F
.40981 .58731 m .40748 .55416 L .40597 .54656 L F
.53861 .51547 m .53611 .51942 L .53896 .51902 L .11 .558 .818 .071 k
F
.53861 .51547 m .53583 .51564 L .53611 .51942 L F
.62235 .46285 m .62241 .46223 L .62437 .45907 L .5 .5 .5 1 k
F
.62235 .46285 m .62041 .46528 L .62241 .46223 L F
.52719 .50034 m .52468 .50191 L .52726 .50329 L .126 .877 .529 .139 k
F
.52719 .50034 m .52468 .49905 L .52468 .50191 L F
.45715 .46891 m .45503 .46948 L .45324 .47088 L 0 .35 .996 .144 k
F
.45889 .46785 m .45503 .46948 L .45715 .46891 L 0 .383 .996 .165 k
F
.52984 .50436 m .52732 .5065 L .52998 .50758 L .149 .841 .641 .099 k
F
.52984 .50436 m .52726 .50329 L .52732 .5065 L F
.54413 .51436 m .54179 .51832 L .54462 .51741 L .107 .355 .743 .06 k
F
.54687 .51352 m .54413 .51436 L .54462 .51741 L .103 .272 .707 .058 k
F
.56296 .50678 m .56121 .50991 L .56391 .50857 L .122 .026 .597 .028 k
F
.56296 .50678 m .56033 .508 L .56121 .50991 L F
.47349 .46488 m .46996 .46509 L .47199 .46497 L 0 .996 .996 .834 k
F
.47549 .46496 m .47349 .46488 L .47199 .46497 L .5 .5 .5 1 k
F
.21069 .55445 m .2307 .35389 L .21222 .55512 L 0 .68 .996 .067 k
F
.21069 .55445 m .22926 .35317 L .2307 .35389 L F
.57697 .50171 m .57562 .50457 L .57823 .50309 L .167 0 .622 0 k
F
.57697 .50171 m .57442 .50313 L .57562 .50457 L F
.58586 .49837 m .58474 .50128 L .5873 .49958 L .172 0 .654 0 k
F
.58586 .49837 m .58336 .50001 L .58474 .50128 L F
.54137 .51503 m .53896 .51902 L .54179 .51832 L .111 .454 .783 .063 k
F
.54413 .51436 m .54137 .51503 L .54179 .51832 L .107 .355 .743 .06 k
F
.53262 .50833 m .53011 .51108 L .53283 .51176 L .142 .76 .719 .083 k
F
.53262 .50833 m .52998 .50758 L .53011 .51108 L F
.52465 .5391 m .52143 .54469 L .52465 .54658 L 0 .996 .996 .171 k
F
.52781 .53995 m .52465 .5391 L .52465 .54658 L 0 .996 .996 .156 k
F
.54137 .51503 m .53861 .51547 L .53896 .51902 L .111 .454 .783 .063 k
F
.5114 .48166 m .50873 .48105 L .51098 .48282 L 0 .996 .117 .524 k
F
.5114 .48166 m .50921 .48011 L .50873 .48105 L F
.53555 .51209 m .53304 .51546 L .53583 .51564 L .128 .664 .779 .075 k
F
.53555 .51209 m .53283 .51176 L .53304 .51546 L F
.50588 .60618 m .50237 .57321 L .50183 .59441 L 0 .996 .996 .287 k
F
.50634 .58461 m .50237 .57321 L .50588 .60618 L 0 .996 .996 .312 k
F
.3444 .63191 m .34383 .58282 L .34364 .63253 L 0 .996 .996 .666 k
F
.3451 .63125 m .34383 .58282 L .3444 .63191 L F
.3451 .63125 m .34518 .59492 L .34383 .58282 L F
.44368 .47973 m .44137 .4801 L .43945 .48284 L .088 0 .996 0 k
F
.44554 .47724 m .44137 .4801 L .44368 .47973 L .095 0 .996 0 k
F
.52468 .49642 m .52217 .4975 L .52468 .49905 L .109 .904 .427 .17 k
F
.52468 .49642 m .52224 .495 L .52217 .4975 L F
.5341 .53862 m .5311 .54607 L .53432 .54427 L 0 .686 .996 .135 k
F
.5341 .53862 m .53096 .53971 L .5311 .54607 L F
.43613 .49323 m .43167 .49678 L .43422 .49761 L 0 0 .983 .06 k
F
.43613 .49323 m .43362 .49284 L .43167 .49678 L F
.65578 .47929 m .65474 .43367 L .65795 .47133 L 0 .996 .996 .16 k
F
.65578 .47929 m .65286 .44774 L .65474 .43367 L F
.3491 .4866 m .34657 .48349 L .34411 .48509 L .128 .007 .654 .008 k
F
.3515 .48526 m .34657 .48349 L .3491 .4866 L .118 .022 .619 .024 k
F
.56556 .50553 m .56391 .50857 L .56658 .50723 L .136 .014 .599 .016 k
F
.56556 .50553 m .56296 .50678 L .56391 .50857 L F
.53809 .5521 m .53497 .56304 L .53838 .55731 L 0 .411 .996 .097 k
F
.53809 .5521 m .53475 .55652 L .53497 .56304 L F
.59475 .49389 m .59386 .497 L .59636 .49488 L .168 0 .739 0 k
F
.59475 .49389 m .59231 .4959 L .59386 .497 L F
.29584 .64171 m .29652 .61579 L .29554 .64184 L 0 .996 .996 .389 k
F
.29735 .6408 m .29652 .61579 L .29584 .64171 L F
.29735 .6408 m .29784 .62673 L .29652 .61579 L F
.48416 .46618 m .48088 .46556 L .4829 .46598 L .5 .5 .5 1 k
F
.48614 .46677 m .48416 .46618 L .4829 .46598 L F
.69141 .35358 m .69582 .44686 L .69492 .37707 L 0 .675 .996 .042 k
F
.68952 .35253 m .69582 .44686 L .69141 .35358 L 0 .718 .996 .058 k
F
.51781 .48777 m .51524 .48782 L .51759 .48959 L 0 .996 .175 .345 k
F
.51781 .48777 m .51552 .4862 L .51524 .48782 L F
.60353 .48757 m .6029 .49096 L .60529 .48813 L .159 0 .962 0 k
F
.60353 .48757 m .60119 .49018 L .6029 .49096 L F
.8708 .55479 m .85034 .35353 L .85081 .35344 L 0 .996 .996 .185 k
F
.86823 .55407 m .85034 .35353 L .8708 .55479 L 0 .996 .996 .229 k
F
.86823 .55407 m .84791 .35278 L .85034 .35353 L F
.25736 .55479 m .27317 .35353 L .27144 .35276 L 0 .678 .996 .064 k
F
.2601 .55569 m .27317 .35353 L .25736 .55479 L 0 .93 .996 .097 k
F
.53826 .5121 m .53583 .51564 L .53861 .51547 L .123 .552 .752 .071 k
F
.53826 .5121 m .53555 .51209 L .53583 .51564 L F
.53951 .57554 m .53584 .58923 L .53606 .59478 L 0 .243 .996 .018 k
F
.53923 .57176 m .53584 .58923 L .53951 .57554 L 0 .237 .996 .036 k
F
.56814 .50427 m .56658 .50723 L .56922 .50588 L .147 .007 .602 .008 k
F
.56814 .50427 m .56556 .50553 L .56658 .50723 L F
.63999 .55256 m .63639 .54616 L .63827 .55126 L .5 .5 .5 1 k
F
.63794 .54453 m .63639 .54616 L .63999 .55256 L .996 .996 .996 .741 k
F
.31395 .49583 m .30848 .49882 L .31168 .49343 L 0 .996 .996 .098 k
F
.31395 .49583 m .3107 .50283 L .30848 .49882 L F
.31305 .50474 m .30687 .52047 L .3107 .50283 L 0 .996 .996 .173 k
F
.31305 .50474 m .3093 .52189 L .30687 .52047 L F
.3093 .52189 m .30182 .55835 L .30687 .52047 L 0 .996 .996 .232 k
F
.31196 .51986 m .30458 .55577 L .3093 .52189 L 0 .996 .996 .504 k
F
.3093 .52189 m .30458 .55577 L .30182 .55835 L 0 .996 .996 .232 k
F
.31385 .50257 m .31446 .46159 L .30744 .52993 L 0 .472 .996 .016 k
F
.30324 .58558 m .31102 .53578 L .30352 .58542 L .5 .5 .5 1 k
F
.30324 .58558 m .30768 .54769 L .31102 .53578 L F
.30352 .58542 m .31102 .53578 L .30675 .56591 L F
.31547 .51077 m .30834 .54795 L .31117 .53774 L 0 .521 .996 .001 k
F
.31196 .51986 m .30768 .54769 L .30458 .55577 L 0 .996 .996 .504 k
F
.31547 .51077 m .31385 .50257 L .30834 .54795 L 0 .521 .996 .001 k
F
.31385 .50257 m .30744 .52993 L .30834 .54795 L 0 .472 .996 .016 k
F
.30368 .58494 m .30675 .56591 L .30459 .58407 L 0 .996 .996 .043 k
F
.30459 .58407 m .30675 .56591 L .30453 .58305 L F
.30453 .58305 m .31117 .53774 L .30485 .58225 L 0 .994 .996 0 k
F
.30453 .58305 m .30675 .56591 L .31117 .53774 L F
.30352 .58542 m .30675 .56591 L .30368 .58494 L .5 .5 .5 1 k
F
.30485 .58225 m .31117 .53774 L .30834 .54795 L 0 .994 .996 0 k
F
.30951 .55351 m .32412 .35348 L .31649 .49325 L 0 .863 .996 .088 k
F
.30951 .55351 m .32236 .35283 L .32412 .35348 L F
.8708 .55479 m .85081 .35344 L .87129 .5547 L 0 .996 .996 .185 k
F
.3635 .48391 m .36105 .48121 L .35867 .48198 L .159 .039 .485 .043 k
F
.36583 .48325 m .36105 .48121 L .3635 .48391 L .158 .061 .445 .066 k
F
.52232 .49269 m .51981 .49336 L .52224 .495 L .1 .923 .338 .199 k
F
.52232 .49269 m .51995 .49122 L .51981 .49336 L F
.57949 .50026 m .57823 .50309 L .58081 .50157 L .171 0 .626 0 k
F
.57949 .50026 m .57697 .50171 L .57823 .50309 L F
.49725 .47134 m .49428 .47025 L .49637 .47141 L .5 .5 .5 1 k
F
.49929 .47251 m .49637 .47141 L .49847 .47268 L F
.49929 .47251 m .49725 .47134 L .49637 .47141 L F
.34707 .44435 m .34361 .42661 L .34464 .44253 L 0 .996 .996 .432 k
F
.34707 .44435 m .34592 .4311 L .34361 .42661 L F
.50134 .47374 m .49847 .47268 L .50059 .47405 L .5 .5 .5 1 k
F
.50134 .47374 m .49929 .47251 L .49847 .47268 L F
.53096 .53971 m .52788 .54694 L .5311 .54607 L 0 .874 .996 .145 k
F
.53096 .53971 m .52781 .53995 L .52788 .54694 L F
.53838 .55731 m .53519 .56972 L .53867 .56243 L 0 .36 .996 .084 k
F
.53838 .55731 m .53497 .56304 L .53519 .56972 L F
.82697 .5554 m .80745 .35337 L .82521 .55463 L 0 .996 .996 .117 k
F
.82521 .55463 m .80745 .35337 L .80657 .35326 L F
.52781 .53995 m .52465 .54658 L .52788 .54694 L 0 .996 .996 .156 k
F
.3515 .48526 m .34902 .482 L .34657 .48349 L .118 .022 .619 .024 k
F
.35389 .48402 m .34902 .482 L .3515 .48526 L .111 .039 .58 .042 k
F
.49523 .47026 m .49222 .4692 L .49428 .47025 L .5 .5 .5 1 k
F
.49725 .47134 m .49523 .47026 L .49428 .47025 L F
.44554 .47724 m .44329 .47763 L .44137 .4801 L .095 0 .996 0 k
F
.4474 .47504 m .44329 .47763 L .44554 .47724 L .105 0 .996 0 k
F
.37996 .48607 m .3775 .48405 L .37522 .48424 L .216 .218 .439 .118 k
F
.3822 .48604 m .3775 .48405 L .37996 .48607 L .224 .251 .42 .121 k
F
.53527 .50876 m .53283 .51176 L .53555 .51209 L .135 .637 .706 .078 k
F
.53527 .50876 m .53262 .50833 L .53283 .51176 L F
.64604 .57362 m .64372 .56025 L .64797 .57795 L 0 .996 .996 .019 k
F
.64604 .57362 m .64195 .55869 L .64372 .56025 L F
.71466 .56132 m .70173 .36808 L .71299 .56077 L 0 .996 .996 .107 k
F
.71299 .56077 m .70173 .36808 L .71197 .56061 L F
.71197 .56061 m .70173 .36808 L .70558 .48883 L 0 .996 .996 .118 k
F
.58833 .49666 m .5873 .49958 L .58983 .49779 L .174 0 .683 0 k
F
.58833 .49666 m .58586 .49837 L .5873 .49958 L F
.52143 .54469 m .51806 .54997 L .52135 .55356 L 0 .996 .996 .18 k
F
.52465 .54658 m .52143 .54469 L .52135 .55356 L 0 .996 .996 .162 k
F
.54095 .51186 m .53861 .51547 L .54137 .51503 L .118 .452 .724 .067 k
F
.54095 .51186 m .53826 .5121 L .53861 .51547 L F
.76746 .55386 m .75451 .35328 L .76895 .55452 L 0 .937 .996 .086 k
F
.76746 .55386 m .75312 .35259 L .75451 .35328 L F
.62426 .46117 m .62437 .45907 L .6263 .45675 L .5 .5 .5 1 k
F
.62426 .46117 m .62235 .46285 L .62437 .45907 L F
.82521 .55463 m .80657 .35326 L .82428 .55453 L 0 .996 .996 .117 k
F
.82428 .55453 m .80657 .35326 L .80439 .35243 L 0 .996 .996 .15 k
F
.39156 .49097 m .38908 .48837 L .38689 .48827 L .276 .551 .374 .137 k
F
.39371 .49114 m .38908 .48837 L .39156 .49097 L .244 .485 .356 .127 k
F
.39621 .49431 m .39371 .49114 L .39156 .49097 L .263 .774 .355 .145 k
F
.50341 .47504 m .50059 .47405 L .50272 .47549 L .5 .5 .5 1 k
F
.50341 .47504 m .50134 .47374 L .50059 .47405 L F
.53242 .50513 m .52998 .50758 L .53262 .50833 L .149 .711 .65 .087 k
F
.53242 .50513 m .52984 .50436 L .52998 .50758 L F
.5136 .48319 m .51098 .48282 L .51325 .48454 L 0 .996 .125 .444 k
F
.5136 .48319 m .5114 .48166 L .51098 .48282 L F
.53432 .54427 m .53125 .55296 L .53453 .55025 L 0 .647 .996 .127 k
F
.53432 .54427 m .5311 .54607 L .53125 .55296 L F
.43422 .49761 m .4297 .50101 L .43229 .50243 L 0 .056 .996 .077 k
F
.43422 .49761 m .43167 .49678 L .4297 .50101 L F
.60582 .48482 m .60529 .48813 L .60763 .48509 L .148 0 .996 0 k
F
.60582 .48482 m .60353 .48757 L .60529 .48813 L F
.37294 .48451 m .37049 .48234 L .36816 .48273 L .173 .097 .422 .097 k
F
.37522 .48424 m .37049 .48234 L .37294 .48451 L .189 .147 .414 .106 k
F
.57069 .50299 m .56922 .50588 L .57183 .50451 L .155 .002 .604 .003 k
F
.57069 .50299 m .56814 .50427 L .56922 .50588 L F
.20864 .55307 m .22926 .35317 L .21069 .55445 L 0 .522 .996 .029 k
F
.20864 .55307 m .22735 .35171 L .22926 .35317 L F
.54364 .51139 m .54137 .51503 L .54413 .51436 L .113 .36 .696 .064 k
F
.54364 .51139 m .54095 .51186 L .54137 .51503 L F
.5297 .50138 m .52726 .50329 L .52984 .50436 L .164 .774 .59 .095 k
F
.5297 .50138 m .52719 .50034 L .52726 .50329 L F
.49322 .46927 m .49017 .46828 L .49222 .4692 L .5 .5 .5 1 k
F
.49523 .47026 m .49322 .46927 L .49222 .4692 L F
.39832 .49442 m .39371 .49114 L .39621 .49431 L .234 .649 .372 .124 k
F
.40082 .49831 m .39832 .49442 L .39621 .49431 L .023 .979 .234 .274 k
F
.53867 .56243 m .53541 .57644 L .53895 .56731 L 0 .309 .996 .07 k
F
.53867 .56243 m .53519 .56972 L .53541 .57644 L F
.54632 .51076 m .54413 .51436 L .54687 .51352 L .11 .281 .669 .062 k
F
.54632 .51076 m .54364 .51139 L .54413 .51436 L F
.33186 .49288 m .32659 .49357 L .32945 .49393 L .096 0 .996 .033 k
F
.59714 .49176 m .59636 .49488 L .5988 .49261 L .17 0 .813 0 k
F
.59714 .49176 m .59475 .49389 L .59636 .49488 L F
.45324 .47088 m .45111 .47137 L .44926 .47309 L 0 0 .996 .107 k
F
.45503 .46948 m .45111 .47137 L .45324 .47088 L 0 .032 .996 .126 k
F
.41087 .55909 m .40655 .53636 L .40912 .55813 L 0 .996 .996 .655 k
F
.41087 .55909 m .40829 .5391 L .40655 .53636 L F
.54898 .50998 m .54687 .51352 L .5496 .51255 L .107 .22 .644 .06 k
F
.54898 .50998 m .54632 .51076 L .54687 .51352 L F
.41122 .52532 m .40665 .51635 L .40931 .52622 L 0 .996 .76 .307 k
F
.53923 .57176 m .53563 .58302 L .53584 .58923 L 0 .237 .996 .036 k
F
.53895 .56731 m .53563 .58302 L .53923 .57176 L 0 .265 .996 .054 k
F
.50549 .47639 m .50272 .47549 L .50487 .477 L 0 .996 .398 .869 k
F
.50549 .47639 m .50341 .47504 L .50272 .47549 L F
.47692 .46496 m .47349 .46488 L .47549 .46496 L .5 .5 .5 1 k
F
.47889 .46522 m .47692 .46496 L .47549 .46496 L F
.55162 .5091 m .5496 .51255 L .55231 .51149 L .105 .173 .622 .058 k
F
.55162 .5091 m .54898 .50998 L .5496 .51255 L F
.52712 .49763 m .52468 .49905 L .52719 .50034 L .179 .82 .527 .106 k
F
.52712 .49763 m .52468 .49642 L .52468 .49905 L F
.53895 .56731 m .53541 .57644 L .53563 .58302 L 0 .265 .996 .054 k
F
.55425 .50814 m .55231 .51149 L .555 .51037 L .103 .133 .603 .057 k
F
.55425 .50814 m .55162 .5091 L .55231 .51149 L F
.58197 .49876 m .58081 .50157 L .58336 .50001 L .173 0 .634 0 k
F
.58197 .49876 m .57949 .50026 L .58081 .50157 L F
.53791 .50891 m .53555 .51209 L .53826 .5121 L .129 .536 .69 .074 k
F
.53791 .50891 m .53527 .50876 L .53555 .51209 L F
.43306 .50898 m .4284 .5133 L .43114 .5156 L 0 .193 .996 .08 k
F
.43306 .50898 m .43035 .50767 L .4284 .5133 L F
.46266 .46655 m .46062 .46692 L .45889 .46785 L 0 .996 .996 .231 k
F
.46433 .4659 m .46062 .46692 L .46266 .46655 L 0 .965 .996 .252 k
F
.46635 .46563 m .46433 .4659 L .46266 .46655 L 0 .996 .996 .367 k
F
.40541 .50282 m .40082 .49831 L .40338 .50304 L 0 .996 .31 .271 k
F
.40796 .50844 m .40338 .50304 L .40597 .50889 L 0 .996 .396 .272 k
F
.40796 .50844 m .40541 .50282 L .40338 .50304 L F
.43397 .51657 m .42919 .52285 L .43205 .5251 L 0 .245 .996 .073 k
F
.43397 .51657 m .43114 .5156 L .42919 .52285 L F
.55686 .50712 m .555 .51037 L .55768 .5092 L .101 .095 .587 .055 k
F
.55686 .50712 m .55425 .50814 L .555 .51037 L F
.35389 .48402 m .35146 .48069 L .34902 .482 L .111 .039 .58 .042 k
F
.35628 .48292 m .35146 .48069 L .35389 .48402 L .109 .058 .537 .059 k
F
.60805 .48194 m .60763 .48509 L .6099 .48185 L .128 0 .996 0 k
F
.60805 .48194 m .60582 .48482 L .60763 .48509 L F
.5179 .56039 m .51455 .55414 L .51431 .56616 L 0 .996 .996 .186 k
F
.51806 .54997 m .51455 .55414 L .5179 .56039 L 0 .996 .996 .195 k
F
.46797 .46521 m .46433 .4659 L .46635 .46563 L 0 .996 .996 .371 k
F
.46996 .46509 m .46797 .46521 L .46635 .46563 L 0 .996 .996 .564 k
F
.38689 .48827 m .38443 .48602 L .3822 .48604 L .252 .375 .406 .131 k
F
.38908 .48837 m .38443 .48602 L .38689 .48827 L .238 .353 .378 .125 k
F
.49124 .46838 m .48814 .46747 L .49017 .46828 L .5 .5 .5 1 k
F
.49322 .46927 m .49124 .46838 L .49017 .46828 L F
.31446 .46159 m .31128 .44123 L .30744 .52993 L 0 .549 .996 .044 k
F
.30128 .58703 m .30768 .54769 L .30229 .58666 L .5 .5 .5 1 k
F
.30128 .58703 m .30458 .55577 L .30768 .54769 L F
.30229 .58666 m .30768 .54769 L .30324 .58558 L F
.30408 .57979 m .30834 .54795 L .30744 .52993 L 0 .578 .996 .001 k
F
.30448 .58134 m .30834 .54795 L .30408 .57979 L F
.30485 .58225 m .30834 .54795 L .30448 .58134 L 0 .994 .996 0 k
F
.30733 .55265 m .32236 .35283 L .30951 .55351 L 0 .696 .996 .064 k
F
.30733 .55265 m .32129 .35236 L .32236 .35283 L F
.86807 .55412 m .84777 .35283 L .84791 .35278 L 0 .996 .996 .229 k
F
.86653 .5538 m .84777 .35283 L .86807 .55412 L 0 .996 .996 .097 k
F
.86653 .5538 m .84632 .35249 L .84777 .35283 L F
.52135 .55356 m .51806 .54997 L .5179 .56039 L 0 .996 .996 .172 k
F
.57322 .50168 m .57183 .50451 L .57442 .50313 L .162 0 .608 0 k
F
.57322 .50168 m .57069 .50299 L .57183 .50451 L F
.5201 .48922 m .51759 .48959 L .51995 .49122 L .098 .933 .273 .227 k
F
.5201 .48922 m .51781 .48777 L .51759 .48959 L F
.86807 .55412 m .84791 .35278 L .86823 .55407 L 0 .996 .996 .229 k
F
.4822 .46568 m .47889 .46522 L .48088 .46556 L .5 .5 .5 1 k
F
.48416 .46618 m .4822 .46568 L .48088 .46556 L F
.25553 .55407 m .27144 .35276 L .27015 .35212 L 0 .678 .996 .064 k
F
.25736 .55479 m .27144 .35276 L .25553 .55407 L F
.55944 .50605 m .55768 .5092 L .56033 .508 L .1 .057 .573 .055 k
F
.55944 .50605 m .55686 .50712 L .55768 .5092 L F
.59076 .49487 m .58983 .49779 L .59231 .4959 L .176 0 .724 0 k
F
.59076 .49487 m .58833 .49666 L .58983 .49779 L F
.63698 .52757 m .63591 .5366 L .63913 .53727 L 0 .996 .996 .258 k
F
.63991 .52338 m .63698 .52757 L .63913 .53727 L 0 .996 .996 .222 k
F
.50759 .47776 m .50487 .477 L .50704 .47855 L 0 .996 .189 .67 k
F
.50759 .47776 m .50549 .47639 L .50487 .477 L F
.4474 .47504 m .44521 .4754 L .44329 .47763 L .105 0 .996 0 k
F
.44926 .47309 m .44521 .4754 L .4474 .47504 L .115 0 .996 0 k
F
.53499 .50563 m .53262 .50833 L .53527 .50876 L .141 .605 .645 .082 k
F
.53499 .50563 m .53242 .50513 L .53262 .50833 L F
.64869 .46694 m .64831 .43742 L .65083 .45862 L 0 .996 .996 .178 k
F
.64869 .46694 m .64634 .44888 L .64831 .43742 L F
.54054 .50882 m .53826 .5121 L .54095 .51186 L .124 .444 .672 .071 k
F
.54054 .50882 m .53791 .50891 L .53826 .5121 L F
.52468 .49399 m .52224 .495 L .52468 .49642 L .177 .833 .446 .13 k
F
.52468 .49399 m .52232 .49269 L .52224 .495 L F
.61023 .47897 m .6099 .48185 L .61212 .47846 L .1 0 .996 0 k
F
.61023 .47897 m .60805 .48194 L .6099 .48185 L F
.76625 .55355 m .75312 .35259 L .76746 .55386 L 0 .937 .996 .086 k
F
.76625 .55355 m .75196 .35225 L .75312 .35259 L F
.5158 .48466 m .51325 .48454 L .51552 .4862 L 0 .996 .147 .384 k
F
.5158 .48466 m .5136 .48319 L .51325 .48454 L F
.64405 .56757 m .64013 .55556 L .64195 .55869 L 0 .996 .996 .017 k
F
.64203 .56038 m .64013 .55556 L .64405 .56757 L 0 .996 .996 .138 k
F
.64203 .56038 m .63827 .55126 L .64013 .55556 L F
.63999 .55256 m .63827 .55126 L .64203 .56038 L .5 .5 .5 1 k
F
.51025 .58552 m .50677 .56725 L .50634 .58461 L 0 .996 .996 .234 k
F
.51059 .56928 m .50677 .56725 L .51025 .58552 L 0 .996 .996 .249 k
F
.36583 .48325 m .36342 .4806 L .36105 .48121 L .158 .061 .445 .066 k
F
.36816 .48273 m .36342 .4806 L .36583 .48325 L .158 .09 .41 .088 k
F
.45889 .46785 m .45682 .46826 L .45503 .46948 L 0 .383 .996 .165 k
F
.46062 .46692 m .45682 .46826 L .45889 .46785 L 0 .384 .996 .185 k
F
.56201 .50495 m .56033 .508 L .56296 .50678 L .116 .036 .575 .039 k
F
.56201 .50495 m .55944 .50605 L .56033 .508 L F
.33186 .49288 m .32907 .49214 L .32659 .49357 L .096 0 .996 .033 k
F
.3343 .49158 m .32907 .49214 L .33186 .49288 L .152 0 .996 0 k
F
.59948 .48951 m .5988 .49261 L .60119 .49018 L .174 0 .933 0 k
F
.59948 .48951 m .59714 .49176 L .5988 .49261 L F
.68952 .35253 m .68967 .3681 L .69582 .44686 L 0 .718 .996 .058 k
F
.68896 .35198 m .68967 .3681 L .68952 .35253 L 0 .664 .996 .009 k
F
.65238 .51285 m .65312 .55899 L .65542 .53931 L 0 .996 .996 .186 k
F
.65238 .51285 m .65024 .53505 L .65312 .55899 L F
.86549 .55277 m .84632 .35249 L .86653 .5538 L 0 .909 .996 .002 k
F
.86549 .55277 m .84532 .3514 L .84632 .35249 L F
.47152 .46484 m .46797 .46521 L .46996 .46509 L 0 .996 .996 .52 k
F
.47349 .46488 m .47152 .46484 L .46996 .46509 L 0 .996 .996 .834 k
F
.4029 .49817 m .39832 .49442 L .40082 .49831 L .193 .82 .424 .13 k
F
.40541 .50282 m .4029 .49817 L .40082 .49831 L 0 .996 .31 .271 k
F
.53453 .55025 m .53139 .56038 L .53475 .55652 L 0 .605 .996 .118 k
F
.53453 .55025 m .53125 .55296 L .53139 .56038 L F
.53221 .50216 m .52984 .50436 L .53242 .50513 L .155 .662 .594 .09 k
F
.53221 .50216 m .5297 .50138 L .52984 .50436 L F
.82197 .55374 m .80401 .35244 L .82156 .55375 L 0 .996 .996 .15 k
F
.82197 .55374 m .80439 .35243 L .80401 .35244 L F
.82156 .55375 m .80401 .35244 L .8016 .35174 L 0 .949 .996 .086 k
F
.5311 .54607 m .52795 .55468 L .53125 .55296 L 0 .822 .996 .137 k
F
.5311 .54607 m .52788 .54694 L .52795 .55468 L F
.82428 .55453 m .80439 .35243 L .82197 .55374 L 0 .996 .996 .15 k
F
.64755 .51562 m .64758 .5459 L .65024 .53505 L 0 .996 .996 .191 k
F
.64755 .51562 m .64505 .529 L .64758 .5459 L F
.48928 .46758 m .48614 .46677 L .48814 .46747 L .5 .5 .5 1 k
F
.49124 .46838 m .48928 .46758 L .48814 .46747 L F
.43229 .50243 m .42772 .5055 L .43035 .50767 L 0 .141 .996 .087 k
F
.43229 .50243 m .4297 .50101 L .42772 .5055 L F
.57571 .50033 m .57442 .50313 L .57697 .50171 L .167 0 .612 0 k
F
.57571 .50033 m .57322 .50168 L .57442 .50313 L F
.63195 .45764 m .63214 .44946 L .63405 .4512 L 0 .996 .996 .358 k
F
.63195 .45764 m .63008 .45575 L .63214 .44946 L F
.54316 .50852 m .54095 .51186 L .54364 .51139 L .12 .36 .652 .068 k
F
.54316 .50852 m .54054 .50882 L .54095 .51186 L F
.58442 .4972 m .58336 .50001 L .58586 .49837 L .177 0 .66 0 k
F
.58442 .4972 m .58197 .49876 L .58336 .50001 L F
.30634 .55223 m .32129 .35236 L .30733 .55265 L 0 .696 .996 .064 k
F
.30634 .55223 m .31938 .35144 L .32129 .35236 L F
.41196 .5388 m .40744 .52596 L .41009 .53978 L 0 .996 .996 .359 k
F
.41196 .5388 m .40931 .52622 L .40744 .52596 L F
.61235 .47599 m .61212 .47846 L .61427 .47499 L .06 0 .996 0 k
F
.61235 .47599 m .61023 .47897 L .61212 .47846 L F
.56455 .50381 m .56296 .50678 L .56556 .50553 L .132 .023 .58 .025 k
F
.56455 .50381 m .56201 .50495 L .56296 .50678 L F
.35628 .48292 m .35389 .47957 L .35146 .48069 L .109 .058 .537 .059 k
F
.35867 .48198 m .35389 .47957 L .35628 .48292 L .12 .086 .501 .066 k
F
.52465 .54658 m .52135 .55356 L .52465 .55501 L 0 .996 .996 .162 k
F
.52788 .54694 m .52465 .54658 L .52465 .55501 L 0 .996 .996 .148 k
F
.5097 .47915 m .50704 .47855 L .50921 .48011 L 0 .996 .14 .56 k
F
.5097 .47915 m .50759 .47776 L .50704 .47855 L F
.64405 .56757 m .64195 .55869 L .64604 .57362 L 0 .996 .996 .017 k
F
.63913 .53727 m .63591 .5366 L .63794 .54453 L 0 .996 .996 .341 k
F
.76391 .55273 m .75196 .35225 L .76625 .55355 L 0 .996 .996 .111 k
F
.76391 .55273 m .74978 .3514 L .75196 .35225 L F
.43502 .52526 m .4301 .53461 L .43309 .5364 L 0 .294 .996 .063 k
F
.43502 .52526 m .43205 .5251 L .4301 .53461 L F
.63991 .52338 m .63913 .53727 L .6422 .53539 L 0 .996 .996 .222 k
F
.52956 .49861 m .52719 .50034 L .5297 .50138 L .17 .706 .539 .098 k
F
.52956 .49861 m .52712 .49763 L .52719 .50034 L F
.54576 .50806 m .54364 .51139 L .54632 .51076 L .116 .286 .633 .065 k
F
.54576 .50806 m .54316 .50852 L .54364 .51139 L F
.53756 .50588 m .53527 .50876 L .53791 .50891 L .135 .515 .637 .078 k
F
.53756 .50588 m .53499 .50563 L .53527 .50876 L F
.3343 .49158 m .33157 .49035 L .32907 .49214 L .152 0 .996 0 k
F
.33674 .49008 m .33157 .49035 L .3343 .49158 L .148 0 .996 0 k
F
.59314 .49298 m .59231 .4959 L .59475 .49389 L .18 0 .785 0 k
F
.59314 .49298 m .59076 .49487 L .59231 .4959 L F
.25414 .55346 m .27015 .35212 L .26865 .35107 L 0 .549 .996 .034 k
F
.25553 .55407 m .27015 .35212 L .25414 .55346 L 0 .678 .996 .064 k
F
.61441 .47309 m .61427 .47499 L .61637 .47154 L 0 .078 .996 .053 k
F
.61441 .47309 m .61235 .47599 L .61427 .47499 L F
.52788 .54694 m .52465 .55501 L .52795 .55468 L 0 .996 .996 .148 k
F
.62613 .46048 m .6263 .45675 L .6282 .45554 L .119 .996 .996 .507 k
F
.62613 .46048 m .62426 .46117 L .6263 .45675 L F
.54835 .50745 m .54632 .51076 L .54898 .50998 L .113 .227 .615 .063 k
F
.54835 .50745 m .54576 .50806 L .54632 .51076 L F
.56706 .50264 m .56556 .50553 L .56814 .50427 L .143 .013 .585 .014 k
F
.56706 .50264 m .56455 .50381 L .56556 .50553 L F
.52239 .49055 m .51995 .49122 L .52232 .49269 L .182 .838 .381 .15 k
F
.52239 .49055 m .5201 .48922 L .51995 .49122 L F
.37522 .48424 m .37281 .48206 L .37049 .48234 L .189 .147 .414 .106 k
F
.3775 .48405 m .37281 .48206 L .37522 .48424 L .203 .188 .409 .112 k
F
.60177 .48713 m .60119 .49018 L .60353 .48757 L .169 0 .996 0 k
F
.60177 .48713 m .59948 .48951 L .60119 .49018 L F
.43751 .48587 m .43318 .48859 L .43557 .48921 L .108 0 .996 0 k
F
.43751 .48587 m .43517 .48551 L .43318 .48859 L F
.43945 .48284 m .43517 .48551 L .43751 .48587 L .114 0 .996 0 k
F
.3822 .48604 m .37978 .48393 L .3775 .48405 L .224 .251 .42 .121 k
F
.38443 .48602 m .37978 .48393 L .3822 .48604 L .225 .266 .401 .121 k
F
.43557 .48921 m .43119 .49187 L .43362 .49284 L .082 0 .94 0 k
F
.43557 .48921 m .43318 .48859 L .43119 .49187 L F
.68725 .3506 m .68967 .3681 L .68896 .35198 L 0 .624 .996 .023 k
F
.55093 .50673 m .54898 .50998 L .55162 .5091 L .111 .182 .597 .061 k
F
.55093 .50673 m .54835 .50745 L .54898 .50998 L F
.57817 .49895 m .57697 .50171 L .57949 .50026 L .172 0 .619 0 k
F
.57817 .49895 m .57571 .50033 L .57697 .50171 L F
.51802 .48605 m .51552 .4862 L .51781 .48777 L .105 .935 .235 .251 k
F
.51802 .48605 m .5158 .48466 L .51552 .4862 L F
.45503 .46948 m .45296 .46985 L .45111 .47137 L 0 .032 .996 .126 k
F
.45682 .46826 m .45296 .46985 L .45503 .46948 L 0 .07 .996 .144 k
F
.44926 .47309 m .44712 .47341 L .44521 .4754 L .115 0 .996 0 k
F
.45111 .47137 m .44712 .47341 L .44926 .47309 L .124 0 .996 0 k
F
.33674 .49008 m .33409 .4883 L .33157 .49035 L .148 0 .996 0 k
F
.3392 .48845 m .33409 .4883 L .33674 .49008 L .147 0 .996 0 k
F
.53471 .5027 m .53242 .50513 L .53499 .50563 L .148 .571 .594 .085 k
F
.53471 .5027 m .53221 .50216 L .53242 .50513 L F
.44108 .55633 m .43484 .60849 L .43891 .58747 L 0 .441 .996 .012 k
F
.44108 .55633 m .4371 .57784 L .43484 .60849 L F
.43945 .48284 m .43715 .48267 L .43517 .48551 L .114 0 .996 0 k
F
.44137 .4801 m .43715 .48267 L .43945 .48284 L .118 0 .996 0 k
F
.48734 .46686 m .48416 .46618 L .48614 .46677 L .5 .5 .5 1 k
F
.48928 .46758 m .48734 .46686 L .48614 .46677 L F
.52705 .49511 m .52468 .49642 L .52712 .49763 L .187 .735 .485 .106 k
F
.52705 .49511 m .52468 .49399 L .52468 .49642 L F
.48027 .46525 m .47692 .46496 L .47889 .46522 L .5 .5 .5 1 k
F
.4822 .46568 m .48027 .46525 L .47889 .46522 L F
.54012 .50591 m .53791 .50891 L .54054 .50882 L .13 .431 .625 .074 k
F
.54012 .50591 m .53756 .50588 L .53791 .50891 L F
.51182 .48052 m .50921 .48011 L .5114 .48166 L 0 .996 .129 .48 k
F
.51182 .48052 m .5097 .47915 L .50921 .48011 L F
.58683 .49558 m .58586 .49837 L .58833 .49666 L .18 0 .695 0 k
F
.58683 .49558 m .58442 .4972 L .58586 .49837 L F
.47499 .46475 m .47152 .46484 L .47349 .46488 L 0 .996 .996 .668 k
F
.47692 .46496 m .47499 .46475 L .47349 .46488 L .5 .5 .5 1 k
F
.55349 .50592 m .55162 .5091 L .55425 .50814 L .108 .145 .582 .06 k
F
.55349 .50592 m .55093 .50673 L .55162 .5091 L F
.61642 .47038 m .61637 .47154 L .61841 .46824 L 0 .905 .996 .07 k
F
.61642 .47038 m .61441 .47309 L .61637 .47154 L F
.43362 .49284 m .42919 .49536 L .43167 .49678 L .035 .028 .912 .034 k
F
.43362 .49284 m .43119 .49187 L .42919 .49536 L F
.82156 .55375 m .8016 .35174 L .81901 .55308 L 0 .949 .996 .086 k
F
.81901 .55308 m .8016 .35174 L .80144 .35157 L 0 .849 .996 .004 k
F
.56955 .50144 m .56814 .50427 L .57069 .50299 L .153 .006 .59 .007 k
F
.56955 .50144 m .56706 .50264 L .56814 .50427 L F
.20737 .55283 m .22735 .35171 L .20864 .55307 L 0 .972 .996 .101 k
F
.20737 .55283 m .22616 .35146 L .22735 .35171 L F
.39371 .49114 m .39128 .48838 L .38908 .48837 L .244 .485 .356 .127 k
F
.39587 .49114 m .39128 .48838 L .39371 .49114 L .218 .425 .359 .118 k
F
.39832 .49442 m .39587 .49114 L .39371 .49114 L .234 .649 .372 .124 k
F
.3392 .48845 m .33662 .48612 L .33409 .4883 L .147 0 .996 0 k
F
.34166 .48677 m .33662 .48612 L .3392 .48845 L .127 0 .808 0 k
F
.35867 .48198 m .35631 .47865 L .35389 .47957 L .12 .086 .501 .066 k
F
.36105 .48121 m .35631 .47865 L .35867 .48198 L .134 .113 .463 .074 k
F
.55603 .50503 m .55425 .50814 L .55686 .50712 L .107 .109 .569 .059 k
F
.55603 .50503 m .55349 .50592 L .55425 .50814 L F
.36816 .48273 m .36578 .48015 L .36342 .4806 L .158 .09 .41 .088 k
F
.37049 .48234 m .36578 .48015 L .36816 .48273 L .174 .132 .396 .097 k
F
.6844 .60643 m .67865 .50867 L .68295 .60663 L 0 .996 .996 .18 k
F
.68295 .60663 m .67865 .50867 L .68201 .60678 L F
.44137 .4801 m .43913 .48004 L .43715 .48267 L .118 0 .996 0 k
F
.44329 .47763 m .43913 .48004 L .44137 .4801 L .123 0 .996 0 k
F
.53475 .55652 m .53154 .56832 L .53497 .56304 L 0 .561 .996 .108 k
F
.53475 .55652 m .53139 .56038 L .53154 .56832 L F
.81901 .55308 m .80144 .35157 L .81885 .55293 L 0 .849 .996 .004 k
F
.81885 .55293 m .80144 .35157 L .8013 .35147 L 0 .751 .996 .037 k
F
.60401 .48465 m .60353 .48757 L .60582 .48482 L .154 0 .996 0 k
F
.60401 .48465 m .60177 .48713 L .60353 .48757 L F
.59547 .491 m .59475 .49389 L .59714 .49176 L .184 0 .879 0 k
F
.59547 .491 m .59314 .49298 L .59475 .49389 L F
.40044 .49427 m .39587 .49114 L .39832 .49442 L .205 .551 .392 .113 k
F
.4029 .49817 m .40044 .49427 L .39832 .49442 L .193 .82 .424 .13 k
F
.532 .49938 m .5297 .50138 L .53221 .50216 L .161 .614 .546 .093 k
F
.532 .49938 m .52956 .49861 L .5297 .50138 L F
.54267 .50575 m .54054 .50882 L .54316 .50852 L .126 .354 .613 .072 k
F
.54267 .50575 m .54012 .50591 L .54054 .50882 L F
.34166 .48677 m .33914 .48391 L .33662 .48612 L .127 0 .808 0 k
F
.34411 .48509 m .33914 .48391 L .34166 .48677 L .102 .007 .757 .008 k
F
.30246 .63967 m .30292 .61152 L .30003 .62448 L 0 .996 .996 .183 k
F
.30585 .64032 m .30292 .61152 L .30246 .63967 L 0 .996 .996 .132 k
F
.307 .64037 m .30292 .61152 L .30585 .64032 L F
.2043 .55208 m .22601 .35148 L .20722 .55284 L 0 .996 .996 .162 k
F
.2043 .55208 m .22327 .35067 L .22601 .35148 L F
.20722 .55284 m .22601 .35148 L .22616 .35146 L F
.81885 .55293 m .8013 .35147 L .8187 .55283 L 0 .751 .996 .037 k
F
.8187 .55283 m .8013 .35147 L .79896 .35005 L F
.20722 .55284 m .22616 .35146 L .20737 .55283 L 0 .996 .996 .162 k
F
.55855 .50409 m .55686 .50712 L .55944 .50605 L .105 .074 .557 .058 k
F
.55855 .50409 m .55603 .50503 L .55686 .50712 L F
.29888 .58786 m .30182 .55835 L .30458 .55577 L 0 .996 .996 .414 k
F
.29619 .58828 m .30182 .55835 L .2979 .5881 L 0 .996 .996 .215 k
F
.2979 .5881 m .30182 .55835 L .29888 .58786 L F
.30744 .52993 m .31128 .44123 L .3005 .56519 L 0 .498 .996 .019 k
F
.29888 .58786 m .30458 .55577 L .30038 .58754 L 0 .996 .996 .414 k
F
.30038 .58754 m .30458 .55577 L .30128 .58703 L F
.30282 .57815 m .30744 .52993 L .3005 .56519 L 0 .498 .996 .019 k
F
.30408 .57979 m .30744 .52993 L .30282 .57815 L 0 .578 .996 .001 k
F
.3054 .55171 m .31938 .35144 L .30634 .55223 L 0 .592 .996 .041 k
F
.3054 .55171 m .31754 .3503 L .31938 .35144 L F
.58059 .49753 m .57949 .50026 L .58197 .49876 L .176 0 .627 0 k
F
.58059 .49753 m .57817 .49895 L .57949 .50026 L F
.41317 .52347 m .40858 .51621 L .41122 .52532 L 0 .996 .719 .245 k
F
.43167 .49678 m .42718 .49902 L .4297 .50101 L .022 .102 .93 .055 k
F
.43167 .49678 m .42919 .49536 L .42718 .49902 L F
.86471 .55226 m .84532 .3514 L .86549 .55277 L 0 .793 .996 .049 k
F
.86471 .55226 m .84458 .35086 L .84532 .3514 L F
.76353 .55267 m .74978 .3514 L .76391 .55273 L 0 .996 .996 .111 k
F
.76353 .55267 m .74939 .35134 L .74978 .3514 L F
.38908 .48837 m .38667 .48599 L .38443 .48602 L .238 .353 .378 .125 k
F
.39128 .48838 m .38667 .48599 L .38908 .48837 L .222 .323 .365 .119 k
F
.53721 .50302 m .53499 .50563 L .53756 .50588 L .141 .49 .59 .081 k
F
.53721 .50302 m .53471 .5027 L .53499 .50563 L F
.40746 .50213 m .4029 .49817 L .40541 .50282 L .108 .9 .476 .16 k
F
.40998 .50741 m .40541 .50282 L .40796 .50844 L 0 .996 .474 .231 k
F
.40998 .50741 m .40746 .50213 L .40541 .50282 L F
.43035 .50767 m .42574 .51019 L .4284 .5133 L 0 .223 .996 .098 k
F
.43035 .50767 m .42772 .5055 L .42574 .51019 L F
.34411 .48509 m .34167 .48179 L .33914 .48391 L .102 .007 .757 .008 k
F
.34657 .48349 m .34167 .48179 L .34411 .48509 L .076 .035 .705 .038 k
F
.76186 .55222 m .74939 .35134 L .76353 .55267 L 0 .924 .996 .084 k
F
.76186 .55222 m .74769 .35082 L .74939 .35134 L F
.57201 .50021 m .57069 .50299 L .57322 .50168 L .161 .001 .595 .002 k
F
.57201 .50021 m .56955 .50144 L .57069 .50299 L F
.61839 .46801 m .61841 .46824 L .62041 .46528 L 0 .996 .996 .18 k
F
.61839 .46801 m .61642 .47038 L .61841 .46824 L F
.51395 .48187 m .5114 .48166 L .5136 .48319 L 0 .996 .138 .419 k
F
.51395 .48187 m .51182 .48052 L .5114 .48166 L F
.52469 .49173 m .52232 .49269 L .52468 .49399 L .206 .752 .437 .115 k
F
.52469 .49173 m .52239 .49055 L .52232 .49269 L F
.54521 .50543 m .54316 .50852 L .54576 .50806 L .122 .287 .599 .069 k
F
.54521 .50543 m .54267 .50575 L .54316 .50852 L F
.52024 .48735 m .51781 .48777 L .5201 .48922 L .192 .835 .336 .165 k
F
.52024 .48735 m .51802 .48605 L .51781 .48777 L F
.46433 .4659 m .46235 .4661 L .46062 .46692 L 0 .965 .996 .252 k
F
.46601 .46531 m .46235 .4661 L .46433 .4659 L 0 .774 .996 .269 k
F
.46797 .46521 m .46601 .46531 L .46433 .4659 L 0 .996 .996 .371 k
F
.5892 .49389 m .58833 .49666 L .59076 .49487 L .185 0 .745 0 k
F
.5892 .49389 m .58683 .49558 L .58833 .49666 L F
.56105 .5031 m .55944 .50605 L .56201 .50495 L .113 .046 .555 .05 k
F
.56105 .5031 m .55855 .50409 L .55944 .50605 L F
.48542 .46623 m .4822 .46568 L .48416 .46618 L .5 .5 .5 1 k
F
.48734 .46686 m .48542 .46623 L .48416 .46618 L F
.53125 .55296 m .52802 .56321 L .53139 .56038 L 0 .77 .996 .128 k
F
.53125 .55296 m .52795 .55468 L .52802 .56321 L F
.43114 .5156 m .42643 .51928 L .42919 .52285 L 0 .294 .996 .093 k
F
.43114 .5156 m .4284 .5133 L .42643 .51928 L F
.52942 .49604 m .52712 .49763 L .52956 .49861 L .176 .644 .496 .1 k
F
.52942 .49604 m .52705 .49511 L .52712 .49763 L F
.43623 .53487 m .43111 .54908 L .43426 .5495 L 0 .333 .996 .052 k
F
.43623 .53487 m .43309 .5364 L .43111 .54908 L F
.6062 .48209 m .60582 .48482 L .60805 .48194 L .134 0 .996 0 k
F
.6062 .48209 m .60401 .48465 L .60582 .48482 L F
.44329 .47763 m .4411 .47764 L .43913 .48004 L .123 0 .996 0 k
F
.44521 .4754 m .4411 .47764 L .44329 .47763 L .131 0 .996 0 k
F
.34657 .48349 m .34418 .47982 L .34167 .48179 L .076 .035 .705 .038 k
F
.34902 .482 m .34418 .47982 L .34657 .48349 L .084 .087 .673 .046 k
F
.46062 .46692 m .45861 .46717 L .45682 .46826 L 0 .384 .996 .185 k
F
.46235 .4661 m .45861 .46717 L .46062 .46692 L 0 .361 .996 .204 k
F
.25252 .55245 m .26865 .35107 L .26714 .35068 L 0 .897 .996 .093 k
F
.25414 .55346 m .26865 .35107 L .25252 .55245 L 0 .549 .996 .034 k
F
.54773 .50496 m .54576 .50806 L .54835 .50745 L .119 .232 .586 .067 k
F
.54773 .50496 m .54521 .50543 L .54576 .50806 L F
.46958 .46481 m .46601 .46531 L .46797 .46521 L 0 .996 .996 .367 k
F
.47152 .46484 m .46958 .46481 L .46797 .46521 L 0 .996 .996 .52 k
F
.5001 .4722 m .49725 .47134 L .49929 .47251 L .5 .5 .5 1 k
F
.50209 .47333 m .49929 .47251 L .50134 .47374 L 0 .996 .996 .996 k
F
.50209 .47333 m .5001 .4722 L .49929 .47251 L F
.49813 .47113 m .49523 .47026 L .49725 .47134 L .5 .5 .5 1 k
F
.5001 .4722 m .49813 .47113 L .49725 .47134 L F
.59776 .48892 m .59714 .49176 L .59948 .48951 L .187 0 .996 0 k
F
.59776 .48892 m .59547 .491 L .59714 .49176 L F
.40499 .49766 m .40044 .49427 L .4029 .49817 L .185 .662 .469 .105 k
F
.40746 .50213 m .40499 .49766 L .4029 .49817 L .108 .9 .476 .16 k
F
.45111 .47137 m .44903 .47162 L .44712 .47341 L .124 0 .996 0 k
F
.45296 .46985 m .44903 .47162 L .45111 .47137 L .111 0 .996 .007 k
F
.52135 .55356 m .5179 .56039 L .52127 .56372 L 0 .996 .996 .172 k
F
.52465 .55501 m .52135 .55356 L .52127 .56372 L 0 .996 .996 .154 k
F
.53443 .49995 m .53221 .50216 L .53471 .5027 L .153 .536 .549 .088 k
F
.53443 .49995 m .532 .49938 L .53221 .50216 L F
.5397 .50315 m .53756 .50588 L .54012 .50591 L .136 .414 .584 .078 k
F
.5397 .50315 m .53721 .50302 L .53756 .50588 L F
.56353 .50207 m .56201 .50495 L .56455 .50381 L .129 .031 .562 .034 k
F
.56353 .50207 m .56105 .5031 L .56201 .50495 L F
.5041 .4745 m .50134 .47374 L .50341 .47504 L 0 .996 .479 .79 k
F
.5041 .4745 m .50209 .47333 L .50134 .47374 L F
.36105 .48121 m .35872 .47795 L .35631 .47865 L .134 .113 .463 .074 k
F
.36342 .4806 m .35872 .47795 L .36105 .48121 L .149 .14 .428 .083 k
F
.49618 .47013 m .49322 .46927 L .49523 .47026 L .5 .5 .5 1 k
F
.49813 .47113 m .49618 .47013 L .49523 .47026 L F
.57444 .49895 m .57322 .50168 L .57571 .50033 L .167 0 .602 0 k
F
.57444 .49895 m .57201 .50021 L .57322 .50168 L F
.4297 .50101 m .42517 .5028 L .42772 .5055 L .008 .171 .952 .078 k
F
.4297 .50101 m .42718 .49902 L .42517 .5028 L F
.58298 .49606 m .58197 .49876 L .58442 .4972 L .181 0 .658 0 k
F
.58298 .49606 m .58059 .49753 L .58197 .49876 L F
.86288 .55142 m .84458 .35086 L .86471 .55226 L 0 .793 .996 .049 k
F
.86288 .55142 m .84286 .34998 L .84458 .35086 L F
.3775 .48405 m .37513 .48187 L .37281 .48206 L .203 .188 .409 .112 k
F
.37978 .48393 m .37513 .48187 L .3775 .48405 L .213 .22 .405 .116 k
F
.34902 .482 m .34668 .47808 L .34418 .47982 L .084 .087 .673 .046 k
F
.35146 .48069 m .34668 .47808 L .34902 .482 L .096 .129 .634 .053 k
F
.55024 .50438 m .54835 .50745 L .55093 .50673 L .116 .188 .573 .065 k
F
.55024 .50438 m .54773 .50496 L .54835 .50745 L F
.47837 .46489 m .47499 .46475 L .47692 .46496 L 0 .996 .996 .792 k
F
.48027 .46525 m .47837 .46489 L .47692 .46496 L .5 .5 .5 1 k
F
.76082 .55158 m .74769 .35082 L .76186 .55222 L 0 .722 .996 .029 k
F
.76082 .55158 m .74683 .35023 L .74769 .35082 L F
.51609 .48318 m .5136 .48319 L .5158 .48466 L .118 .928 .221 .269 k
F
.51609 .48318 m .51395 .48187 L .5136 .48319 L F
.50611 .4757 m .50341 .47504 L .50549 .47639 L 0 .996 .248 .66 k
F
.50611 .4757 m .5041 .4745 L .50341 .47504 L F
.60833 .47951 m .60805 .48194 L .61023 .47897 L .106 0 .996 0 k
F
.60833 .47951 m .6062 .48209 L .60805 .48194 L F
.49424 .46919 m .49124 .46838 L .49322 .46927 L .5 .5 .5 1 k
F
.49618 .47013 m .49424 .46919 L .49322 .46927 L F
.25093 .55209 m .26714 .35068 L .26684 .35064 L 0 .996 .996 .115 k
F
.25252 .55245 m .26714 .35068 L .25093 .55209 L 0 .897 .996 .093 k
F
.20357 .55199 m .22327 .35067 L .2043 .55208 L 0 .996 .996 .116 k
F
.20357 .55199 m .22259 .35058 L .22327 .35067 L F
.45682 .46826 m .45481 .4685 L .45296 .46985 L 0 .07 .996 .144 k
F
.45861 .46717 m .45481 .4685 L .45682 .46826 L 0 .095 .996 .162 k
F
.38443 .48602 m .38206 .48383 L .37978 .48393 L .225 .266 .401 .121 k
F
.38667 .48599 m .38206 .48383 L .38443 .48602 L .22 .263 .387 .119 k
F
.62031 .46615 m .62041 .46528 L .62235 .46285 L .5 .5 .5 1 k
F
.62031 .46615 m .61839 .46801 L .62041 .46528 L F
.25061 .55205 m .26684 .35064 L .26425 .34974 L 0 .996 .996 .115 k
F
.25093 .55209 m .26684 .35064 L .25061 .55205 L F
.56598 .50099 m .56455 .50381 L .56706 .50264 L .141 .019 .568 .021 k
F
.56598 .50099 m .56353 .50207 L .56455 .50381 L F
.59153 .49213 m .59076 .49487 L .59314 .49298 L .19 0 .816 0 k
F
.59153 .49213 m .5892 .49389 L .59076 .49487 L F
.55273 .50371 m .55093 .50673 L .55349 .50592 L .114 .153 .561 .063 k
F
.55273 .50371 m .55024 .50438 L .55093 .50673 L F
.52699 .49276 m .52468 .49399 L .52705 .49511 L .192 .662 .449 .108 k
F
.52699 .49276 m .52469 .49173 L .52468 .49399 L F
.37049 .48234 m .36815 .47983 L .36578 .48015 L .174 .132 .396 .097 k
F
.37281 .48206 m .36815 .47983 L .37049 .48234 L .19 .172 .39 .106 k
F
.68651 .35003 m .68967 .3681 L .68725 .3506 L 0 .624 .996 .023 k
F
.54218 .50309 m .54012 .50591 L .54267 .50575 L .132 .344 .576 .075 k
F
.54218 .50309 m .5397 .50315 L .54012 .50591 L F
.20119 .55117 m .22259 .35058 L .20357 .55199 L 0 .996 .996 .116 k
F
.20119 .55117 m .22036 .34972 L .22259 .35058 L F
.52246 .48854 m .5201 .48922 L .52239 .49055 L .228 .758 .398 .123 k
F
.52246 .48854 m .52024 .48735 L .5201 .48922 L F
.53497 .56304 m .53169 .57675 L .53519 .56972 L 0 .514 .996 .097 k
F
.53497 .56304 m .53154 .56832 L .53169 .57675 L F
.44521 .4754 m .44307 .47545 L .4411 .47764 L .131 0 .996 0 k
F
.44712 .47341 m .44307 .47545 L .44521 .4754 L .141 0 .996 0 k
F
.47308 .46458 m .46958 .46481 L .47152 .46484 L 0 .996 .996 .477 k
F
.47499 .46475 m .47308 .46458 L .47152 .46484 L 0 .996 .996 .668 k
F
.53179 .49679 m .52956 .49861 L .532 .49938 L .166 .568 .505 .095 k
F
.53179 .49679 m .52942 .49604 L .52956 .49861 L F
.50814 .47693 m .50549 .47639 L .50759 .47776 L 0 .996 .176 .571 k
F
.50814 .47693 m .50611 .4757 L .50549 .47639 L F
.68166 .58039 m .67574 .43947 L .68347 .58087 L 0 .996 .996 .126 k
F
.68083 .58033 m .67574 .43947 L .68166 .58039 L F
.68083 .58033 m .67445 .46593 L .67574 .43947 L F
.35146 .48069 m .34916 .47662 L .34668 .47808 L .096 .129 .634 .053 k
F
.35389 .47957 m .34916 .47662 L .35146 .48069 L .11 .162 .588 .061 k
F
.48353 .46568 m .48027 .46525 L .4822 .46568 L .5 .5 .5 1 k
F
.48542 .46623 m .48353 .46568 L .4822 .46568 L F
.53686 .50032 m .53471 .5027 L .53721 .50302 L .147 .463 .549 .084 k
F
.53686 .50032 m .53443 .49995 L .53471 .5027 L F
.41387 .53649 m .40931 .52622 L .41196 .5388 L 0 .996 .996 .271 k
F
.41387 .53649 m .41122 .52532 L .40931 .52622 L F
.60001 .48676 m .59948 .48951 L .60177 .48713 L .176 0 .996 0 k
F
.60001 .48676 m .59776 .48892 L .59948 .48951 L F
.57684 .49765 m .57571 .50033 L .57817 .49895 L .173 0 .609 0 k
F
.57684 .49765 m .57444 .49895 L .57571 .50033 L F
.55521 .50295 m .55349 .50592 L .55603 .50503 L .112 .12 .55 .062 k
F
.55521 .50295 m .55273 .50371 L .55349 .50592 L F
.49232 .46833 m .48928 .46758 L .49124 .46838 L .5 .5 .5 1 k
F
.49424 .46919 m .49232 .46833 L .49124 .46838 L F
.31769 .64683 m .31818 .63926 L .31752 .64676 L 0 .479 .996 .017 k
F
.31752 .64676 m .31818 .63926 L .31727 .64655 L F
.31817 .64839 m .31818 .63926 L .31769 .64683 L 0 .996 .996 0 k
F
.52795 .55468 m .52465 .5645 L .52802 .56321 L 0 .996 .996 .14 k
F
.52795 .55468 m .52465 .55501 L .52465 .5645 L F
.34087 .45683 m .33955 .4429 L .33687 .44572 L 0 .869 .996 .138 k
F
.34346 .45514 m .33955 .4429 L .34087 .45683 L 0 .996 .996 .166 k
F
.34346 .45514 m .34214 .44194 L .33955 .4429 L F
.58533 .49453 m .58442 .4972 L .58683 .49558 L .186 0 .698 0 k
F
.58533 .49453 m .58298 .49606 L .58442 .4972 L F
.30323 .55111 m .31754 .3503 L .3054 .55171 L 0 .826 .996 .084 k
F
.30323 .55111 m .31639 .34994 L .31754 .3503 L F
.54465 .50288 m .54267 .50575 L .54521 .50543 L .128 .283 .567 .072 k
F
.54465 .50288 m .54218 .50309 L .54267 .50575 L F
.61041 .47696 m .61023 .47897 L .61235 .47599 L .036 0 .996 0 k
F
.61041 .47696 m .60833 .47951 L .61023 .47897 L F
.56841 .49989 m .56706 .50264 L .56955 .50144 L .152 .01 .575 .011 k
F
.56841 .49989 m .56598 .50099 L .56706 .50264 L F
.39587 .49114 m .39349 .48828 L .39128 .48838 L .218 .425 .359 .118 k
F
.39804 .49094 m .39349 .48828 L .39587 .49114 L .197 .367 .374 .109 k
F
.40044 .49427 m .39804 .49094 L .39587 .49114 L .205 .551 .392 .113 k
F
.76001 .55117 m .74683 .35023 L .76082 .55158 L 0 .792 .996 .059 k
F
.76001 .55117 m .74616 .34985 L .74683 .35023 L F
.52465 .55501 m .52127 .56372 L .52465 .5645 L 0 .996 .996 .154 k
F
.41514 .52088 m .41055 .51525 L .41317 .52347 L 0 .996 .753 .208 k
F
.41514 .52088 m .41254 .51363 L .41055 .51525 L F
.42772 .5055 m .42316 .50666 L .42574 .51019 L 0 .255 .977 .103 k
F
.42772 .5055 m .42517 .5028 L .42316 .50666 L F
.51823 .48442 m .5158 .48466 L .51802 .48605 L .206 .828 .311 .177 k
F
.51823 .48442 m .51609 .48318 L .5158 .48466 L F
.51019 .47816 m .50759 .47776 L .5097 .47915 L 0 .996 .151 .501 k
F
.51019 .47816 m .50814 .47693 L .50759 .47776 L F
.62798 .461 m .6282 .45554 L .63008 .45575 L 0 .996 .996 .48 k
F
.62798 .461 m .62613 .46048 L .6282 .45554 L F
.55767 .50212 m .55603 .50503 L .55855 .50409 L .11 .087 .541 .061 k
F
.55767 .50212 m .55521 .50295 L .55603 .50503 L F
.40953 .50105 m .40499 .49766 L .40746 .50213 L .163 .719 .574 .095 k
F
.41202 .5059 m .40953 .50105 L .40746 .50213 L .096 .897 .623 .138 k
F
.40258 .49385 m .39804 .49094 L .40044 .49427 L .183 .463 .418 .103 k
F
.40499 .49766 m .40258 .49385 L .40044 .49427 L .185 .662 .469 .105 k
F
.34946 .44709 m .34592 .4311 L .34707 .44435 L .142 .996 .996 .507 k
F
.34946 .44709 m .34818 .43653 L .34592 .4311 L F
.43205 .5251 m .42723 .53067 L .4301 .53461 L 0 .36 .996 .086 k
F
.43205 .5251 m .42919 .52285 L .42723 .53067 L F
.4284 .5133 m .42375 .51501 L .42643 .51928 L 0 .344 .996 .11 k
F
.4284 .5133 m .42574 .51019 L .42375 .51501 L F
.43318 .48859 m .42882 .49049 L .43119 .49187 L .087 .006 .838 .006 k
F
.43318 .48859 m .43085 .48755 L .42882 .49049 L F
.43517 .48551 m .43085 .48755 L .43318 .48859 L .117 0 .865 0 k
F
.36342 .4806 m .36113 .47746 L .35872 .47795 L .149 .14 .428 .083 k
F
.36578 .48015 m .36113 .47746 L .36342 .4806 L .165 .169 .398 .093 k
F
.41455 .51147 m .40998 .50741 L .41254 .51363 L 0 .996 .673 .195 k
F
.41455 .51147 m .41202 .5059 L .40998 .50741 L F
.346 .45456 m .34214 .44194 L .34346 .45514 L 0 .996 .996 .205 k
F
.346 .45456 m .34464 .44253 L .34214 .44194 L F
.8187 .55283 m .79896 .35005 L .81622 .55149 L 0 .751 .996 .037 k
F
.81622 .55149 m .79896 .35005 L .79764 .34933 L 0 .919 .996 .081 k
F
.35645 .61043 m .35413 .5752 L .35153 .58743 L 0 .996 .996 .147 k
F
.35977 .58214 m .35413 .5752 L .35645 .61043 L 0 .818 .996 .112 k
F
.43119 .49187 m .42678 .49354 L .42919 .49536 L .059 .051 .826 .032 k
F
.43119 .49187 m .42882 .49049 L .42678 .49354 L F
.68651 .35003 m .68948 .41853 L .68967 .3681 L 0 .624 .996 .023 k
F
.68613 .34978 m .68948 .41853 L .68651 .35003 L 0 .631 .996 .04 k
F
.43517 .48551 m .43289 .48475 L .43085 .48755 L .117 0 .865 0 k
F
.43715 .48267 m .43289 .48475 L .43517 .48551 L .136 0 .996 0 k
F
.59381 .49029 m .59314 .49298 L .59547 .491 L .196 0 .923 0 k
F
.59381 .49029 m .59153 .49213 L .59314 .49298 L F
.53928 .50051 m .53721 .50302 L .5397 .50315 L .142 .395 .547 .081 k
F
.53928 .50051 m .53686 .50032 L .53721 .50302 L F
.49042 .46754 m .48734 .46686 L .48928 .46758 L .5 .5 .5 1 k
F
.49232 .46833 m .49042 .46754 L .48928 .46758 L F
.54711 .50254 m .54521 .50543 L .54773 .50496 L .125 .233 .558 .07 k
F
.54711 .50254 m .54465 .50288 L .54521 .50543 L F
.86122 .55063 m .84286 .34998 L .86288 .55142 L 0 .996 .996 .107 k
F
.86122 .55063 m .84128 .34914 L .84286 .34998 L F
.35389 .47957 m .35164 .47546 L .34916 .47662 L .11 .162 .588 .061 k
F
.35631 .47865 m .35164 .47546 L .35389 .47957 L .124 .193 .538 .069 k
F
.52929 .49364 m .52705 .49511 L .52942 .49604 L .181 .589 .46 .103 k
F
.52929 .49364 m .52699 .49276 L .52705 .49511 L F
.39128 .48838 m .38892 .48589 L .38667 .48599 L .222 .323 .365 .119 k
F
.39349 .48828 m .38892 .48589 L .39128 .48838 L .205 .288 .364 .112 k
F
.45296 .46985 m .45093 .47002 L .44903 .47162 L .111 0 .996 .007 k
F
.45481 .4685 m .45093 .47002 L .45296 .46985 L .089 0 .991 .049 k
F
.34078 .43456 m .3365 .44147 L .34054 .39113 L 0 .645 .996 .036 k
F
.34336 .41099 m .34078 .43456 L .34054 .39113 L 0 .665 .996 .007 k
F
.30242 .55088 m .31639 .34994 L .30323 .55111 L 0 .829 .996 .084 k
F
.30242 .55088 m .31596 .3498 L .31639 .34994 L F
.53415 .49736 m .532 .49938 L .53443 .49995 L .159 .499 .51 .091 k
F
.53415 .49736 m .53179 .49679 L .532 .49938 L F
.4376 .54468 m .43223 .56657 L .43558 .56388 L 0 .361 .996 .04 k
F
.4376 .54468 m .43426 .5495 L .43223 .56657 L F
.52469 .48962 m .52239 .49055 L .52469 .49173 L .21 .67 .409 .116 k
F
.52469 .48962 m .52246 .48854 L .52239 .49055 L F
.5792 .49631 m .57817 .49895 L .58059 .49753 L .178 0 .618 0 k
F
.5792 .49631 m .57684 .49765 L .57817 .49895 L F
.6022 .48454 m .60177 .48713 L .60401 .48465 L .161 0 .996 0 k
F
.6022 .48454 m .60001 .48676 L .60177 .48713 L F
.5601 .50124 m .55855 .50409 L .56105 .5031 L .11 .054 .534 .059 k
F
.5601 .50124 m .55767 .50212 L .55855 .50409 L F
.42919 .49536 m .42473 .49668 L .42718 .49902 L .067 .13 .854 .036 k
F
.42919 .49536 m .42678 .49354 L .42473 .49668 L F
.5708 .49875 m .56955 .50144 L .57201 .50021 L .16 .004 .582 .005 k
F
.5708 .49875 m .56841 .49989 L .56955 .50144 L F
.7581 .5504 m .74616 .34985 L .76001 .55117 L 0 .792 .996 .059 k
F
.7581 .5504 m .74426 .34899 L .74616 .34985 L F
.43715 .48267 m .43492 .48211 L .43289 .48475 L .136 0 .996 0 k
F
.43913 .48004 m .43492 .48211 L .43715 .48267 L .141 0 .996 0 k
F
.44712 .47341 m .44503 .47345 L .44307 .47545 L F
.44903 .47162 m .44503 .47345 L .44712 .47341 L .152 0 .996 0 k
F
.51224 .47939 m .5097 .47915 L .51182 .48052 L 0 .996 .147 .444 k
F
.51224 .47939 m .51019 .47816 L .5097 .47915 L F
.30015 .55006 m .31596 .3498 L .30242 .55088 L 0 .829 .996 .084 k
F
.30015 .55006 m .3135 .34881 L .31596 .3498 L F
.61244 .47452 m .61235 .47599 L .61441 .47309 L 0 .23 .996 .075 k
F
.61244 .47452 m .61041 .47696 L .61235 .47599 L F
.68613 .34978 m .68566 .38696 L .68948 .41853 L 0 .631 .996 .04 k
F
.68407 .34733 m .68566 .38696 L .68613 .34978 L 0 .681 .996 .003 k
F
.64132 .54789 m .63794 .54453 L .63999 .55256 L 0 .996 .996 .546 k
F
.63913 .53727 m .63794 .54453 L .64132 .54789 L 0 .996 .996 .341 k
F
.4127 .55766 m .40829 .5391 L .41087 .55909 L 0 .996 .996 .408 k
F
.4127 .55766 m .41009 .53978 L .40829 .5391 L F
.24784 .5512 m .26425 .34974 L .26303 .34935 L 0 .799 .996 .082 k
F
.25061 .55205 m .26425 .34974 L .24784 .5512 L 0 .996 .996 .115 k
F
.47649 .46457 m .47308 .46458 L .47499 .46475 L 0 .996 .996 .569 k
F
.47837 .46489 m .47649 .46457 L .47499 .46475 L 0 .996 .996 .792 k
F
.19945 .55057 m .22036 .34972 L .20119 .55117 L 0 .717 .996 .072 k
F
.19945 .55057 m .21873 .34908 L .22036 .34972 L F
.54955 .50208 m .54773 .50496 L .55024 .50438 L .122 .192 .549 .068 k
F
.54955 .50208 m .54711 .50254 L .54773 .50496 L F
.4071 .49683 m .40258 .49385 L .40499 .49766 L .166 .537 .496 .095 k
F
.40953 .50105 m .4071 .49683 L .40499 .49766 L .163 .719 .574 .095 k
F
.58764 .49295 m .58683 .49558 L .5892 .49389 L .192 0 .752 0 k
F
.58764 .49295 m .58533 .49453 L .58683 .49558 L F
.53139 .56038 m .5281 .57258 L .53154 .56832 L 0 .719 .996 .12 k
F
.53139 .56038 m .52802 .56321 L .5281 .57258 L F
.5179 .56039 m .51431 .56616 L .51774 .57257 L 0 .996 .996 .186 k
F
.52127 .56372 m .5179 .56039 L .51774 .57257 L 0 .996 .996 .163 k
F
.37978 .48393 m .37745 .48174 L .37513 .48187 L .213 .22 .405 .116 k
F
.38206 .48383 m .37745 .48174 L .37978 .48393 L .217 .239 .401 .118 k
F
.52038 .48558 m .51802 .48605 L .52024 .48735 L .251 .757 .374 .13 k
F
.52038 .48558 m .51823 .48442 L .51802 .48605 L F
.42718 .49902 m .42269 .49985 L .42517 .5028 L .066 .201 .875 .049 k
F
.42718 .49902 m .42473 .49668 L .42269 .49985 L F
.62219 .46497 m .62235 .46285 L .62426 .46117 L .5 .5 .5 1 k
F
.62219 .46497 m .62031 .46615 L .62235 .46285 L F
.48166 .46519 m .47837 .46489 L .48027 .46525 L 0 .996 .996 .829 k
F
.48353 .46568 m .48166 .46519 L .48027 .46525 L .5 .5 .5 1 k
F
.46235 .4661 m .4604 .46621 L .45861 .46717 L 0 .361 .996 .204 k
F
.46408 .46535 m .4604 .46621 L .46235 .4661 L 0 .323 .996 .221 k
F
.46601 .46531 m .46408 .46535 L .46235 .4661 L 0 .774 .996 .269 k
F
.54169 .50054 m .5397 .50315 L .54218 .50309 L .137 .332 .543 .078 k
F
.54169 .50054 m .53928 .50051 L .5397 .50315 L F
.56251 .50031 m .56105 .5031 L .56353 .50207 L .127 .039 .543 .042 k
F
.56251 .50031 m .5601 .50124 L .56105 .5031 L F
.34087 .45683 m .33687 .44572 L .3382 .45974 L 0 .869 .996 .138 k
F
.46768 .46476 m .46408 .46535 L .46601 .46531 L 0 .623 .996 .281 k
F
.46958 .46481 m .46768 .46476 L .46601 .46531 L 0 .996 .996 .367 k
F
.43919 .553 m .43345 .58688 L .4371 .57784 L 0 .39 .996 .026 k
F
.43919 .553 m .43558 .56388 L .43345 .58688 L F
.37281 .48206 m .3705 .47963 L .36815 .47983 L .19 .172 .39 .106 k
F
.37513 .48187 m .3705 .47963 L .37281 .48206 L .206 .211 .391 .113 k
F
.43913 .48004 m .43694 .47964 L .43492 .48211 L .141 0 .996 0 k
F
.4411 .47764 m .43694 .47964 L .43913 .48004 L .145 0 .996 0 k
F
.48854 .46682 m .48542 .46623 L .48734 .46686 L .5 .5 .5 1 k
F
.49042 .46754 m .48854 .46682 L .48734 .46686 L F
.55198 .50152 m .55024 .50438 L .55273 .50371 L .119 .159 .54 .066 k
F
.55198 .50152 m .54955 .50208 L .55024 .50438 L F
.42574 .51019 m .42115 .5105 L .42375 .51501 L 0 .383 .996 .125 k
F
.42574 .51019 m .42316 .50666 L .42115 .5105 L F
.53519 .56972 m .53184 .5856 L .53541 .57644 L 0 .465 .996 .086 k
F
.53519 .56972 m .53169 .57675 L .53184 .5856 L F
.57317 .49757 m .57201 .50021 L .57444 .49895 L .168 0 .59 0 k
F
.57317 .49757 m .5708 .49875 L .57201 .50021 L F
.53651 .49776 m .53443 .49995 L .53686 .50032 L .153 .435 .513 .087 k
F
.53651 .49776 m .53415 .49736 L .53443 .49995 L F
.59605 .48839 m .59547 .491 L .59776 .48892 L .195 0 .996 0 k
F
.59605 .48839 m .59381 .49029 L .59547 .491 L F
.41713 .51775 m .41254 .51363 L .41514 .52088 L 0 .996 .842 .183 k
F
.41713 .51775 m .41455 .51147 L .41254 .51363 L F
.5143 .48059 m .51182 .48052 L .51395 .48187 L .138 .909 .23 .275 k
F
.5143 .48059 m .51224 .47939 L .51182 .48052 L F
.34642 .42859 m .34336 .41099 L .34494 .40737 L 0 .771 .996 .003 k
F
.35044 .44243 m .34708 .42495 L .34818 .43653 L .5 .5 .5 1 k
F
.34788 .42887 m .34642 .42859 L .34494 .40737 L 0 .996 .996 0 k
F
.35631 .47865 m .35409 .4746 L .35164 .47546 L .124 .193 .538 .069 k
F
.35872 .47795 m .35409 .4746 L .35631 .47865 L .141 .225 .485 .079 k
F
.53158 .49435 m .52942 .49604 L .53179 .49679 L .172 .524 .47 .098 k
F
.53158 .49435 m .52929 .49364 L .52942 .49604 L F
.58153 .49493 m .58059 .49753 L .58298 .49606 L .184 0 .649 0 k
F
.58153 .49493 m .5792 .49631 L .58059 .49753 L F
.24655 .55083 m .26303 .34935 L .26132 .34857 L 0 .799 .996 .082 k
F
.24784 .5512 m .26303 .34935 L .24655 .55083 L F
.60434 .48228 m .60401 .48465 L .6062 .48209 L .141 0 .996 0 k
F
.60434 .48228 m .6022 .48454 L .60401 .48465 L F
.51406 .58047 m .51059 .56928 L .51025 .58552 L 0 .996 .996 .197 k
F
.51431 .56616 m .51059 .56928 L .51406 .58047 L 0 .996 .996 .208 k
F
.45861 .46717 m .45665 .4673 L .45481 .4685 L 0 .095 .996 .162 k
F
.4604 .46621 m .45665 .4673 L .45861 .46717 L 0 .108 .996 .178 k
F
.38667 .48599 m .38435 .48372 L .38206 .48383 L .22 .263 .387 .119 k
F
.38892 .48589 m .38435 .48372 L .38667 .48599 L .211 .246 .378 .115 k
F
.81622 .55149 m .79764 .34933 L .81482 .5508 L 0 .919 .996 .081 k
F
.81482 .5508 m .79764 .34933 L .79641 .34893 L F
.52692 .49057 m .52469 .49173 L .52699 .49276 L .197 .599 .421 .11 k
F
.52692 .49057 m .52469 .48962 L .52469 .49173 L F
.42517 .5028 m .42065 .50299 L .42316 .50666 L .055 .293 .888 .07 k
F
.42517 .5028 m .42269 .49985 L .42065 .50299 L F
.66797 .62483 m .66901 .59924 L .66878 .62482 L 0 .996 .996 .135 k
F
.66878 .62482 m .66901 .59924 L .67039 .62504 L 0 .996 .996 .112 k
F
.66905 .60864 m .66451 .51535 L .66771 .60892 L 0 .996 .996 .183 k
F
.67039 .62504 m .66901 .59924 L .67083 .62512 L 0 .996 .996 .112 k
F
.66905 .60864 m .66918 .57628 L .66451 .51535 L 0 .996 .996 .183 k
F
.66771 .60892 m .66451 .51535 L .6643 .58297 L F
.6379 .46161 m .63804 .44757 L .64004 .45476 L 0 .996 .996 .226 k
F
.6379 .46161 m .63596 .4552 L .63804 .44757 L F
.41407 .50401 m .40953 .50105 L .41202 .5059 L .141 .69 .694 .082 k
F
.41657 .5089 m .41202 .5059 L .41455 .51147 L .111 .795 .817 .095 k
F
.41657 .5089 m .41407 .50401 L .41202 .5059 L F
.61442 .4723 m .61441 .47309 L .61642 .47038 L 0 .996 .996 .115 k
F
.61442 .4723 m .61244 .47452 L .61441 .47309 L F
.54409 .50042 m .54218 .50309 L .54465 .50288 L .133 .277 .538 .075 k
F
.54409 .50042 m .54169 .50054 L .54218 .50309 L F
.5649 .49934 m .56353 .50207 L .56598 .50099 L .14 .025 .551 .028 k
F
.5649 .49934 m .56251 .50031 L .56353 .50207 L F
.4712 .46441 m .46768 .46476 L .46958 .46481 L 0 .982 .996 .36 k
F
.47308 .46458 m .4712 .46441 L .46958 .46481 L 0 .996 .996 .477 k
F
.41582 .53317 m .41122 .52532 L .41387 .53649 L 0 .996 .988 .221 k
F
.41582 .53317 m .41317 .52347 L .41122 .52532 L F
.6422 .53539 m .63913 .53727 L .64132 .54789 L 0 .996 .996 .27 k
F
.55439 .50088 m .55273 .50371 L .55521 .50295 L .117 .128 .532 .065 k
F
.55439 .50088 m .55198 .50152 L .55273 .50371 L F
.36578 .48015 m .36353 .47714 L .36113 .47746 L .165 .169 .398 .093 k
F
.36815 .47983 m .36353 .47714 L .36578 .48015 L .184 .204 .378 .102 k
F
.86018 .55047 m .84128 .34914 L .86122 .55063 L 0 .996 .996 .107 k
F
.86018 .55047 m .84031 .34897 L .84128 .34914 L F
.41162 .49961 m .4071 .49683 L .40953 .50105 L .147 .559 .591 .085 k
F
.41407 .50401 m .41162 .49961 L .40953 .50105 L .141 .69 .694 .082 k
F
.198 .54991 m .21873 .34908 L .19945 .55057 L 0 .717 .996 .072 k
F
.198 .54991 m .21737 .34839 L .21873 .34908 L F
.58991 .49132 m .5892 .49389 L .59153 .49213 L .198 0 .826 0 k
F
.58991 .49132 m .58764 .49295 L .5892 .49389 L F
.4411 .47764 m .43896 .47733 L .43694 .47964 L .145 0 .996 0 k
F
.44307 .47545 m .43896 .47733 L .4411 .47764 L .152 0 .996 0 k
F
.42919 .52285 m .42445 .52552 L .42723 .53067 L 0 .434 .996 .105 k
F
.42919 .52285 m .42643 .51928 L .42445 .52552 L F
.52254 .48666 m .52024 .48735 L .52246 .48854 L .23 .67 .38 .123 k
F
.52254 .48666 m .52038 .48558 L .52024 .48735 L F
.75601 .54957 m .74426 .34899 L .7581 .5504 L 0 .953 .996 .088 k
F
.75601 .54957 m .74238 .34816 L .74426 .34899 L F
.44903 .47162 m .44699 .47163 L .44503 .47345 L .152 0 .996 0 k
F
.45093 .47002 m .44699 .47163 L .44903 .47162 L .162 0 .996 0 k
F
.85795 .54967 m .84031 .34897 L .86018 .55047 L 0 .996 .996 .154 k
F
.85795 .54967 m .8382 .34813 L .84031 .34897 L F
.53316 .63624 m .53668 .60295 L .53318 .63612 L 0 .996 .996 0 k
F
.53229 .64063 m .53323 .62313 L .53313 .63422 L 0 .996 .996 .099 k
F
.53229 .64063 m .53313 .63422 L .53282 .63927 L F
.53318 .63612 m .53668 .60295 L .53282 .63479 L 0 .996 .996 0 k
F
.53282 .63479 m .53668 .60295 L .53648 .60219 L 0 .621 .996 0 k
F
.53886 .498 m .53686 .50032 L .53928 .50051 L .147 .374 .514 .084 k
F
.53886 .498 m .53651 .49776 L .53686 .50032 L F
.51637 .48175 m .51395 .48187 L .51609 .48318 L .221 .815 .307 .186 k
F
.51637 .48175 m .5143 .48059 L .51395 .48187 L F
.81482 .5508 m .79641 .34893 L .81352 .55043 L 0 .919 .996 .081 k
F
.81352 .55043 m .79641 .34893 L .79434 .34807 L 0 .996 .996 .12 k
F
.57551 .49636 m .57444 .49895 L .57684 .49765 L .175 0 .598 0 k
F
.57551 .49636 m .57317 .49757 L .57444 .49895 L F
.42316 .50666 m .41861 .50604 L .42115 .5105 L .044 .425 .901 .092 k
F
.42316 .50666 m .42065 .50299 L .41861 .50604 L F
.34849 .45492 m .34464 .44253 L .346 .45456 L 0 .996 .805 .271 k
F
.34849 .45492 m .34707 .44435 L .34464 .44253 L F
.41914 .51424 m .41455 .51147 L .41713 .51775 L .02 .817 .934 .138 k
F
.41914 .51424 m .41657 .5089 L .41455 .51147 L F
.39804 .49094 m .3957 .48804 L .39349 .48828 L .197 .367 .374 .109 k
F
.40022 .49055 m .3957 .48804 L .39804 .49094 L .179 .312 .394 .1 k
F
.40258 .49385 m .40022 .49055 L .39804 .49094 L .183 .463 .418 .103 k
F
.48669 .46617 m .48353 .46568 L .48542 .46623 L 0 .996 .996 .996 k
F
.48854 .46682 m .48669 .46617 L .48542 .46623 L .5 .5 .5 1 k
F
.54648 .50018 m .54465 .50288 L .54711 .50254 L .13 .231 .532 .073 k
F
.54648 .50018 m .54409 .50042 L .54465 .50288 L F
.55678 .50016 m .55521 .50295 L .55767 .50212 L .115 .096 .524 .064 k
F
.55678 .50016 m .55439 .50088 L .55521 .50295 L F
.40473 .49316 m .40022 .49055 L .40258 .49385 L .166 .381 .445 .094 k
F
.4071 .49683 m .40473 .49316 L .40258 .49385 L .166 .537 .496 .095 k
F
.56726 .49832 m .56598 .50099 L .56841 .49989 L .151 .015 .559 .017 k
F
.56726 .49832 m .5649 .49934 L .56598 .50099 L F
.51774 .57257 m .51431 .56616 L .51406 .58047 L 0 .996 .996 .177 k
F
.45481 .4685 m .45283 .46858 L .45093 .47002 L .089 0 .991 .049 k
F
.45665 .4673 m .45283 .46858 L .45481 .4685 L .088 .003 .948 .07 k
F
.29744 .54894 m .3135 .34881 L .30015 .55006 L 0 .675 .996 .061 k
F
.29744 .54894 m .31132 .34779 L .3135 .34881 L F
.53388 .49492 m .53179 .49679 L .53415 .49736 L .164 .463 .477 .094 k
F
.53388 .49492 m .53158 .49435 L .53179 .49679 L F
.59824 .48644 m .59776 .48892 L .60001 .48676 L .184 0 .996 0 k
F
.59824 .48644 m .59605 .48839 L .59776 .48892 L F
.60643 .48003 m .6062 .48209 L .60833 .47951 L .112 0 .996 0 k
F
.60643 .48003 m .60434 .48228 L .6062 .48209 L F
.58383 .49351 m .58298 .49606 L .58533 .49453 L .191 0 .691 0 k
F
.58383 .49351 m .58153 .49493 L .58298 .49606 L F
.34418 .47982 m .33937 .47774 L .34167 .48179 L .066 .139 .874 .036 k
F
.34418 .47982 m .34195 .47521 L .33937 .47774 L F
.34668 .47808 m .34195 .47521 L .34418 .47982 L .08 .193 .818 .044 k
F
.50093 .47178 m .49813 .47113 L .5001 .4722 L 0 .996 .82 .767 k
F
.50285 .47281 m .5001 .4722 L .50209 .47333 L 0 .996 .468 .687 k
F
.50285 .47281 m .50093 .47178 L .5001 .4722 L F
.36312 .59761 m .35977 .58214 L .35645 .61043 L 0 .589 .996 .074 k
F
.63382 .46137 m .63405 .4512 L .63596 .4552 L 0 .996 .996 .268 k
F
.63382 .46137 m .63195 .45764 L .63405 .4512 L F
.52915 .49138 m .52699 .49276 L .52929 .49364 L .186 .538 .432 .105 k
F
.52915 .49138 m .52692 .49057 L .52699 .49276 L F
.34167 .48179 m .33677 .48062 L .33914 .48391 L .042 .064 .904 .036 k
F
.34167 .48179 m .33937 .47774 L .33677 .48062 L F
.49902 .4708 m .49618 .47013 L .49813 .47113 L 0 .996 .996 .853 k
F
.50093 .47178 m .49902 .4708 L .49813 .47113 L 0 .996 .82 .767 k
F
.47981 .46475 m .47649 .46457 L .47837 .46489 L 0 .996 .996 .622 k
F
.48166 .46519 m .47981 .46475 L .47837 .46489 L 0 .996 .996 .829 k
F
.50479 .47387 m .50209 .47333 L .5041 .4745 L 0 .996 .296 .618 k
F
.50479 .47387 m .50285 .47281 L .50209 .47333 L F
.34668 .47808 m .34451 .4731 L .34195 .47521 L .08 .193 .818 .044 k
F
.34916 .47662 m .34451 .4731 L .34668 .47808 L .095 .251 .75 .053 k
F
.35872 .47795 m .35654 .47403 L .35409 .4746 L .141 .225 .485 .079 k
F
.36113 .47746 m .35654 .47403 L .35872 .47795 L .159 .263 .434 .09 k
F
.42643 .51928 m .42176 .51988 L .42445 .52552 L 0 .501 .996 .123 k
F
.42643 .51928 m .42375 .51501 L .42176 .51988 L F
.39349 .48828 m .39117 .48572 L .38892 .48589 L .205 .288 .364 .112 k
F
.3957 .48804 m .39117 .48572 L .39349 .48828 L .19 .251 .372 .105 k
F
.41613 .50181 m .41162 .49961 L .41407 .50401 L .127 .521 .697 .073 k
F
.41861 .50604 m .41407 .50401 L .41657 .5089 L .111 .588 .818 .075 k
F
.41861 .50604 m .41613 .50181 L .41407 .50401 L F
.40922 .49571 m .40473 .49316 L .4071 .49683 L .151 .428 .52 .086 k
F
.41162 .49961 m .40922 .49571 L .4071 .49683 L .147 .559 .591 .085 k
F
.42115 .5105 m .41657 .5089 L .41914 .51424 L .033 .588 .916 .114 k
F
.42115 .5105 m .41861 .50604 L .41657 .5089 L F
.24472 .55008 m .26132 .34857 L .25834 .34692 L 0 .607 .996 .05 k
F
.24655 .55083 m .26132 .34857 L .24472 .55008 L 0 .799 .996 .082 k
F
.42375 .51501 m .41914 .51424 L .42176 .51988 L 0 .551 .996 .137 k
F
.42375 .51501 m .42115 .5105 L .41914 .51424 L F
.47464 .46429 m .4712 .46441 L .47308 .46458 L 0 .996 .996 .439 k
F
.47649 .46457 m .47464 .46429 L .47308 .46458 L 0 .996 .996 .569 k
F
.65651 .61282 m .65311 .57372 L .65829 .61124 L 0 .996 .996 .074 k
F
.65651 .61282 m .65154 .57871 L .65311 .57372 L F
.49713 .46986 m .49424 .46919 L .49618 .47013 L 0 .996 .996 .927 k
F
.49902 .4708 m .49713 .46986 L .49618 .47013 L 0 .996 .996 .853 k
F
.50674 .47496 m .5041 .4745 L .50611 .4757 L 0 .996 .217 .557 k
F
.50674 .47496 m .50479 .47387 L .5041 .4745 L F
.33914 .48391 m .33415 .48373 L .33662 .48612 L .046 .001 .952 .017 k
F
.33914 .48391 m .33677 .48062 L .33415 .48373 L F
.54886 .49982 m .54711 .50254 L .54955 .50208 L .127 .194 .525 .071 k
F
.54886 .49982 m .54648 .50018 L .54711 .50254 L F
.55914 .49939 m .55767 .50212 L .5601 .50124 L .114 .065 .518 .063 k
F
.55914 .49939 m .55678 .50016 L .55767 .50212 L F
.44307 .47545 m .44098 .4752 L .43896 .47733 L .152 0 .996 0 k
F
.44503 .47345 m .44098 .4752 L .44307 .47545 L .16 0 .996 0 k
F
.54121 .49809 m .53928 .50051 L .54169 .50054 L .143 .318 .513 .081 k
F
.54121 .49809 m .53886 .498 L .53928 .50051 L F
.42678 .49354 m .42236 .49417 L .42473 .49668 L .077 .132 .763 .042 k
F
.42678 .49354 m .42444 .49149 L .42236 .49417 L F
.42882 .49049 m .42444 .49149 L .42678 .49354 L .07 .06 .748 .038 k
F
.61636 .47041 m .61642 .47038 L .61839 .46801 L 0 .996 .996 .261 k
F
.61636 .47041 m .61442 .4723 L .61642 .47038 L F
.42473 .49668 m .42028 .49682 L .42269 .49985 L .086 .202 .778 .047 k
F
.42473 .49668 m .42236 .49417 L .42028 .49682 L F
.42882 .49049 m .42652 .48882 L .42444 .49149 L .07 .06 .748 .038 k
F
.43085 .48755 m .42652 .48882 L .42882 .49049 L .092 .012 .761 .013 k
F
.42065 .50299 m .41613 .50181 L .41861 .50604 L .106 .432 .81 .06 k
F
.52469 .48763 m .52246 .48854 L .52469 .48962 L .213 .602 .389 .117 k
F
.52469 .48763 m .52254 .48666 L .52246 .48854 L F
.51844 .48285 m .51609 .48318 L .51823 .48442 L .273 .75 .365 .137 k
F
.51844 .48285 m .51637 .48175 L .51609 .48318 L F
.41779 .52914 m .41317 .52347 L .41582 .53317 L 0 .996 .996 .19 k
F
.41779 .52914 m .41514 .52088 L .41317 .52347 L F
.59214 .48963 m .59153 .49213 L .59381 .49029 L .205 0 .933 0 k
F
.59214 .48963 m .58991 .49132 L .59153 .49213 L F
.42269 .49985 m .4182 .49939 L .42065 .50299 L .095 .298 .794 .053 k
F
.42269 .49985 m .42028 .49682 L .4182 .49939 L F
.49055 .63884 m .49037 .61717 L .48994 .63936 L 0 .996 .996 .582 k
F
.49084 .63866 m .49037 .61717 L .49055 .63884 L 0 .996 .996 .675 k
F
.49205 .63752 m .49037 .61717 L .49084 .63866 L F
.42065 .50299 m .4182 .49939 L .41613 .50181 L .106 .432 .81 .06 k
F
.34916 .47662 m .34704 .47145 L .34451 .4731 L .095 .251 .75 .053 k
F
.35164 .47546 m .34704 .47145 L .34916 .47662 L .112 .316 .677 .063 k
F
.5696 .49727 m .56841 .49989 L .5708 .49875 L .16 .007 .568 .008 k
F
.5696 .49727 m .56726 .49832 L .56841 .49989 L F
.37513 .48187 m .37286 .47952 L .3705 .47963 L .206 .211 .391 .113 k
F
.37745 .48174 m .37286 .47952 L .37513 .48187 L .218 .246 .397 .118 k
F
.57782 .49511 m .57684 .49765 L .5792 .49631 L .181 0 .608 0 k
F
.57782 .49511 m .57551 .49636 L .57684 .49765 L F
.38206 .48383 m .37978 .48163 L .37745 .48174 L .217 .239 .401 .118 k
F
.38435 .48372 m .37978 .48163 L .38206 .48383 L .216 .239 .396 .117 k
F
.19571 .54845 m .21737 .34839 L .198 .54991 L 0 .53 .996 .033 k
F
.19571 .54845 m .21523 .34685 L .21737 .34839 L F
.64209 .46495 m .64211 .44615 L .64426 .4579 L 0 .996 .996 .196 k
F
.64209 .46495 m .64004 .45476 L .64211 .44615 L F
.43085 .48755 m .42859 .48621 L .42652 .48882 L .092 .012 .761 .013 k
F
.43289 .48475 m .42859 .48621 L .43085 .48755 L .121 0 .785 0 k
F
.33662 .48612 m .33153 .48693 L .33409 .4883 L .081 0 .996 0 k
F
.33662 .48612 m .33415 .48373 L .33153 .48693 L F
.5087 .47606 m .50611 .4757 L .50814 .47693 L 0 .996 .182 .503 k
F
.5087 .47606 m .50674 .47496 L .50611 .4757 L F
.49525 .46898 m .49232 .46833 L .49424 .46919 L 0 .996 .996 .957 k
F
.49713 .46986 m .49525 .46898 L .49424 .46919 L 0 .996 .996 .927 k
F
.53152 .64209 m .53323 .62313 L .53218 .641 L .5 .5 .5 1 k
F
.53218 .641 m .53323 .62313 L .53229 .64063 L F
.41371 .4979 m .40922 .49571 L .41162 .49961 L .133 .429 .606 .076 k
F
.41613 .50181 m .41371 .4979 L .41162 .49961 L .127 .521 .697 .073 k
F
.53616 .49533 m .53415 .49736 L .53651 .49776 L .158 .406 .481 .09 k
F
.53616 .49533 m .53388 .49492 L .53415 .49736 L F
.53541 .57644 m .53199 .59476 L .53563 .58302 L 0 .415 .996 .072 k
F
.53541 .57644 m .53184 .5856 L .53199 .59476 L F
.42176 .51988 m .41914 .51424 L .41713 .51775 L 0 .769 .996 .152 k
F
.52802 .56321 m .52464 .57518 L .5281 .57258 L 0 .924 .996 .132 k
F
.52802 .56321 m .52465 .5645 L .52464 .57518 L F
.55122 .49937 m .54955 .50208 L .55198 .50152 L .125 .162 .519 .069 k
F
.55122 .49937 m .54886 .49982 L .54955 .50208 L F
.33409 .4883 m .32891 .49003 L .33157 .49035 L .065 0 .996 0 k
F
.33409 .4883 m .33153 .48693 L .32891 .49003 L F
.43289 .48475 m .43067 .48368 L .42859 .48621 L .121 0 .785 0 k
F
.43492 .48211 m .43067 .48368 L .43289 .48475 L .143 0 .889 0 k
F
.48485 .46557 m .48166 .46519 L .48353 .46568 L 0 .996 .996 .767 k
F
.48669 .46617 m .48485 .46557 L .48353 .46568 L 0 .996 .996 .996 k
F
.56149 .49856 m .5601 .50124 L .56251 .50031 L .126 .046 .525 .05 k
F
.56149 .49856 m .55914 .49939 L .5601 .50124 L F
.60848 .47785 m .60833 .47951 L .61041 .47696 L 0 0 .996 .086 k
F
.60848 .47785 m .60643 .48003 L .60833 .47951 L F
.33157 .49035 m .3263 .49284 L .32907 .49214 L .029 0 .996 0 k
F
.60039 .48446 m .60001 .48676 L .6022 .48454 L .169 0 .996 0 k
F
.60039 .48446 m .59824 .48644 L .60001 .48676 L F
.85478 .54897 m .83772 .34816 L .85744 .54969 L 0 .996 .996 .198 k
F
.85478 .54897 m .8352 .3474 L .83772 .34816 L F
.85744 .54969 m .83772 .34816 L .8382 .34813 L 0 .996 .996 .154 k
F
.75535 .5494 m .74238 .34816 L .75601 .54957 L 0 .953 .996 .088 k
F
.75535 .5494 m .74166 .34795 L .74238 .34816 L F
.4182 .49939 m .41371 .4979 L .41613 .50181 L .115 .382 .698 .065 k
F
.36815 .47983 m .36592 .47698 L .36353 .47714 L .184 .204 .378 .102 k
F
.3705 .47963 m .36592 .47698 L .36815 .47983 L .205 .249 .37 .112 k
F
.58608 .49204 m .58533 .49453 L .58764 .49295 L .197 0 .745 0 k
F
.58608 .49204 m .58383 .49351 L .58533 .49453 L F
.85744 .54969 m .8382 .34813 L .85795 .54967 L 0 .996 .996 .154 k
F
.53137 .49206 m .52929 .49364 L .53158 .49435 L .177 .481 .441 .1 k
F
.53137 .49206 m .52915 .49138 L .52929 .49364 L F
.51067 .47716 m .50814 .47693 L .51019 .47816 L 0 .996 .168 .455 k
F
.51067 .47716 m .5087 .47606 L .50814 .47693 L F
.33157 .49035 m .32891 .49003 L .3263 .49284 L .029 0 .996 0 k
F
.41977 .52464 m .41514 .52088 L .41779 .52914 L 0 .996 .996 .169 k
F
.41977 .52464 m .41713 .51775 L .41514 .52088 L F
.54354 .49805 m .54169 .50054 L .54409 .50042 L .139 .269 .51 .078 k
F
.54354 .49805 m .54121 .49809 L .54169 .50054 L F
.43309 .5364 m .42812 .54508 L .43111 .54908 L 0 .408 .996 .077 k
F
.43309 .5364 m .4301 .53461 L .42812 .54508 L F
.62403 .46464 m .62426 .46117 L .62613 .46048 L 0 .996 .996 .74 k
F
.62403 .46464 m .62219 .46497 L .62426 .46117 L F
.42176 .51988 m .41713 .51775 L .41977 .52464 L 0 .769 .996 .152 k
F
.81352 .55043 m .79434 .34807 L .81133 .54961 L 0 .996 .996 .12 k
F
.81133 .54961 m .79434 .34807 L .79382 .34802 L F
.4934 .46815 m .49042 .46754 L .49232 .46833 L 0 .996 .996 .925 k
F
.49525 .46898 m .4934 .46815 L .49232 .46833 L 0 .996 .996 .957 k
F
.45093 .47002 m .44895 .46998 L .44699 .47163 L .162 0 .996 0 k
F
.45283 .46858 m .44895 .46998 L .45093 .47002 L .174 0 .996 0 k
F
.38892 .48589 m .38664 .48358 L .38435 .48372 L .211 .246 .378 .115 k
F
.39117 .48572 m .38664 .48358 L .38892 .48589 L .199 .22 .375 .11 k
F
.46408 .46535 m .46219 .46534 L .4604 .46621 L 0 .323 .996 .221 k
F
.46581 .46467 m .46219 .46534 L .46408 .46535 L 0 .283 .996 .235 k
F
.46768 .46476 m .46581 .46467 L .46408 .46535 L 0 .623 .996 .281 k
F
.81133 .54961 m .79382 .34802 L .81077 .54956 L 0 .996 .996 .12 k
F
.81077 .54956 m .79382 .34802 L .79123 .34721 L 0 .925 .996 .082 k
F
.35164 .47546 m .34955 .47027 L .34704 .47145 L .112 .316 .677 .063 k
F
.35409 .4746 m .34955 .47027 L .35164 .47546 L .13 .385 .602 .074 k
F
.64505 .529 m .64457 .54912 L .64758 .5459 L 0 .996 .996 .223 k
F
.64505 .529 m .6422 .53539 L .64457 .54912 L F
.41153 .58792 m .40748 .55416 L .40981 .58731 L 0 .996 .996 .737 k
F
.41153 .58792 m .40912 .55813 L .40748 .55416 L F
.52127 .56372 m .51774 .57257 L .52119 .57539 L 0 .996 .996 .163 k
F
.52465 .5645 m .52127 .56372 L .52119 .57539 L 0 .996 .996 .146 k
F
.75326 .54876 m .74166 .34795 L .75535 .5494 L 0 .884 .996 .077 k
F
.75326 .54876 m .73938 .34718 L .74166 .34795 L F
.4604 .46621 m .4585 .46622 L .45665 .4673 L 0 .108 .996 .178 k
F
.46219 .46534 m .4585 .46622 L .4604 .46621 L 0 .114 .996 .193 k
F
.43492 .48211 m .43275 .48125 L .43067 .48368 L .143 0 .889 0 k
F
.43694 .47964 m .43275 .48125 L .43492 .48211 L .158 0 .996 0 k
F
.52052 .4839 m .51823 .48442 L .52038 .48558 L .249 .666 .364 .129 k
F
.52052 .4839 m .51844 .48285 L .51823 .48442 L F
.5719 .49618 m .5708 .49875 L .57317 .49757 L .169 .002 .576 .002 k
F
.5719 .49618 m .5696 .49727 L .5708 .49875 L F
.55356 .49883 m .55198 .50152 L .55439 .50088 L .122 .133 .513 .068 k
F
.55356 .49883 m .55122 .49937 L .55198 .50152 L F
.52685 .4885 m .52469 .48962 L .52692 .49057 L .2 .544 .399 .111 k
F
.52685 .4885 m .52469 .48763 L .52469 .48962 L F
.53154 .56832 m .52817 .58285 L .53169 .57675 L 0 .669 .996 .11 k
F
.53154 .56832 m .5281 .57258 L .52817 .58285 L F
.44503 .47345 m .443 .47323 L .44098 .4752 L .16 0 .996 0 k
F
.44699 .47163 m .443 .47323 L .44503 .47345 L .17 0 .996 0 k
F
.4182 .49939 m .41582 .49595 L .41371 .4979 L .115 .382 .698 .065 k
F
.42028 .49682 m .41582 .49595 L .4182 .49939 L .104 .268 .698 .058 k
F
.58009 .49382 m .5792 .49631 L .58153 .49493 L .187 0 .634 0 k
F
.58009 .49382 m .57782 .49511 L .5792 .49631 L F
.46936 .46424 m .46581 .46467 L .46768 .46476 L 0 .509 .996 .29 k
F
.4712 .46441 m .46936 .46424 L .46768 .46476 L 0 .982 .996 .36 k
F
.51266 .47825 m .51019 .47816 L .51224 .47939 L .166 .877 .261 .266 k
F
.51266 .47825 m .51067 .47716 L .51019 .47816 L F
.36113 .47746 m .35897 .47373 L .35654 .47403 L .159 .263 .434 .09 k
F
.36353 .47714 m .35897 .47373 L .36113 .47746 L .181 .311 .391 .101 k
F
.56382 .49768 m .56251 .50031 L .5649 .49934 L .139 .032 .534 .035 k
F
.56382 .49768 m .56149 .49856 L .56251 .50031 L F
.53845 .4956 m .53651 .49776 L .53886 .498 L .153 .352 .484 .087 k
F
.53845 .4956 m .53616 .49533 L .53651 .49776 L F
.29702 .54875 m .31132 .34779 L .29744 .54894 L 0 .675 .996 .061 k
F
.29702 .54875 m .31056 .3474 L .31132 .34779 L F
.59433 .4879 m .59381 .49029 L .59605 .48839 L .203 0 .996 0 k
F
.59433 .4879 m .59214 .48963 L .59381 .49029 L F
.54586 .49789 m .54409 .50042 L .54648 .50018 L .135 .227 .507 .076 k
F
.54586 .49789 m .54354 .49805 L .54409 .50042 L F
.40473 .49316 m .40241 .48995 L .40022 .49055 L .166 .381 .445 .094 k
F
.40688 .49224 m .40241 .48995 L .40473 .49316 L .152 .307 .471 .086 k
F
.40922 .49571 m .40688 .49224 L .40473 .49316 L .151 .428 .52 .086 k
F
.42445 .52552 m .42176 .51988 L .41977 .52464 L 0 .689 .996 .136 k
F
.478 .46434 m .47464 .46429 L .47649 .46457 L 0 .996 .996 .498 k
F
.47981 .46475 m .478 .46434 L .47649 .46457 L 0 .996 .996 .622 k
F
.49156 .46737 m .48854 .46682 L .49042 .46754 L 0 .996 .996 .847 k
F
.4934 .46815 m .49156 .46737 L .49042 .46754 L 0 .996 .996 .925 k
F
.41135 .49433 m .40688 .49224 L .40922 .49571 L .138 .331 .541 .078 k
F
.41371 .4979 m .41135 .49433 L .40922 .49571 L .133 .429 .606 .076 k
F
.40022 .49055 m .39792 .48765 L .3957 .48804 L .179 .312 .394 .1 k
F
.40241 .48995 m .39792 .48765 L .40022 .49055 L .165 .261 .417 .093 k
F
.41582 .49595 m .41135 .49433 L .41371 .4979 L .122 .317 .618 .069 k
F
.45665 .4673 m .45474 .46728 L .45283 .46858 L .088 .003 .948 .07 k
F
.4585 .46622 m .45474 .46728 L .45665 .4673 L .098 .022 .902 .083 k
F
.43694 .47964 m .43482 .47894 L .43275 .48125 L .158 0 .996 0 k
F
.43896 .47733 m .43482 .47894 L .43694 .47964 L .163 0 .996 0 k
F
.5336 .49261 m .53158 .49435 L .53388 .49492 L .169 .428 .449 .096 k
F
.5336 .49261 m .53137 .49206 L .53158 .49435 L F
.42028 .49682 m .41793 .49384 L .41582 .49595 L .104 .268 .698 .058 k
F
.42236 .49417 m .41793 .49384 L .42028 .49682 L .095 .188 .696 .052 k
F
.52465 .5645 m .52119 .57539 L .52464 .57518 L 0 .996 .996 .146 k
F
.4146 .5544 m .41009 .53978 L .4127 .55766 L 0 .996 .996 .293 k
F
.4146 .5544 m .41196 .5388 L .41009 .53978 L F
.55588 .49822 m .55439 .50088 L .55678 .50016 L .12 .104 .508 .067 k
F
.55588 .49822 m .55356 .49883 L .55439 .50088 L F
.60248 .48247 m .6022 .48454 L .60434 .48228 L .149 0 .996 0 k
F
.60248 .48247 m .60039 .48446 L .6022 .48454 L F
.61824 .46899 m .61839 .46801 L .62031 .46615 L .5 .5 .5 1 k
F
.61824 .46899 m .61636 .47041 L .61839 .46801 L F
.61047 .47581 m .61041 .47696 L .61244 .47452 L 0 .465 .996 .101 k
F
.61047 .47581 m .60848 .47785 L .61041 .47696 L F
.5883 .49053 m .58764 .49295 L .58991 .49132 L .204 0 .815 0 k
F
.5883 .49053 m .58608 .49204 L .58764 .49295 L F
.51465 .47932 m .51224 .47939 L .5143 .48059 L .242 .796 .323 .187 k
F
.51465 .47932 m .51266 .47825 L .51224 .47939 L F
.62981 .4629 m .63008 .45575 L .63195 .45764 L 0 .996 .996 .331 k
F
.62981 .4629 m .62798 .461 L .63008 .45575 L F
.35409 .4746 m .35203 .46955 L .34955 .47027 L .13 .385 .602 .074 k
F
.35654 .47403 m .35203 .46955 L .35409 .4746 L .151 .457 .527 .087 k
F
.52261 .48487 m .52038 .48558 L .52254 .48666 L .231 .6 .368 .123 k
F
.52261 .48487 m .52052 .4839 L .52038 .48558 L F
.85468 .54899 m .83511 .34742 L .8352 .3474 L 0 .996 .996 .198 k
F
.85377 .54882 m .83511 .34742 L .85468 .54899 L 0 .996 .996 .099 k
F
.85377 .54882 m .83425 .34723 L .83511 .34742 L F
.57418 .49506 m .57317 .49757 L .57551 .49636 L .176 0 .586 0 k
F
.57418 .49506 m .5719 .49618 L .57317 .49757 L F
.48304 .46503 m .47981 .46475 L .48166 .46519 L 0 .996 .996 .626 k
F
.48485 .46557 m .48304 .46503 L .48166 .46519 L 0 .996 .996 .767 k
F
.29661 .54851 m .31056 .3474 L .29702 .54875 L 0 .578 .996 .037 k
F
.29661 .54851 m .30981 .34691 L .31056 .3474 L F
.85468 .54899 m .8352 .3474 L .85478 .54897 L 0 .996 .996 .198 k
F
.56611 .49675 m .5649 .49934 L .56726 .49832 L .151 .02 .544 .022 k
F
.56611 .49675 m .56382 .49768 L .5649 .49934 L F
.42236 .49417 m .42004 .49161 L .41793 .49384 L .095 .188 .696 .052 k
F
.42444 .49149 m .42004 .49161 L .42236 .49417 L .086 .127 .692 .047 k
F
.6422 .53539 m .64132 .54789 L .64457 .54912 L 0 .996 .996 .27 k
F
.54072 .49575 m .53886 .498 L .54121 .49809 L .148 .303 .485 .084 k
F
.54072 .49575 m .53845 .4956 L .53886 .498 L F
.54817 .49762 m .54648 .50018 L .54886 .49982 L .132 .193 .503 .074 k
F
.54817 .49762 m .54586 .49789 L .54648 .50018 L F
.3957 .48804 m .39343 .48545 L .39117 .48572 L .19 .251 .372 .105 k
F
.39792 .48765 m .39343 .48545 L .3957 .48804 L .176 .217 .386 .098 k
F
.47283 .46401 m .46936 .46424 L .4712 .46441 L 0 .703 .996 .352 k
F
.47464 .46429 m .47283 .46401 L .4712 .46441 L 0 .996 .996 .439 k
F
.68387 .34714 m .68566 .38696 L .68407 .34733 L 0 .59 .996 .014 k
F
.52901 .48926 m .52692 .49057 L .52915 .49138 L .19 .491 .409 .106 k
F
.52901 .48926 m .52685 .4885 L .52692 .49057 L F
.85205 .54736 m .83425 .34723 L .85377 .54882 L 0 .821 .996 .008 k
F
.85205 .54736 m .83262 .3457 L .83425 .34723 L F
.37745 .48174 m .37522 .47946 L .37286 .47952 L .218 .246 .397 .118 k
F
.37978 .48163 m .37522 .47946 L .37745 .48174 L .225 .267 .404 .121 k
F
.53563 .58302 m .53214 .60403 L .53584 .58923 L 0 .368 .996 .057 k
F
.53563 .58302 m .53199 .59476 L .53214 .60403 L F
.58232 .4925 m .58153 .49493 L .58383 .49351 L .194 0 .674 0 k
F
.58232 .4925 m .58009 .49382 L .58153 .49493 L F
.64354 .5592 m .63999 .55256 L .64203 .56038 L .5 .5 .5 1 k
F
.64132 .54789 m .63999 .55256 L .64354 .5592 L 0 .996 .996 .546 k
F
.81077 .54956 m .79123 .34721 L .80803 .54879 L 0 .925 .996 .082 k
F
.80803 .54879 m .79123 .34721 L .79121 .34718 L 0 .883 .996 .002 k
F
.42444 .49149 m .42216 .48931 L .42004 .49161 L .086 .127 .692 .047 k
F
.42652 .48882 m .42216 .48931 L .42444 .49149 L .079 .061 .687 .043 k
F
.55819 .49754 m .55678 .50016 L .55914 .49939 L .119 .074 .503 .065 k
F
.55819 .49754 m .55588 .49822 L .55678 .50016 L F
.48975 .46666 m .48669 .46617 L .48854 .46682 L 0 .996 .996 .756 k
F
.49156 .46737 m .48975 .46666 L .48854 .46682 L 0 .996 .996 .847 k
F
.80803 .54879 m .79121 .34718 L .80801 .54877 L 0 .883 .996 .002 k
F
.80801 .54877 m .79121 .34718 L .79118 .34716 L 0 .744 .996 .031 k
F
.75258 .5483 m .73938 .34718 L .75326 .54876 L 0 .724 .996 .02 k
F
.75258 .5483 m .73905 .34692 L .73938 .34718 L F
.80801 .54877 m .79118 .34716 L .80798 .54875 L 0 .744 .996 .031 k
F
.80798 .54875 m .79118 .34716 L .78866 .34551 L F
.34512 .46458 m .34346 .45514 L .34087 .45683 L 0 .734 .996 .148 k
F
.34766 .46353 m .34346 .45514 L .34512 .46458 L 0 .996 .923 .175 k
F
.34766 .46353 m .346 .45456 L .34346 .45514 L F
.38435 .48372 m .3821 .48153 L .37978 .48163 L .216 .239 .396 .117 k
F
.38664 .48358 m .3821 .48153 L .38435 .48372 L .21 .222 .392 .115 k
F
.43896 .47733 m .43689 .47675 L .43482 .47894 L .163 0 .996 0 k
F
.44098 .4752 m .43689 .47675 L .43896 .47733 L .169 0 .996 0 k
F
.68387 .34714 m .68294 .37982 L .68566 .38696 L 0 .59 .996 .014 k
F
.68359 .34665 m .68294 .37982 L .68387 .34714 L 0 .915 .996 0 k
F
.59647 .48614 m .59605 .48839 L .59824 .48644 L .192 0 .996 0 k
F
.59647 .48614 m .59433 .4879 L .59605 .48839 L F
.3705 .47963 m .36831 .47695 L .36592 .47698 L .205 .249 .37 .112 k
F
.37286 .47952 m .36831 .47695 L .3705 .47963 L .226 .301 .377 .121 k
F
.41582 .49595 m .41349 .49273 L .41135 .49433 L .122 .317 .618 .069 k
F
.41793 .49384 m .41349 .49273 L .41582 .49595 L .111 .231 .627 .062 k
F
.51665 .48036 m .5143 .48059 L .51637 .48175 L .291 .736 .368 .142 k
F
.51665 .48036 m .51465 .47932 L .5143 .48059 L F
.34255 .46637 m .34087 .45683 L .3382 .45974 L 0 .543 .996 .126 k
F
.34512 .46458 m .34087 .45683 L .34255 .46637 L 0 .734 .996 .148 k
F
.35094 .45603 m .34707 .44435 L .34849 .45492 L 0 .996 .759 .403 k
F
.35094 .45603 m .34946 .44709 L .34707 .44435 L F
.53582 .49303 m .53388 .49492 L .53616 .49533 L .163 .377 .454 .093 k
F
.53582 .49303 m .5336 .49261 L .53388 .49492 L F
.44699 .47163 m .44501 .47142 L .443 .47323 L .17 0 .996 0 k
F
.44895 .46998 m .44501 .47142 L .44699 .47163 L .18 0 .996 0 k
F
.42445 .52552 m .41977 .52464 L .42247 .53188 L 0 .689 .996 .136 k
F
.42723 .53067 m .42445 .52552 L .42247 .53188 L 0 .596 .996 .119 k
F
.45283 .46858 m .45091 .46849 L .44895 .46998 L .174 0 .996 0 k
F
.45474 .46728 m .45091 .46849 L .45283 .46858 L .173 0 .88 0 k
F
.42652 .48882 m .42428 .48698 L .42216 .48931 L .079 .061 .687 .043 k
F
.42859 .48621 m .42428 .48698 L .42652 .48882 L .099 .018 .704 .019 k
F
.34451 .4731 m .33993 .46892 L .34195 .47521 L 0 .316 .975 .11 k
F
.34451 .4731 m .34255 .46637 L .33993 .46892 L F
.34704 .47145 m .34255 .46637 L .34451 .4731 L .043 .452 .902 .095 k
F
.55046 .49726 m .54886 .49982 L .55122 .49937 L .13 .164 .499 .072 k
F
.55046 .49726 m .54817 .49762 L .54886 .49982 L F
.56839 .49579 m .56726 .49832 L .5696 .49727 L .161 .011 .553 .013 k
F
.56839 .49579 m .56611 .49675 L .56726 .49832 L F
.34704 .47145 m .34512 .46458 L .34255 .46637 L .043 .452 .902 .095 k
F
.34955 .47027 m .34512 .46458 L .34704 .47145 L .106 .595 .824 .078 k
F
.24154 .54853 m .25834 .34692 L .2583 .3469 L 0 .607 .996 .05 k
F
.24472 .55008 m .25834 .34692 L .24154 .54853 L F
.75188 .54792 m .73905 .34692 L .75258 .5483 L 0 .76 .996 .049 k
F
.75188 .54792 m .7387 .34672 L .73905 .34692 L F
.54298 .49577 m .54121 .49809 L .54354 .49805 L .144 .26 .485 .081 k
F
.54298 .49577 m .54072 .49575 L .54121 .49809 L F
.28882 .58738 m .29668 .51961 L .28984 .58774 L 0 .76 .996 .069 k
F
.29528 .57203 m .29913 .45221 L .29157 .57004 L 0 .563 .996 .04 k
F
.29543 .57212 m .29913 .45221 L .29528 .57203 L F
.29398 .54777 m .30981 .34691 L .29661 .54851 L 0 .82 .996 .083 k
F
.29398 .54777 m .30769 .34624 L .30981 .34691 L F
.5247 .48575 m .52254 .48666 L .52469 .48763 L .216 .545 .375 .117 k
F
.5247 .48575 m .52261 .48487 L .52254 .48666 L F
.24154 .54853 m .2583 .3469 L .2415 .54851 L 0 .607 .996 .05 k
F
.2415 .54851 m .2583 .3469 L .25827 .34688 L 0 .522 .996 .021 k
F
.53282 .63479 m .53648 .60219 L .53281 .63476 L 0 .621 .996 0 k
F
.53281 .63476 m .53648 .60219 L .53259 .62943 L F
.53627 .59926 m .53259 .62943 L .53648 .60219 L 0 .383 .996 .007 k
F
.24146 .54848 m .25827 .34688 L .25545 .34607 L 0 .85 .996 .088 k
F
.2415 .54851 m .25827 .34688 L .24146 .54848 L 0 .522 .996 .021 k
F
.57642 .4939 m .57551 .49636 L .57782 .49511 L .183 0 .596 0 k
F
.57642 .4939 m .57418 .49506 L .57551 .49636 L F
.42247 .53188 m .41977 .52464 L .41779 .52914 L 0 .985 .996 .152 k
F
.36353 .47714 m .36139 .47366 L .35897 .47373 L .181 .311 .391 .101 k
F
.36592 .47698 m .36139 .47366 L .36353 .47714 L .207 .372 .363 .113 k
F
.19473 .54828 m .21523 .34685 L .19571 .54845 L 0 .994 .996 .103 k
F
.19473 .54828 m .21431 .34666 L .21523 .34685 L F
.41135 .49433 m .40905 .49109 L .40688 .49224 L .138 .331 .541 .078 k
F
.41349 .49273 m .40905 .49109 L .41135 .49433 L .126 .251 .559 .071 k
F
.59048 .48899 m .58991 .49132 L .59214 .48963 L .211 0 .909 0 k
F
.59048 .48899 m .5883 .49053 L .58991 .49132 L F
.60453 .48052 m .60434 .48228 L .60643 .48003 L .115 0 .996 0 k
F
.60453 .48052 m .60248 .48247 L .60434 .48228 L F
.34195 .47521 m .33727 .47223 L .33937 .47774 L 0 .217 .996 .102 k
F
.34195 .47521 m .33993 .46892 L .33727 .47223 L F
.4301 .53461 m .42525 .53897 L .42812 .54508 L 0 .501 .996 .099 k
F
.4301 .53461 m .42723 .53067 L .42525 .53897 L F
.56047 .4968 m .55914 .49939 L .56149 .49856 L .126 .052 .507 .056 k
F
.56047 .4968 m .55819 .49754 L .55914 .49939 L F
.53117 .4899 m .52915 .49138 L .53137 .49206 L .181 .442 .418 .102 k
F
.53117 .4899 m .52901 .48926 L .52915 .49138 L F
.42859 .48621 m .4264 .48466 L .42428 .48698 L .099 .018 .704 .019 k
F
.43067 .48368 m .4264 .48466 L .42859 .48621 L .124 0 .728 0 k
F
.39117 .48572 m .38893 .48338 L .38664 .48358 L .199 .22 .375 .11 k
F
.39343 .48545 m .38893 .48338 L .39117 .48572 L .186 .191 .379 .104 k
F
.61241 .47398 m .61244 .47452 L .61442 .4723 L 0 .996 .996 .161 k
F
.61241 .47398 m .61047 .47581 L .61244 .47452 L F
.74981 .54696 m .7387 .34672 L .75188 .54792 L 0 .76 .996 .049 k
F
.74981 .54696 m .73643 .34553 L .7387 .34672 L F
.40688 .49224 m .40461 .48915 L .40241 .48995 L .152 .307 .471 .086 k
F
.40905 .49109 m .40461 .48915 L .40688 .49224 L .14 .244 .495 .079 k
F
.35654 .47403 m .3545 .46924 L .35203 .46955 L .151 .457 .527 .087 k
F
.35897 .47373 m .3545 .46924 L .35654 .47403 L .177 .534 .457 .1 k
F
.19169 .54758 m .21423 .34669 L .19464 .5483 L 0 .996 .996 .21 k
F
.19169 .54758 m .21146 .34592 L .21423 .34669 L F
.19464 .5483 m .21423 .34669 L .21431 .34666 L F
.19464 .5483 m .21431 .34666 L .19473 .54828 L F
.51866 .48135 m .51637 .48175 L .51844 .48285 L .267 .656 .36 .135 k
F
.51866 .48135 m .51665 .48036 L .51637 .48175 L F
.6825 .34456 m .68209 .35652 L .68359 .34665 L 0 .915 .996 0 k
F
.68359 .34665 m .68209 .35652 L .68294 .37982 L F
.42723 .53067 m .42247 .53188 L .42525 .53897 L 0 .596 .996 .119 k
F
.41793 .49384 m .41564 .49097 L .41349 .49273 L .111 .231 .627 .062 k
F
.42004 .49161 m .41564 .49097 L .41793 .49384 L .102 .168 .633 .056 k
F
.48796 .46599 m .48485 .46557 L .48669 .46617 L 0 .996 .996 .669 k
F
.48975 .46666 m .48796 .46599 L .48669 .46617 L 0 .996 .996 .756 k
F
.55273 .49681 m .55122 .49937 L .55356 .49883 L .127 .137 .495 .071 k
F
.55273 .49681 m .55046 .49726 L .55122 .49937 L F
.47621 .46397 m .47283 .46401 L .47464 .46429 L 0 .868 .996 .408 k
F
.478 .46434 m .47621 .46397 L .47464 .46429 L 0 .996 .996 .498 k
F
.35016 .46315 m .346 .45456 L .34766 .46353 L 0 .996 .649 .211 k
F
.35016 .46315 m .34849 .45492 L .346 .45456 L F
.44098 .4752 m .43896 .4747 L .43689 .47675 L .169 0 .996 0 k
F
.443 .47323 m .43896 .4747 L .44098 .4752 L .176 0 .996 0 k
F
.34955 .47027 m .34766 .46353 L .34512 .46458 L .106 .595 .824 .078 k
F
.35203 .46955 m .34766 .46353 L .34955 .47027 L .141 .741 .718 .082 k
F
.53803 .49332 m .53616 .49533 L .53845 .4956 L .158 .33 .459 .089 k
F
.53803 .49332 m .53582 .49303 L .53616 .49533 L F
.58452 .49114 m .58383 .49351 L .58608 .49204 L .201 0 .724 0 k
F
.58452 .49114 m .58232 .4925 L .58383 .49351 L F
.48126 .46453 m .478 .46434 L .47981 .46475 L 0 .996 .996 .525 k
F
.48304 .46503 m .48126 .46453 L .47981 .46475 L 0 .996 .996 .626 k
F
.54523 .49567 m .54354 .49805 L .54586 .49789 L .141 .223 .484 .079 k
F
.54523 .49567 m .54298 .49577 L .54354 .49805 L F
.40241 .48995 m .40016 .48709 L .39792 .48765 L .165 .261 .417 .093 k
F
.40461 .48915 m .40016 .48709 L .40241 .48995 L .152 .217 .441 .086 k
F
.43067 .48368 m .42852 .48238 L .4264 .48466 L .124 0 .728 0 k
F
.43275 .48125 m .42852 .48238 L .43067 .48368 L .144 0 .767 0 k
F
.46219 .46534 m .46035 .46524 L .4585 .46622 L 0 .114 .996 .193 k
F
.46399 .46454 m .46035 .46524 L .46219 .46534 L .028 .136 .93 .175 k
F
.46581 .46467 m .46399 .46454 L .46219 .46534 L 0 .283 .996 .235 k
F
.50175 .47127 m .49902 .4708 L .50093 .47178 L 0 .996 .431 .597 k
F
.50361 .47221 m .50093 .47178 L .50285 .47281 L 0 .996 .324 .563 k
F
.50361 .47221 m .50175 .47127 L .50093 .47178 L F
.50548 .47318 m .50285 .47281 L .50479 .47387 L 0 .996 .255 .526 k
F
.50548 .47318 m .50361 .47221 L .50285 .47281 L F
.57063 .49479 m .5696 .49727 L .5719 .49618 L .17 .004 .562 .005 k
F
.57063 .49479 m .56839 .49579 L .5696 .49727 L F
.46755 .46404 m .46399 .46454 L .46581 .46467 L 0 .246 .996 .247 k
F
.46936 .46424 m .46755 .46404 L .46581 .46467 L 0 .509 .996 .29 k
F
.59857 .48437 m .59824 .48644 L .60039 .48446 L .178 0 .996 0 k
F
.59857 .48437 m .59647 .48614 L .59824 .48644 L F
.49991 .47036 m .49713 .46986 L .49902 .4708 L 0 .996 .576 .625 k
F
.50175 .47127 m .49991 .47036 L .49902 .4708 L 0 .996 .431 .597 k
F
.52678 .48655 m .52469 .48763 L .52685 .4885 L .204 .495 .383 .112 k
F
.52678 .48655 m .5247 .48575 L .52469 .48763 L F
.56273 .49602 m .56149 .49856 L .56382 .49768 L .14 .038 .517 .041 k
F
.56273 .49602 m .56047 .4968 L .56149 .49856 L F
.50736 .47416 m .50479 .47387 L .50674 .47496 L 0 .996 .217 .489 k
F
.50736 .47416 m .50548 .47318 L .50479 .47387 L F
.33937 .47774 m .33457 .47623 L .33677 .48062 L 0 .146 .996 .083 k
F
.33937 .47774 m .33727 .47223 L .33457 .47623 L F
.53584 .58923 m .53229 .61316 L .53606 .59478 L 0 .331 .996 .041 k
F
.53584 .58923 m .53214 .60403 L .53229 .61316 L F
.4585 .46622 m .45664 .46611 L .45474 .46728 L .098 .022 .902 .083 k
F
.46035 .46524 m .45664 .46611 L .4585 .46622 L .116 .049 .856 .086 k
F
.33993 .46892 m .3382 .45974 L .33546 .46394 L 0 .396 .996 .104 k
F
.34255 .46637 m .3382 .45974 L .33993 .46892 L 0 .543 .996 .126 k
F
.41654 .54979 m .41196 .5388 L .4146 .5544 L 0 .996 .996 .232 k
F
.41654 .54979 m .41387 .53649 L .41196 .5388 L F
.57864 .49271 m .57782 .49511 L .58009 .49382 L .19 0 .612 0 k
F
.57864 .49271 m .57642 .4939 L .57782 .49511 L F
.35183 .45042 m .34818 .43653 L .34946 .44709 L .5 .5 .5 1 k
F
.35183 .45042 m .35044 .44243 L .34818 .43653 L F
.29764 .64076 m .29784 .62673 L .29735 .6408 L 0 .996 .996 .254 k
F
.29958 .64002 m .29784 .62673 L .29764 .64076 L F
.29958 .64002 m .30003 .62448 L .29784 .62673 L F
.53332 .49043 m .53137 .49206 L .5336 .49261 L .174 .395 .425 .098 k
F
.53332 .49043 m .53117 .4899 L .53137 .49206 L F
.49808 .46948 m .49525 .46898 L .49713 .46986 L 0 .996 .779 .644 k
F
.49991 .47036 m .49808 .46948 L .49713 .46986 L 0 .996 .576 .625 k
F
.50926 .47515 m .50674 .47496 L .5087 .47606 L .115 .925 .26 .345 k
F
.50926 .47515 m .50736 .47416 L .50674 .47496 L F
.42004 .49161 m .41779 .48908 L .41564 .49097 L .102 .168 .633 .056 k
F
.42216 .48931 m .41779 .48908 L .42004 .49161 L .094 .114 .637 .051 k
F
.29316 .54758 m .30769 .34624 L .29398 .54777 L 0 .894 .996 .092 k
F
.29316 .54758 m .30702 .34606 L .30769 .34624 L F
.55499 .49629 m .55356 .49883 L .55588 .49822 L .125 .11 .491 .07 k
F
.55499 .49629 m .55273 .49681 L .55356 .49883 L F
.52067 .48229 m .51844 .48285 L .52052 .4839 L .247 .594 .358 .128 k
F
.52067 .48229 m .51866 .48135 L .51844 .48285 L F
.62009 .46817 m .62031 .46615 L .62219 .46497 L .5 .5 .5 1 k
F
.62009 .46817 m .61824 .46899 L .62031 .46615 L F
.44895 .46998 m .44702 .46976 L .44501 .47142 L .18 0 .996 0 k
F
.45091 .46849 m .44702 .46976 L .44895 .46998 L .191 0 .996 0 k
F
.42049 .53821 m .41779 .52914 L .41582 .53317 L 0 .996 .996 .171 k
F
.42247 .53188 m .41779 .52914 L .42049 .53821 L 0 .985 .996 .152 k
F
.43275 .48125 m .43064 .48015 L .42852 .48238 L .144 0 .767 0 k
F
.43482 .47894 m .43064 .48015 L .43275 .48125 L .162 0 .884 0 k
F
.41349 .49273 m .41123 .48976 L .40905 .49109 L .126 .251 .559 .071 k
F
.41564 .49097 m .41123 .48976 L .41349 .49273 L .116 .191 .573 .065 k
F
.39792 .48765 m .3957 .48506 L .39343 .48545 L .176 .217 .386 .098 k
F
.40016 .48709 m .3957 .48506 L .39792 .48765 L .163 .185 .404 .091 k
F
.59261 .48742 m .59214 .48963 L .59433 .4879 L .212 0 .996 0 k
F
.59261 .48742 m .59048 .48899 L .59214 .48963 L F
.54023 .4935 m .53845 .4956 L .54072 .49575 L .153 .288 .461 .087 k
F
.54023 .4935 m .53803 .49332 L .53845 .4956 L F
.54747 .49548 m .54586 .49789 L .54817 .49762 L .137 .192 .482 .077 k
F
.54747 .49548 m .54523 .49567 L .54586 .49789 L F
.60653 .47865 m .60643 .48003 L .60848 .47785 L 0 .087 .996 .108 k
F
.60653 .47865 m .60453 .48052 L .60643 .48003 L F
.47104 .46374 m .46755 .46404 L .46936 .46424 L 0 .414 .996 .295 k
F
.47283 .46401 m .47104 .46374 L .46936 .46424 L 0 .703 .996 .352 k
F
.23846 .54771 m .25545 .34607 L .25491 .34601 L 0 .996 .996 .12 k
F
.24146 .54848 m .25545 .34607 L .23846 .54771 L 0 .85 .996 .088 k
F
.29157 .57004 m .29913 .45221 L .29051 .56915 L 0 .522 .996 .015 k
F
.29095 .54678 m .30702 .34606 L .29316 .54758 L 0 .894 .996 .092 k
F
.29095 .54678 m .30484 .34518 L .30702 .34606 L F
.51116 .47614 m .5087 .47606 L .51067 .47716 L .203 .832 .312 .241 k
F
.51116 .47614 m .50926 .47515 L .5087 .47606 L F
.49627 .46865 m .4934 .46815 L .49525 .46898 L 0 .996 .996 .649 k
F
.49808 .46948 m .49627 .46865 L .49525 .46898 L 0 .996 .779 .644 k
F
.37978 .48163 m .37758 .47943 L .37522 .47946 L .225 .267 .404 .121 k
F
.3821 .48153 m .37758 .47943 L .37978 .48163 L .226 .265 .409 .122 k
F
.30024 .64006 m .30003 .62448 L .29958 .64002 L 0 .996 .996 .183 k
F
.30246 .63967 m .30003 .62448 L .30024 .64006 L F
.23788 .54766 m .25491 .34601 L .25259 .34515 L 0 .996 .996 .12 k
F
.23846 .54771 m .25491 .34601 L .23788 .54766 L F
.35203 .46955 m .35016 .46315 L .34766 .46353 L .141 .741 .718 .082 k
F
.3545 .46924 m .35016 .46315 L .35203 .46955 L .115 .885 .554 .14 k
F
.48618 .46537 m .48304 .46503 L .48485 .46557 L 0 .996 .996 .592 k
F
.48796 .46599 m .48618 .46537 L .48485 .46557 L 0 .996 .996 .669 k
F
.62584 .46533 m .62613 .46048 L .62798 .461 L 0 .996 .996 .438 k
F
.62584 .46533 m .62403 .46464 L .62613 .46048 L F
.37286 .47952 m .3707 .47701 L .36831 .47695 L .226 .301 .377 .121 k
F
.37522 .47946 m .3707 .47701 L .37286 .47952 L .244 .351 .396 .128 k
F
.53627 .59926 m .53244 .62179 L .53259 .62943 L 0 .383 .996 .007 k
F
.53606 .59478 m .53244 .62179 L .53627 .59926 L 0 .322 .996 .023 k
F
.443 .47323 m .44102 .47279 L .43896 .4747 L .176 0 .996 0 k
F
.44501 .47142 m .44102 .47279 L .443 .47323 L .184 0 .996 0 k
F
.18863 .5468 m .21099 .34595 L .19118 .5476 L 0 .996 .996 .155 k
F
.18863 .5468 m .20859 .34511 L .21099 .34595 L F
.19118 .5476 m .21099 .34595 L .21146 .34592 L F
.56496 .49518 m .56382 .49768 L .56611 .49675 L .151 .026 .527 .028 k
F
.56496 .49518 m .56273 .49602 L .56382 .49768 L F
.52793 .64648 m .52914 .64368 L .5291 .64504 L .5 .5 .5 1 k
F
.38664 .48358 m .38443 .4814 L .3821 .48153 L .21 .222 .392 .115 k
F
.38893 .48338 m .38443 .4814 L .38664 .48358 L .199 .195 .39 .11 k
F
.19118 .5476 m .21146 .34592 L .19169 .54758 L 0 .996 .996 .155 k
F
.58668 .48976 m .58608 .49204 L .5883 .49053 L .208 0 .785 0 k
F
.58668 .48976 m .58452 .49114 L .58608 .49204 L F
.57285 .49376 m .5719 .49618 L .57418 .49506 L .177 0 .572 0 k
F
.57285 .49376 m .57063 .49479 L .5719 .49618 L F
.68583 .64324 m .68543 .63598 L .68563 .64334 L 0 .996 .996 .217 k
F
.68563 .64334 m .68543 .63598 L .68516 .64348 L F
.68867 .64296 m .68543 .63598 L .68583 .64324 L 0 .996 .996 .164 k
F
.42216 .48931 m .41995 .48709 L .41779 .48908 L .094 .114 .637 .051 k
F
.42428 .48698 m .41995 .48709 L .42216 .48931 L .087 .055 .639 .047 k
F
.45474 .46728 m .45287 .46713 L .45091 .46849 L .173 0 .88 0 k
F
.45664 .46611 m .45287 .46713 L .45474 .46728 L .174 .002 .839 .002 k
F
.52887 .48725 m .52685 .4885 L .52901 .48926 L .194 .449 .392 .108 k
F
.52887 .48725 m .52678 .48655 L .52685 .4885 L F
.53606 .59478 m .53229 .61316 L .53244 .62179 L 0 .322 .996 .023 k
F
.55723 .4957 m .55588 .49822 L .55819 .49754 L .124 .082 .488 .068 k
F
.55723 .4957 m .55499 .49629 L .55588 .49822 L F
.36592 .47698 m .36381 .47377 L .36139 .47366 L .207 .372 .363 .113 k
F
.36831 .47695 m .36381 .47377 L .36592 .47698 L .24 .449 .358 .126 k
F
.40905 .49109 m .40682 .48816 L .40461 .48915 L .14 .244 .495 .079 k
F
.41123 .48976 m .40682 .48816 L .40905 .49109 L .129 .194 .516 .072 k
F
.51308 .47712 m .51067 .47716 L .51266 .47825 L .269 .77 .356 .18 k
F
.51308 .47712 m .51116 .47614 L .51067 .47716 L F
.35897 .47373 m .35695 .46929 L .3545 .46924 L .177 .534 .457 .1 k
F
.36139 .47366 m .35695 .46929 L .35897 .47373 L .211 .627 .399 .116 k
F
.53169 .57675 m .52825 .594 L .53184 .5856 L 0 .62 .996 .1 k
F
.53169 .57675 m .52817 .58285 L .52825 .594 L F
.4185 .54428 m .41582 .53317 L .41387 .53649 L 0 .996 .996 .196 k
F
.42049 .53821 m .41582 .53317 L .4185 .54428 L 0 .996 .996 .171 k
F
.43482 .47894 m .43276 .47801 L .43064 .48015 L .162 0 .884 0 k
F
.43689 .47675 m .43276 .47801 L .43482 .47894 L .177 0 .996 0 k
F
.53547 .49084 m .5336 .49261 L .53582 .49303 L .168 .351 .432 .095 k
F
.53547 .49084 m .53332 .49043 L .5336 .49261 L F
.61431 .47248 m .61442 .4723 L .61636 .47041 L .5 .5 .5 1 k
F
.61431 .47248 m .61241 .47398 L .61442 .4723 L F
.52268 .48316 m .52052 .4839 L .52261 .48487 L .231 .541 .361 .123 k
F
.52268 .48316 m .52067 .48229 L .52052 .4839 L F
.4185 .54428 m .41387 .53649 L .41654 .54979 L 0 .996 .996 .196 k
F
.33993 .46892 m .33546 .46394 L .33727 .47223 L 0 .396 .996 .104 k
F
.33677 .48062 m .33183 .48079 L .33415 .48373 L 0 .071 .996 .063 k
F
.33677 .48062 m .33457 .47623 L .33183 .48079 L F
.49448 .46785 m .49156 .46737 L .4934 .46815 L 0 .996 .996 .639 k
F
.49627 .46865 m .49448 .46785 L .4934 .46815 L 0 .996 .996 .649 k
F
.5497 .4952 m .54817 .49762 L .55046 .49726 L .135 .165 .48 .075 k
F
.5497 .4952 m .54747 .49548 L .54817 .49762 L F
.85086 .5467 m .83262 .3457 L .85205 .54736 L 0 .824 .996 .059 k
F
.85086 .5467 m .83149 .345 L .83262 .3457 L F
.34607 .63089 m .34518 .59492 L .3451 .63125 L 0 .996 .996 .372 k
F
.34707 .63028 m .34518 .59492 L .34607 .63089 L F
.34707 .63028 m .34696 .59887 L .34518 .59492 L F
.54243 .49357 m .54072 .49575 L .54298 .49577 L .149 .25 .462 .084 k
F
.54243 .49357 m .54023 .4935 L .54072 .49575 L F
.60062 .48263 m .60039 .48446 L .60248 .48247 L .156 0 .996 0 k
F
.60062 .48263 m .59857 .48437 L .60039 .48446 L F
.58081 .4915 m .58009 .49382 L .58232 .4925 L .197 0 .65 0 k
F
.58081 .4915 m .57864 .49271 L .58009 .49382 L F
.5281 .57258 m .52464 .58717 L .52817 .58285 L 0 .856 .996 .124 k
F
.5281 .57258 m .52464 .57518 L .52464 .58717 L F
.47951 .46406 m .47621 .46397 L .478 .46434 L 0 .964 .996 .446 k
F
.48126 .46453 m .47951 .46406 L .478 .46434 L 0 .996 .996 .525 k
F
.66391 .51466 m .66187 .44581 L .66634 .51168 L 0 .996 .996 .139 k
F
.66391 .51466 m .66 .46044 L .66187 .44581 L F
.5099 .60531 m .50634 .58461 L .50588 .60618 L 0 .996 .996 .22 k
F
.51025 .58552 m .50634 .58461 L .5099 .60531 L 0 .996 .996 .234 k
F
.42428 .48698 m .42211 .48505 L .41995 .48709 L .087 .055 .639 .047 k
F
.4264 .48466 m .42211 .48505 L .42428 .48698 L .108 .02 .662 .022 k
F
.39343 .48545 m .39123 .4831 L .38893 .48338 L .186 .191 .379 .104 k
F
.3957 .48506 m .39123 .4831 L .39343 .48545 L .174 .163 .388 .097 k
F
.41564 .49097 m .41342 .48826 L .41123 .48976 L .116 .191 .573 .065 k
F
.41779 .48908 m .41342 .48826 L .41564 .49097 L .108 .143 .585 .059 k
F
.51774 .57257 m .51406 .58047 L .51757 .58682 L 0 .996 .996 .177 k
F
.52119 .57539 m .51774 .57257 L .51757 .58682 L 0 .996 .996 .155 k
F
.74744 .54601 m .73643 .34553 L .74981 .54696 L 0 .893 .996 .078 k
F
.74744 .54601 m .73449 .34467 L .73643 .34553 L F
.35263 .46334 m .34849 .45492 L .35016 .46315 L 0 .996 .47 .269 k
F
.35263 .46334 m .35094 .45603 L .34849 .45492 L F
.515 .47808 m .51266 .47825 L .51465 .47932 L .304 .713 .38 .145 k
F
.515 .47808 m .51308 .47712 L .51266 .47825 L F
.80798 .54875 m .78866 .34551 L .80532 .54719 L 0 .744 .996 .031 k
F
.80532 .54719 m .78866 .34551 L .78716 .34473 L 0 .88 .996 .074 k
F
.47445 .46361 m .47104 .46374 L .47283 .46401 L 0 .557 .996 .344 k
F
.47621 .46397 m .47445 .46361 L .47283 .46401 L 0 .868 .996 .408 k
F
.40461 .48915 m .4024 .48638 L .40016 .48709 L .152 .217 .441 .086 k
F
.40682 .48816 m .4024 .48638 L .40461 .48915 L .141 .179 .464 .079 k
F
.56717 .49431 m .56611 .49675 L .56839 .49579 L .161 .016 .537 .018 k
F
.56717 .49431 m .56496 .49518 L .56611 .49675 L F
.55945 .49506 m .55819 .49754 L .56047 .4968 L .127 .058 .489 .063 k
F
.55945 .49506 m .55723 .4957 L .55819 .49754 L F
.5947 .48584 m .59433 .4879 L .59647 .48614 L .201 0 .996 0 k
F
.5947 .48584 m .59261 .48742 L .59433 .4879 L F
.42525 .53897 m .42247 .53188 L .42049 .53821 L 0 .807 .996 .134 k
F
.49271 .4671 m .48975 .46666 L .49156 .46737 L 0 .996 .996 .616 k
F
.49448 .46785 m .49271 .4671 L .49156 .46737 L 0 .996 .996 .639 k
F
.53096 .48785 m .52901 .48926 L .53117 .4899 L .185 .406 .4 .104 k
F
.53096 .48785 m .52887 .48725 L .52901 .48926 L F
.57503 .4927 m .57418 .49506 L .57642 .4939 L .185 0 .583 0 k
F
.57503 .4927 m .57285 .49376 L .57418 .49506 L F
.5247 .48396 m .52261 .48487 L .5247 .48575 L .218 .494 .366 .118 k
F
.5247 .48396 m .52268 .48316 L .52261 .48487 L F
.43689 .47675 m .43487 .47595 L .43276 .47801 L .177 0 .996 0 k
F
.43896 .4747 m .43487 .47595 L .43689 .47675 L .182 0 .996 0 k
F
.55191 .49483 m .55046 .49726 L .55273 .49681 L .132 .14 .477 .074 k
F
.55191 .49483 m .5497 .4952 L .55046 .49726 L F
.53761 .49115 m .53582 .49303 L .53803 .49332 L .163 .31 .437 .092 k
F
.53761 .49115 m .53547 .49084 L .53582 .49303 L F
.48444 .46479 m .48126 .46453 L .48304 .46503 L 0 .996 .996 .523 k
F
.48618 .46537 m .48444 .46479 L .48304 .46503 L 0 .996 .996 .592 k
F
.3545 .46924 m .35263 .46334 L .35016 .46315 L .115 .885 .554 .14 k
F
.60848 .47694 m .60848 .47785 L .61047 .47581 L 0 .709 .996 .13 k
F
.60848 .47694 m .60653 .47865 L .60848 .47785 L F
.54461 .49353 m .54298 .49577 L .54523 .49567 L .146 .217 .463 .082 k
F
.54461 .49353 m .54243 .49357 L .54298 .49577 L F
.45091 .46849 m .44903 .46823 L .44702 .46976 L .191 0 .996 0 k
F
.45287 .46713 m .44903 .46823 L .45091 .46849 L .198 0 .939 0 k
F
.44501 .47142 m .44309 .471 L .44102 .47279 L .184 0 .996 0 k
F
.44702 .46976 m .44309 .471 L .44501 .47142 L .194 0 .996 0 k
F
.4264 .48466 m .42427 .48299 L .42211 .48505 L .108 .02 .662 .022 k
F
.42852 .48238 m .42427 .48299 L .4264 .48466 L .129 .002 .686 .003 k
F
.5888 .48835 m .5883 .49053 L .59048 .48899 L .214 0 .859 0 k
F
.5888 .48835 m .58668 .48976 L .5883 .49053 L F
.51693 .479 m .51465 .47932 L .51665 .48036 L .281 .641 .366 .139 k
F
.51693 .479 m .515 .47808 L .51465 .47932 L F
.2887 .54596 m .30484 .34518 L .29095 .54678 L 0 .717 .996 .068 k
F
.2887 .54596 m .30284 .34436 L .30484 .34518 L F
.35695 .46929 m .35263 .46334 L .3545 .46924 L 0 .996 .314 .265 k
F
.23541 .54684 m .25259 .34515 L .25124 .34475 L 0 .842 .996 .087 k
F
.23788 .54766 m .25259 .34515 L .23541 .54684 L 0 .996 .996 .12 k
F
.64457 .54912 m .64132 .54789 L .64354 .5592 L 0 .996 .996 .369 k
F
.43426 .5495 m .42908 .56336 L .43223 .56657 L 0 .434 .996 .066 k
F
.43426 .5495 m .43111 .54908 L .42908 .56336 L F
.18753 .54664 m .20859 .34511 L .18863 .5468 L 0 .996 .996 .11 k
F
.18753 .54664 m .20755 .34493 L .20859 .34511 L F
.40016 .48709 m .39797 .48454 L .3957 .48506 L .163 .185 .404 .091 k
F
.4024 .48638 m .39797 .48454 L .40016 .48709 L .151 .156 .425 .085 k
F
.41779 .48908 m .41561 .48663 L .41342 .48826 L .108 .143 .585 .059 k
F
.41995 .48709 m .41561 .48663 L .41779 .48908 L .1 .094 .594 .055 k
F
.41123 .48976 m .40904 .48701 L .40682 .48816 L .129 .194 .516 .072 k
F
.41342 .48826 m .40904 .48701 L .41123 .48976 L .12 .152 .534 .067 k
F
.33415 .48373 m .32907 .4857 L .33153 .48693 L 0 .004 .996 .042 k
F
.33415 .48373 m .33183 .48079 L .32907 .4857 L F
.64647 .47323 m .64634 .44888 L .64869 .46694 L 0 .996 .996 .172 k
F
.64647 .47323 m .64426 .4579 L .64634 .44888 L F
.58296 .49025 m .58232 .4925 L .58452 .49114 L .204 0 .694 0 k
F
.58296 .49025 m .58081 .4915 L .58232 .4925 L F
.46399 .46454 m .46219 .46435 L .46035 .46524 L .028 .136 .93 .175 k
F
.46578 .46381 m .46219 .46435 L .46399 .46454 L .093 .155 .853 .151 k
F
.46755 .46404 m .46578 .46381 L .46399 .46454 L 0 .246 .996 .247 k
F
.84935 .54609 m .83149 .345 L .85086 .5467 L 0 .824 .996 .059 k
F
.84935 .54609 m .83007 .34436 L .83149 .345 L F
.35288 .62945 m .35153 .58743 L .34911 .59587 L 0 .996 .996 .188 k
F
.35414 .62955 m .35153 .58743 L .35288 .62945 L 0 .996 .996 .147 k
F
.35414 .62955 m .35645 .61043 L .35153 .58743 L F
.56164 .49436 m .56047 .4968 L .56273 .49602 L .14 .044 .501 .048 k
F
.56164 .49436 m .55945 .49506 L .56047 .4968 L F
.46035 .46524 m .45854 .46505 L .45664 .46611 L .116 .049 .856 .086 k
F
.46219 .46435 m .45854 .46505 L .46035 .46524 L .139 .077 .811 .084 k
F
.56936 .4934 m .56839 .49579 L .57063 .49479 L .17 .008 .547 .009 k
F
.56936 .4934 m .56717 .49431 L .56839 .49579 L F
.49096 .46639 m .48796 .46599 L .48975 .46666 L 0 .996 .996 .582 k
F
.49271 .4671 m .49096 .46639 L .48975 .46666 L 0 .996 .996 .616 k
F
.5291 .64504 m .52914 .64368 L .5291 .64503 L .5 .5 .5 1 k
F
.5291 .64503 m .52914 .64368 L .52914 .64497 L F
.18553 .54584 m .20755 .34493 L .18753 .54664 L 0 .996 .996 .11 k
F
.18553 .54584 m .20569 .3441 L .20755 .34493 L F
.53304 .48835 m .53117 .4899 L .53332 .49043 L .178 .365 .407 .1 k
F
.53304 .48835 m .53096 .48785 L .53117 .4899 L F
.60262 .48093 m .60248 .48247 L .60453 .48052 L .045 0 .996 .053 k
F
.60262 .48093 m .60062 .48263 L .60248 .48247 L F
.5541 .49439 m .55273 .49681 L .55499 .49629 L .13 .115 .475 .072 k
F
.5541 .49439 m .55191 .49483 L .55273 .49681 L F
.40953 .62283 m .40687 .57184 L .40842 .6239 L .5 .5 .5 1 k
F
.4097 .62257 m .40687 .57184 L .40953 .62283 L F
.4097 .62257 m .40824 .58231 L .40687 .57184 L F
.42852 .48238 m .42643 .48092 L .42427 .48299 L .129 .002 .686 .003 k
F
.43064 .48015 m .42643 .48092 L .42852 .48238 L .145 0 .704 0 k
F
.3821 .48153 m .37994 .4794 L .37758 .47943 L .226 .265 .409 .122 k
F
.38443 .4814 m .37994 .4794 L .3821 .48153 L .22 .241 .412 .119 k
F
.51887 .47989 m .51665 .48036 L .51866 .48135 L .261 .583 .358 .133 k
F
.51887 .47989 m .51693 .479 L .51665 .48036 L F
.52672 .48469 m .5247 .48575 L .52678 .48655 L .206 .451 .372 .113 k
F
.52672 .48469 m .5247 .48396 L .5247 .48575 L F
.33727 .47223 m .33264 .46943 L .33457 .47623 L 0 .278 .996 .082 k
F
.33727 .47223 m .33546 .46394 L .33264 .46943 L F
.53974 .49135 m .53803 .49332 L .54023 .4935 L .158 .273 .44 .089 k
F
.53974 .49135 m .53761 .49115 L .53803 .49332 L F
.37522 .47946 m .37309 .47712 L .3707 .47701 L .244 .351 .396 .128 k
F
.37758 .47943 m .37309 .47712 L .37522 .47946 L .256 .382 .421 .132 k
F
.54678 .4934 m .54523 .49567 L .54747 .49548 L .143 .19 .463 .08 k
F
.54678 .4934 m .54461 .49353 L .54523 .49567 L F
.50509 .6298 m .50183 .59441 L .50124 .62143 L 0 .996 .996 .266 k
F
.50546 .62964 m .50183 .59441 L .50509 .6298 L 0 .996 .996 .287 k
F
.50546 .62964 m .50588 .60618 L .50183 .59441 L F
.36139 .47366 m .35939 .46963 L .35695 .46929 L .211 .627 .399 .116 k
F
.36381 .47377 m .35939 .46963 L .36139 .47366 L .259 .759 .37 .133 k
F
.64579 .57087 m .64203 .56038 L .64405 .56757 L .5 .5 .5 1 k
F
.64354 .5592 m .64203 .56038 L .64579 .57087 L F
.46929 .46344 m .46578 .46381 L .46755 .46404 L .04 .242 .919 .213 k
F
.47104 .46374 m .46929 .46344 L .46755 .46404 L 0 .414 .996 .295 k
F
.43896 .4747 m .43699 .474 L .43487 .47595 L .182 0 .996 0 k
F
.44102 .47279 m .43699 .474 L .43896 .4747 L .189 0 .996 0 k
F
.23397 .54646 m .25124 .34475 L .2497 .34402 L 0 .842 .996 .087 k
F
.23541 .54684 m .25124 .34475 L .23397 .54646 L F
.57718 .49161 m .57642 .4939 L .57864 .49271 L .192 0 .594 0 k
F
.57718 .49161 m .57503 .4927 L .57642 .4939 L F
.38893 .48338 m .38677 .48121 L .38443 .4814 L .199 .195 .39 .11 k
F
.39123 .4831 m .38677 .48121 L .38893 .48338 L .187 .164 .391 .104 k
F
.6535 .48498 m .65286 .44774 L .65578 .47929 L 0 .996 .996 .154 k
F
.6535 .48498 m .65083 .45862 L .65286 .44774 L F
.36831 .47695 m .36622 .47402 L .36381 .47377 L .24 .449 .358 .126 k
F
.3707 .47701 m .36622 .47402 L .36831 .47695 L .277 .538 .38 .138 k
F
.80532 .54719 m .78716 .34473 L .80373 .54644 L 0 .88 .996 .074 k
F
.80373 .54644 m .78716 .34473 L .78606 .34433 L F
.35337 .45771 m .34946 .44709 L .35094 .45603 L 0 .996 .996 .721 k
F
.35337 .45771 m .35183 .45042 L .34946 .44709 L F
.33153 .48693 m .3263 .49072 L .32891 .49003 L 0 0 .996 .024 k
F
.33153 .48693 m .32907 .4857 L .3263 .49072 L F
.33183 .48079 m .32678 .48374 L .32907 .4857 L 0 .145 .996 .036 k
F
.32907 .4857 m .32377 .492 L .3263 .49072 L 0 .143 .996 .015 k
F
.32907 .4857 m .32678 .48374 L .32377 .492 L F
.32974 .47611 m .32802 .4672 L .32478 .47877 L 0 .265 .996 .039 k
F
.32974 .47611 m .32478 .47877 L .32678 .48374 L F
.32106 .55744 m .33328 .38478 L .32222 .55801 L 0 .643 .996 .049 k
F
.32106 .55744 m .32458 .46789 L .33328 .38478 L F
.32222 .55801 m .33328 .38478 L .33034 .48149 L 0 .774 .996 .073 k
F
.45664 .46611 m .45482 .46589 L .45287 .46713 L .174 .002 .839 .002 k
F
.45854 .46505 m .45482 .46589 L .45664 .46611 L .176 .013 .794 .013 k
F
.47778 .46362 m .47445 .46361 L .47621 .46397 L 0 .655 .996 .384 k
F
.47951 .46406 m .47778 .46362 L .47621 .46397 L 0 .964 .996 .446 k
F
.74701 .54588 m .73449 .34467 L .74744 .54601 L 0 .893 .996 .078 k
F
.74701 .54588 m .73378 .34443 L .73449 .34467 L F
.59675 .48427 m .59647 .48614 L .59857 .48437 L .186 0 .996 0 k
F
.59675 .48427 m .5947 .48584 L .59647 .48614 L F
.61616 .4714 m .61636 .47041 L .61824 .46899 L .5 .5 .5 1 k
F
.61616 .4714 m .61431 .47248 L .61636 .47041 L F
.41995 .48709 m .4178 .48489 L .41561 .48663 L .1 .094 .594 .055 k
F
.42211 .48505 m .4178 .48489 L .41995 .48709 L .096 .044 .604 .048 k
F
.68212 .34254 m .68209 .35652 L .6825 .34456 L 0 .996 .996 .017 k
F
.40682 .48816 m .40465 .48551 L .4024 .48638 L .141 .179 .464 .079 k
F
.40904 .48701 m .40465 .48551 L .40682 .48816 L .131 .145 .486 .073 k
F
.56381 .49362 m .56273 .49602 L .56496 .49518 L .152 .032 .511 .035 k
F
.56381 .49362 m .56164 .49436 L .56273 .49602 L F
.48272 .46425 m .47951 .46406 L .48126 .46453 L 0 .982 .996 .462 k
F
.48444 .46479 m .48272 .46425 L .48126 .46453 L 0 .996 .996 .523 k
F
.59088 .48694 m .59048 .48899 L .59261 .48742 L .216 0 .935 0 k
F
.59088 .48694 m .5888 .48835 L .59048 .48899 L F
.43064 .48015 m .4286 .47889 L .42643 .48092 L .145 0 .704 0 k
F
.43276 .47801 m .4286 .47889 L .43064 .48015 L .16 0 .773 0 k
F
.6219 .46809 m .62219 .46497 L .62403 .46464 L 0 .996 .996 .643 k
F
.6219 .46809 m .62009 .46817 L .62219 .46497 L F
.52081 .48074 m .51866 .48135 L .52067 .48229 L .245 .534 .356 .127 k
F
.52081 .48074 m .51887 .47989 L .51866 .48135 L F
.55627 .49389 m .55499 .49629 L .55723 .4957 L .129 .089 .473 .071 k
F
.55627 .49389 m .5541 .49439 L .55499 .49629 L F
.74587 .54554 m .73378 .34443 L .74701 .54588 L 0 .891 .996 .078 k
F
.74587 .54554 m .73188 .34379 L .73378 .34443 L F
.48923 .46572 m .48618 .46537 L .48796 .46599 L 0 .996 .996 .543 k
F
.49096 .46639 m .48923 .46572 L .48796 .46599 L 0 .996 .996 .582 k
F
.3957 .48506 m .39354 .48272 L .39123 .4831 L .174 .163 .388 .097 k
F
.39797 .48454 m .39354 .48272 L .3957 .48506 L .162 .135 .402 .09 k
F
.44702 .46976 m .44515 .46935 L .44309 .471 L .194 0 .996 0 k
F
.44903 .46823 m .44515 .46935 L .44702 .46976 L .204 0 .996 0 k
F
.53512 .48876 m .53332 .49043 L .53547 .49084 L .172 .327 .413 .097 k
F
.53512 .48876 m .53304 .48835 L .53332 .49043 L F
.57151 .49246 m .57063 .49479 L .57285 .49376 L .179 .002 .557 .003 k
F
.57151 .49246 m .56936 .4934 L .57063 .49479 L F
.54894 .49318 m .54747 .49548 L .5497 .4952 L .14 .165 .462 .078 k
F
.54894 .49318 m .54678 .4934 L .54747 .49548 L F
.54187 .49145 m .54023 .4935 L .54243 .49357 L .154 .241 .443 .087 k
F
.54187 .49145 m .53974 .49135 L .54023 .4935 L F
.52873 .48534 m .52678 .48655 L .52887 .48725 L .197 .412 .379 .109 k
F
.52873 .48534 m .52672 .48469 L .52678 .48655 L F
.28788 .5456 m .30284 .34436 L .2887 .54596 L 0 .717 .996 .068 k
F
.28788 .5456 m .30197 .34392 L .30284 .34436 L F
.84728 .54526 m .83007 .34436 L .84935 .54609 L 0 .996 .996 .115 k
F
.84728 .54526 m .82811 .34349 L .83007 .34436 L F
.41342 .48826 m .41126 .48571 L .40904 .48701 L .12 .152 .534 .067 k
F
.41561 .48663 m .41126 .48571 L .41342 .48826 L .111 .112 .549 .061 k
F
.80373 .54644 m .78606 .34433 L .80256 .54607 L 0 .88 .996 .074 k
F
.80256 .54607 m .78606 .34433 L .78371 .34343 L 0 .996 .996 .114 k
F
.47273 .46324 m .46929 .46344 L .47104 .46374 L .001 .349 .975 .281 k
F
.47445 .46361 m .47273 .46324 L .47104 .46374 L 0 .557 .996 .344 k
F
.58506 .48899 m .58452 .49114 L .58668 .48976 L .21 0 .743 0 k
F
.58506 .48899 m .58296 .49025 L .58452 .49114 L F
.61039 .47544 m .61047 .47581 L .61241 .47398 L 0 .996 .996 .207 k
F
.61039 .47544 m .60848 .47694 L .61047 .47581 L F
.50437 .47154 m .50175 .47127 L .50361 .47221 L .002 .988 .298 .469 k
F
.50617 .47242 m .50361 .47221 L .50548 .47318 L .128 .904 .329 .344 k
F
.50617 .47242 m .50437 .47154 L .50361 .47221 L F
.52464 .57518 m .5211 .5888 L .52464 .58717 L 0 .996 .996 .138 k
F
.52464 .57518 m .52119 .57539 L .5211 .5888 L F
.50258 .47067 m .49991 .47036 L .50175 .47127 L 0 .996 .339 .507 k
F
.50437 .47154 m .50258 .47067 L .50175 .47127 L .002 .988 .298 .469 k
F
.50799 .47331 m .50548 .47318 L .50736 .47416 L .193 .835 .351 .264 k
F
.50799 .47331 m .50617 .47242 L .50548 .47318 L F
.36033 .63085 m .36312 .59761 L .35645 .61043 L 0 .589 .996 .074 k
F
.36131 .63154 m .36312 .59761 L .36033 .63085 L 0 .457 .996 .029 k
F
.35508 .46399 m .35094 .45603 L .35263 .46334 L 0 .996 .334 .373 k
F
.35695 .46929 m .35508 .46399 L .35263 .46334 L 0 .996 .314 .265 k
F
.45287 .46713 m .45104 .46683 L .44903 .46823 L .198 0 .939 0 k
F
.45482 .46589 m .45104 .46683 L .45287 .46713 L .195 0 .802 0 k
F
.5008 .46982 m .49808 .46948 L .49991 .47036 L 0 .996 .404 .522 k
F
.50258 .47067 m .5008 .46982 L .49991 .47036 L 0 .996 .339 .507 k
F
.50982 .47421 m .50736 .47416 L .50926 .47515 L .25 .781 .376 .207 k
F
.50982 .47421 m .50799 .47331 L .50736 .47416 L F
.44102 .47279 m .4391 .47215 L .43699 .474 L .189 0 .996 0 k
F
.44309 .471 m .4391 .47215 L .44102 .47279 L .196 0 .996 0 k
F
.35939 .46963 m .35508 .46399 L .35695 .46929 L 0 .996 .197 .341 k
F
.42211 .48505 m .42 .48309 L .4178 .48489 L .096 .044 .604 .048 k
F
.42427 .48299 m .42 .48309 L .42211 .48505 L .117 .02 .631 .022 k
F
.52119 .57539 m .51757 .58682 L .5211 .5888 L 0 .996 .996 .155 k
F
.5793 .49049 m .57864 .49271 L .58081 .4915 L .198 0 .62 0 k
F
.5793 .49049 m .57718 .49161 L .57864 .49271 L F
.18336 .545 m .20569 .3441 L .18553 .54584 L 0 .673 .996 .065 k
F
.18336 .545 m .20365 .34321 L .20569 .3441 L F
.52275 .48152 m .52067 .48229 L .52268 .48316 L .231 .49 .357 .122 k
F
.52275 .48152 m .52081 .48074 L .52067 .48229 L F
.49904 .46901 m .49627 .46865 L .49808 .46948 L 0 .996 .477 .531 k
F
.5008 .46982 m .49904 .46901 L .49808 .46948 L 0 .996 .404 .522 k
F
.43276 .47801 m .43076 .4769 L .4286 .47889 L .16 0 .773 0 k
F
.43487 .47595 m .43076 .4769 L .43276 .47801 L .174 0 .854 0 k
F
.60458 .47934 m .60453 .48052 L .60653 .47865 L 0 .18 .996 .13 k
F
.60458 .47934 m .60262 .48093 L .60453 .48052 L F
.4024 .48638 m .40025 .48388 L .39797 .48454 L .151 .156 .425 .085 k
F
.40465 .48551 m .40025 .48388 L .4024 .48638 L .141 .127 .446 .078 k
F
.35508 .46399 m .35337 .45771 L .35094 .45603 L 0 .996 .334 .373 k
F
.23232 .54577 m .2497 .34402 L .24693 .34259 L 0 .627 .996 .055 k
F
.23397 .54646 m .2497 .34402 L .23232 .54577 L 0 .842 .996 .087 k
F
.55842 .49333 m .55723 .4957 L .55945 .49506 L .128 .064 .472 .069 k
F
.55842 .49333 m .55627 .49389 L .55723 .4957 L F
.51165 .4751 m .50926 .47515 L .51116 .47614 L .305 .739 .402 .164 k
F
.51165 .4751 m .50982 .47421 L .50926 .47515 L F
.65455 .60955 m .65154 .57871 L .65651 .61282 L 0 .971 .996 .048 k
F
.65455 .60955 m .64981 .57988 L .65154 .57871 L F
.56596 .49283 m .56496 .49518 L .56717 .49431 L .162 .021 .521 .024 k
F
.56596 .49283 m .56381 .49362 L .56496 .49518 L F
.42525 .53897 m .42049 .53821 L .42325 .5476 L 0 .807 .996 .134 k
F
.42812 .54508 m .42525 .53897 L .42325 .5476 L 0 .66 .996 .114 k
F
.55108 .49289 m .5497 .4952 L .55191 .49483 L .137 .142 .461 .077 k
F
.55108 .49289 m .54894 .49318 L .5497 .4952 L F
.41336 .58517 m .40912 .55813 L .41153 .58792 L 0 .996 .996 .435 k
F
.41336 .58517 m .41087 .55909 L .40912 .55813 L F
.53719 .48907 m .53547 .49084 L .53761 .49115 L .167 .292 .418 .094 k
F
.53719 .48907 m .53512 .48876 L .53547 .49084 L F
.54398 .49146 m .54243 .49357 L .54461 .49353 L .151 .212 .444 .085 k
F
.54398 .49146 m .54187 .49145 L .54243 .49357 L F
.28681 .54504 m .30197 .34392 L .28788 .5456 L 0 .603 .996 .045 k
F
.28681 .54504 m .30082 .34325 L .30197 .34392 L F
.53075 .4859 m .52887 .48725 L .53096 .48785 L .189 .374 .386 .105 k
F
.53075 .4859 m .52873 .48534 L .52887 .48725 L F
.59875 .48273 m .59857 .48437 L .60062 .48263 L .162 0 .981 0 k
F
.59875 .48273 m .59675 .48427 L .59857 .48437 L F
.48752 .46509 m .48444 .46479 L .48618 .46537 L 0 .996 .996 .5 k
F
.48923 .46572 m .48752 .46509 L .48618 .46537 L 0 .996 .996 .543 k
F
.4973 .46821 m .49448 .46785 L .49627 .46865 L 0 .996 .551 .533 k
F
.49904 .46901 m .4973 .46821 L .49627 .46865 L 0 .996 .477 .531 k
F
.5135 .47598 m .51116 .47614 L .51308 .47712 L .309 .68 .396 .147 k
F
.5135 .47598 m .51165 .4751 L .51116 .47614 L F
.57364 .49149 m .57285 .49376 L .57503 .4927 L .186 0 .568 0 k
F
.57364 .49149 m .57151 .49246 L .57285 .49376 L F
.74419 .54444 m .73188 .34379 L .74587 .54554 L 0 .724 .996 .024 k
F
.74419 .54444 m .73112 .34323 L .73188 .34379 L F
.42325 .5476 m .42049 .53821 L .4185 .54428 L 0 .996 .996 .151 k
F
.63163 .4663 m .63195 .45764 L .63382 .46137 L 0 .996 .996 .254 k
F
.63163 .4663 m .62981 .4629 L .63195 .45764 L F
.40904 .48701 m .4069 .48448 L .40465 .48551 L .131 .145 .486 .073 k
F
.41126 .48571 m .4069 .48448 L .40904 .48701 L .122 .111 .505 .067 k
F
.41561 .48663 m .41349 .48428 L .41126 .48571 L .111 .112 .549 .061 k
F
.4178 .48489 m .41349 .48428 L .41561 .48663 L .104 .068 .562 .057 k
F
.59292 .48552 m .59261 .48742 L .5947 .48584 L .21 0 .985 0 k
F
.59292 .48552 m .59088 .48694 L .59261 .48742 L F
.42427 .48299 m .42221 .48124 L .42 .48309 L .117 .02 .631 .022 k
F
.42643 .48092 m .42221 .48124 L .42427 .48299 L .134 .004 .654 .004 k
F
.38443 .4814 m .38231 .47933 L .37994 .4794 L .22 .241 .412 .119 k
F
.38677 .48121 m .38231 .47933 L .38443 .4814 L .209 .204 .413 .115 k
F
.63569 .46702 m .63596 .4552 L .6379 .46161 L 0 .996 .996 .217 k
F
.63569 .46702 m .63382 .46137 L .63596 .4552 L F
.5247 .48225 m .52268 .48316 L .5247 .48396 L .219 .45 .361 .118 k
F
.5247 .48225 m .52275 .48152 L .52268 .48316 L F
.36381 .47377 m .36182 .47018 L .35939 .46963 L .259 .759 .37 .133 k
F
.36622 .47402 m .36182 .47018 L .36381 .47377 L .161 .884 .248 .248 k
F
.37758 .47943 m .37548 .47724 L .37309 .47712 L .256 .382 .421 .132 k
F
.37994 .4794 m .37548 .47724 L .37758 .47943 L .258 .381 .445 .133 k
F
.48102 .46373 m .47778 .46362 L .47951 .46406 L 0 .708 .996 .409 k
F
.48272 .46425 m .48102 .46373 L .47951 .46406 L 0 .982 .996 .462 k
F
.47608 .46318 m .47273 .46324 L .47445 .46361 L .001 .459 .977 .318 k
F
.47778 .46362 m .47608 .46318 L .47445 .46361 L 0 .655 .996 .384 k
F
.39123 .4831 m .38911 .48095 L .38677 .48121 L .187 .164 .391 .104 k
F
.39354 .48272 m .38911 .48095 L .39123 .4831 L .175 .131 .397 .098 k
F
.51535 .47684 m .51308 .47712 L .515 .47808 L .289 .619 .377 .141 k
F
.51535 .47684 m .5135 .47598 L .51308 .47712 L F
.58713 .48771 m .58668 .48976 L .5888 .48835 L .214 0 .795 0 k
F
.58713 .48771 m .58506 .48899 L .58668 .48976 L F
.3707 .47701 m .36863 .47436 L .36622 .47402 L .277 .538 .38 .138 k
F
.37309 .47712 m .36863 .47436 L .3707 .47701 L .312 .632 .433 .148 k
F
.46219 .46435 m .46044 .46408 L .45854 .46505 L .139 .077 .811 .084 k
F
.46404 .46352 m .46044 .46408 L .46219 .46435 L .153 .094 .757 .087 k
F
.46578 .46381 m .46404 .46352 L .46219 .46435 L .093 .155 .853 .151 k
F
.43487 .47595 m .43292 .47497 L .43076 .4769 L .174 0 .854 0 k
F
.43699 .474 m .43292 .47497 L .43487 .47595 L .186 0 .924 0 k
F
.51406 .58047 m .51025 .58552 L .5138 .59756 L 0 .996 .996 .197 k
F
.51757 .58682 m .51406 .58047 L .5138 .59756 L 0 .996 .996 .168 k
F
.56055 .49271 m .55945 .49506 L .56164 .49436 L .141 .05 .484 .055 k
F
.56055 .49271 m .55842 .49333 L .55945 .49506 L F
.49557 .46746 m .49271 .4671 L .49448 .46785 L 0 .996 .619 .527 k
F
.4973 .46821 m .49557 .46746 L .49448 .46785 L 0 .996 .551 .533 k
F
.5532 .49253 m .55191 .49483 L .5541 .49439 L .135 .119 .46 .075 k
F
.5532 .49253 m .55108 .49289 L .55191 .49483 L F
.44903 .46823 m .44721 .46781 L .44515 .46935 L .204 0 .996 0 k
F
.45104 .46683 m .44721 .46781 L .44903 .46823 L .212 0 .951 0 k
F
.53184 .5856 m .52833 .60603 L .53199 .59476 L 0 .571 .996 .089 k
F
.53184 .5856 m .52825 .594 L .52833 .60603 L F
.84658 .54518 m .82811 .34349 L .84728 .54526 L 0 .996 .996 .115 k
F
.84658 .54518 m .82745 .3434 L .82811 .34349 L F
.54609 .49138 m .54461 .49353 L .54678 .4934 L .147 .187 .445 .083 k
F
.54609 .49138 m .54398 .49146 L .54461 .49353 L F
.53926 .48928 m .53761 .49115 L .53974 .49135 L .163 .26 .422 .092 k
F
.53926 .48928 m .53719 .48907 L .53761 .49115 L F
.46757 .46312 m .46404 .46352 L .46578 .46381 L .142 .171 .791 .129 k
F
.46929 .46344 m .46757 .46312 L .46578 .46381 L .04 .242 .919 .213 k
F
.56808 .49201 m .56717 .49431 L .56936 .4934 L .171 .013 .532 .014 k
F
.56808 .49201 m .56596 .49283 L .56717 .49431 L F
.44309 .471 m .44121 .47041 L .4391 .47215 L .196 0 .996 0 k
F
.44515 .46935 m .44121 .47041 L .44309 .471 L .205 0 .996 0 k
F
.68967 .3681 m .69562 .49759 L .69582 .44686 L 0 .718 .996 .058 k
F
.68948 .41853 m .69562 .49759 L .68967 .3681 L 0 .783 .996 .074 k
F
.45854 .46505 m .45678 .46476 L .45482 .46589 L .176 .013 .794 .013 k
F
.46044 .46408 m .45678 .46476 L .45854 .46505 L .178 .028 .748 .027 k
F
.53276 .48637 m .53096 .48785 L .53304 .48835 L .183 .339 .393 .102 k
F
.53276 .48637 m .53075 .4859 L .53096 .48785 L F
.80256 .54607 m .78371 .34343 L .80007 .54521 L 0 .996 .996 .114 k
F
.80007 .54521 m .78371 .34343 L .78342 .34339 L F
.58139 .48936 m .58081 .4915 L .58296 .49025 L .205 0 .656 0 k
F
.58139 .48936 m .5793 .49049 L .58081 .4915 L F
.84394 .54441 m .82745 .3434 L .84658 .54518 L 0 .996 .996 .161 k
F
.84394 .54441 m .82496 .34259 L .82745 .3434 L F
.80007 .54521 m .78342 .34339 L .79976 .54517 L 0 .996 .996 .114 k
F
.79976 .54517 m .78342 .34339 L .78202 .343 L 0 .97 .996 .088 k
F
.39797 .48454 m .39586 .48223 L .39354 .48272 L .162 .135 .402 .09 k
F
.40025 .48388 m .39586 .48223 L .39797 .48454 L .15 .105 .419 .084 k
F
.65024 .53505 m .65024 .56572 L .65312 .55899 L 0 .996 .996 .219 k
F
.65024 .53505 m .64758 .5459 L .65024 .56572 L F
.51721 .47767 m .515 .47808 L .51693 .479 L .271 .568 .365 .136 k
F
.51721 .47767 m .51535 .47684 L .515 .47808 L F
.42643 .48092 m .42441 .47936 L .42221 .48124 L .134 .004 .654 .004 k
F
.4286 .47889 m .42441 .47936 L .42643 .48092 L .148 0 .672 0 k
F
.28485 .54454 m .30082 .34325 L .28681 .54504 L 0 .864 .996 .089 k
F
.28485 .54454 m .29912 .34276 L .30082 .34325 L F
.74237 .54356 m .73112 .34323 L .74419 .54444 L 0 .778 .996 .053 k
F
.74237 .54356 m .73029 .34279 L .73112 .34323 L F
.52665 .48292 m .5247 .48396 L .52672 .48469 L .209 .413 .365 .114 k
F
.52665 .48292 m .5247 .48225 L .5247 .48396 L F
.18236 .54449 m .20365 .34321 L .18336 .545 L 0 .673 .996 .065 k
F
.18236 .54449 m .20272 .34267 L .20365 .34321 L F
.57573 .4905 m .57503 .4927 L .57718 .49161 L .193 0 .58 0 k
F
.57573 .4905 m .57364 .49149 L .57503 .4927 L F
.49386 .46673 m .49096 .46639 L .49271 .4671 L 0 .996 .676 .513 k
F
.49557 .46746 m .49386 .46673 L .49271 .4671 L 0 .996 .619 .527 k
F
.61225 .47424 m .61241 .47398 L .61431 .47248 L .5 .5 .5 1 k
F
.61225 .47424 m .61039 .47544 L .61241 .47398 L F
.4178 .48489 m .41573 .48274 L .41349 .48428 L .104 .068 .562 .057 k
F
.42 .48309 m .41573 .48274 L .4178 .48489 L .113 .037 .584 .04 k
F
.48584 .46448 m .48272 .46425 L .48444 .46479 L 0 .932 .996 .458 k
F
.48752 .46509 m .48584 .46448 L .48444 .46479 L 0 .996 .996 .5 k
F
.47103 .46287 m .46757 .46312 L .46929 .46344 L .127 .25 .812 .168 k
F
.47273 .46324 m .47103 .46287 L .46929 .46344 L .001 .349 .975 .281 k
F
.62763 .46716 m .62798 .461 L .62981 .4629 L 0 .996 .996 .312 k
F
.62763 .46716 m .62584 .46533 L .62798 .461 L F
.43111 .54908 m .4261 .55643 L .42908 .56336 L 0 .538 .996 .091 k
F
.43111 .54908 m .42812 .54508 L .4261 .55643 L F
.45482 .46589 m .45305 .46555 L .45104 .46683 L .195 0 .802 0 k
F
.45678 .46476 m .45305 .46555 L .45482 .46589 L .195 0 .74 0 k
F
.40465 .48551 m .40254 .48309 L .40025 .48388 L .141 .127 .446 .078 k
F
.4069 .48448 m .40254 .48309 L .40465 .48551 L .131 .097 .467 .073 k
F
.61797 .47085 m .61824 .46899 L .62009 .46817 L .5 .5 .5 1 k
F
.61797 .47085 m .61616 .4714 L .61824 .46899 L F
.55531 .4921 m .5541 .49439 L .55627 .49389 L .134 .095 .459 .074 k
F
.55531 .4921 m .5532 .49253 L .5541 .49439 L F
.60649 .47789 m .60653 .47865 L .60848 .47694 L 0 .958 .996 .159 k
F
.60649 .47789 m .60458 .47934 L .60653 .47865 L F
.56266 .49205 m .56164 .49436 L .56381 .49362 L .152 .038 .495 .042 k
F
.56266 .49205 m .56055 .49271 L .56164 .49436 L F
.54817 .49122 m .54678 .4934 L .54894 .49318 L .145 .165 .446 .081 k
F
.54817 .49122 m .54609 .49138 L .54678 .4934 L F
.54131 .48941 m .53974 .49135 L .54187 .49145 L .159 .232 .426 .089 k
F
.54131 .48941 m .53926 .48928 L .53974 .49135 L F
.5138 .59756 m .51025 .58552 L .5099 .60531 L 0 .996 .996 .187 k
F
.51908 .47847 m .51693 .479 L .51887 .47989 L .255 .523 .359 .131 k
F
.51908 .47847 m .51721 .47767 L .51693 .479 L F
.79976 .54517 m .78202 .343 L .79827 .5448 L 0 .97 .996 .088 k
F
.79827 .5448 m .78202 .343 L .78079 .34193 L 0 .765 .996 .012 k
F
.43699 .474 m .43508 .47311 L .43292 .47497 L .186 0 .924 0 k
F
.4391 .47215 m .43508 .47311 L .43699 .474 L .196 0 .968 0 k
F
.42812 .54508 m .42325 .5476 L .4261 .55643 L 0 .66 .996 .114 k
F
.41126 .48571 m .40917 .48332 L .4069 .48448 L .122 .111 .505 .067 k
F
.41349 .48428 m .40917 .48332 L .41126 .48571 L .114 .075 .523 .063 k
F
.53477 .48677 m .53304 .48835 L .53512 .48876 L .177 .306 .399 .099 k
F
.53477 .48677 m .53276 .48637 L .53304 .48835 L F
.35939 .46963 m .35752 .46499 L .35508 .46399 L 0 .996 .197 .341 k
F
.36182 .47018 m .35752 .46499 L .35939 .46963 L 0 .996 .131 .464 k
F
.60071 .48126 m .60062 .48263 L .60262 .48093 L 0 0 .996 .133 k
F
.60071 .48126 m .59875 .48273 L .60062 .48263 L F
.35752 .46499 m .35337 .45771 L .35508 .46399 L 0 .996 .274 .571 k
F
.70658 .55924 m .69492 .37707 L .70638 .55916 L 0 .885 .996 .085 k
F
.70638 .55916 m .69492 .37707 L .70387 .55849 L F
.70387 .55849 m .69492 .37707 L .69582 .44686 L 0 .986 .996 .099 k
F
.57017 .49116 m .56936 .4934 L .57151 .49246 L .179 .006 .542 .007 k
F
.57017 .49116 m .56808 .49201 L .56936 .4934 L F
.59492 .48413 m .5947 .48584 L .59675 .48427 L .191 0 .949 0 k
F
.59492 .48413 m .59292 .48552 L .5947 .48584 L F
.4286 .47889 m .42661 .47749 L .42441 .47936 L .148 0 .672 0 k
F
.43076 .4769 m .42661 .47749 L .4286 .47889 L .16 0 .703 0 k
F
.58916 .48643 m .5888 .48835 L .59088 .48694 L .214 0 .839 0 k
F
.58916 .48643 m .58713 .48771 L .5888 .48835 L F
.5286 .48351 m .52672 .48469 L .52873 .48534 L .2 .379 .371 .11 k
F
.5286 .48351 m .52665 .48292 L .52672 .48469 L F
.74134 .54311 m .73029 .34279 L .74237 .54356 L 0 .778 .996 .053 k
F
.74134 .54311 m .72843 .34187 L .73029 .34279 L F
.28442 .54449 m .29912 .34276 L .28485 .54454 L 0 .996 .996 .113 k
F
.28442 .54449 m .29875 .34271 L .29912 .34276 L F
.49218 .46603 m .48923 .46572 L .49096 .46639 L 0 .996 .716 .493 k
F
.49386 .46673 m .49218 .46603 L .49096 .46639 L 0 .996 .676 .513 k
F
.47935 .46323 m .47608 .46318 L .47778 .46362 L .057 .55 .907 .298 k
F
.48102 .46373 m .47935 .46323 L .47778 .46362 L 0 .708 .996 .409 k
F
.34447 .43926 m .34078 .43456 L .34336 .41099 L 0 .664 .996 .026 k
F
.34642 .42859 m .34447 .43926 L .34336 .41099 L 0 .771 .996 .003 k
F
.28186 .54367 m .29875 .34271 L .28442 .54449 L 0 .996 .996 .113 k
F
.28186 .54367 m .29631 .34183 L .29875 .34271 L F
.58344 .48821 m .58296 .49025 L .58506 .48899 L .211 0 .694 0 k
F
.58344 .48821 m .58139 .48936 L .58296 .49025 L F
.65027 .59331 m .64604 .57362 L .64797 .57795 L 0 .996 .996 .004 k
F
.64803 .58245 m .64604 .57362 L .65027 .59331 L 0 .996 .996 .054 k
F
.64803 .58245 m .64405 .56757 L .64604 .57362 L F
.64579 .57087 m .64405 .56757 L .64803 .58245 L .5 .5 .5 1 k
F
.52095 .47923 m .51887 .47989 L .52081 .48074 L .242 .483 .356 .126 k
F
.52095 .47923 m .51908 .47847 L .51887 .47989 L F
.44515 .46935 m .44332 .46877 L .44121 .47041 L .205 0 .996 0 k
F
.44721 .46781 m .44332 .46877 L .44515 .46935 L .214 0 .996 0 k
F
.18088 .54343 m .20272 .34267 L .18236 .54449 L 0 .511 .996 .026 k
F
.18088 .54343 m .20134 .34156 L .20272 .34267 L F
.42 .48309 m .41796 .48112 L .41573 .48274 L .113 .037 .584 .04 k
F
.42221 .48124 m .41796 .48112 L .42 .48309 L .128 .017 .61 .019 k
F
.52817 .58285 m .52464 .6006 L .52825 .594 L 0 .793 .996 .115 k
F
.52817 .58285 m .52464 .58717 L .52464 .6006 L F
.84378 .54442 m .82481 .3426 L .82496 .34259 L 0 .996 .996 .161 k
F
.8426 .54418 m .82481 .3426 L .84378 .54442 L 0 .996 .996 .097 k
F
.8426 .54418 m .8237 .34235 L .82481 .3426 L F
.23232 .54577 m .24693 .34259 L .22936 .54442 L 0 .627 .996 .055 k
F
.22936 .54442 m .24693 .34259 L .24676 .34249 L F
.5574 .49161 m .55627 .49389 L .55842 .49333 L .132 .071 .458 .073 k
F
.5574 .49161 m .55531 .4921 L .55627 .49389 L F
.84378 .54442 m .82496 .34259 L .84394 .54441 L 0 .996 .996 .161 k
F
.55025 .49099 m .54894 .49318 L .55108 .49289 L .142 .144 .446 .08 k
F
.55025 .49099 m .54817 .49122 L .54894 .49318 L F
.54336 .48945 m .54187 .49145 L .54398 .49146 L .155 .207 .428 .087 k
F
.54336 .48945 m .54131 .48941 L .54187 .49145 L F
.47441 .46275 m .47103 .46287 L .47273 .46324 L .126 .343 .815 .195 k
F
.47608 .46318 m .47441 .46275 L .47273 .46324 L .001 .459 .977 .318 k
F
.45104 .46683 m .44927 .4664 L .44721 .46781 L .212 0 .951 0 k
F
.45305 .46555 m .44927 .4664 L .45104 .46683 L .209 0 .827 0 k
F
.38677 .48121 m .38468 .4792 L .38231 .47933 L .209 .204 .413 .115 k
F
.38911 .48095 m .38468 .4792 L .38677 .48121 L .195 .163 .413 .108 k
F
.6821 .342 m .68183 .3475 L .68212 .34254 L 0 .996 .996 .017 k
F
.68212 .34364 m .68183 .3475 L .68209 .35652 L F
.68024 .37182 m .68209 .35652 L .68183 .3475 L 0 .996 .996 0 k
F
.68016 .36861 m .68024 .37182 L .68183 .3475 L 0 .996 .996 .061 k
F
.68079 .36161 m .68183 .3475 L .68197 .34863 L F
.68016 .36861 m .68183 .3475 L .68079 .36161 L F
.68212 .34254 m .68183 .3475 L .68212 .34364 L 0 .996 .996 .017 k
F
.57779 .48948 m .57718 .49161 L .5793 .49049 L .199 0 .593 0 k
F
.57779 .48948 m .57573 .4905 L .57718 .49161 L F
.56474 .49135 m .56381 .49362 L .56596 .49283 L .162 .028 .506 .03 k
F
.56474 .49135 m .56266 .49205 L .56381 .49362 L F
.53677 .48707 m .53512 .48876 L .53719 .48907 L .172 .276 .404 .096 k
F
.53677 .48707 m .53477 .48677 L .53512 .48876 L F
.39354 .48272 m .39146 .4806 L .38911 .48095 L .175 .131 .397 .098 k
F
.39586 .48223 m .39146 .4806 L .39354 .48272 L .162 .095 .408 .091 k
F
.22918 .54432 m .24676 .34249 L .24656 .34233 L 0 .525 .996 .025 k
F
.22936 .54442 m .24676 .34249 L .22918 .54432 L 0 .627 .996 .055 k
F
.37994 .4794 m .37787 .47734 L .37548 .47724 L .258 .381 .445 .133 k
F
.38231 .47933 m .37787 .47734 L .37994 .4794 L .249 .343 .46 .131 k
F
.43904 .6263 m .44119 .58512 L .43797 .62525 L 0 .504 .996 .008 k
F
.43797 .62525 m .44119 .58512 L .43683 .62412 L F
.43914 .62649 m .44119 .58512 L .43904 .6263 L 0 .866 .996 0 k
F
.36622 .47402 m .36424 .47088 L .36182 .47018 L .161 .884 .248 .248 k
F
.36863 .47436 m .36424 .47088 L .36622 .47402 L 0 .996 .157 .475 k
F
.48418 .46391 m .48102 .46373 L .48272 .46425 L .059 .739 .91 .348 k
F
.48584 .46448 m .48418 .46391 L .48272 .46425 L 0 .932 .996 .458 k
F
.4391 .47215 m .43724 .47133 L .43508 .47311 L .196 0 .968 0 k
F
.44121 .47041 m .43724 .47133 L .4391 .47215 L .204 0 .979 0 k
F
.37309 .47712 m .37105 .47474 L .36863 .47436 L .312 .632 .433 .148 k
F
.37548 .47724 m .37105 .47474 L .37309 .47712 L .331 .71 .505 .157 k
F
.53054 .48403 m .52873 .48534 L .53075 .4859 L .193 .346 .377 .107 k
F
.53054 .48403 m .5286 .48351 L .52873 .48534 L F
.40025 .48388 m .39818 .48162 L .39586 .48223 L .15 .105 .419 .084 k
F
.40254 .48309 m .39818 .48162 L .40025 .48388 L .14 .074 .438 .078 k
F
.84106 .54278 m .8237 .34235 L .8426 .54418 L 0 .848 .996 .005 k
F
.84106 .54278 m .82224 .34087 L .8237 .34235 L F
.43076 .4769 m .42882 .47564 L .42661 .47749 L .16 0 .703 0 k
F
.43292 .47497 m .42882 .47564 L .43076 .4769 L .171 0 .762 0 k
F
.52283 .47995 m .52081 .48074 L .52275 .48152 L .23 .446 .356 .122 k
F
.52283 .47995 m .52095 .47923 L .52081 .48074 L F
.22918 .54432 m .24656 .34233 L .22896 .54416 L 0 .525 .996 .025 k
F
.22896 .54416 m .24656 .34233 L .24392 .34161 L 0 .876 .996 .091 k
F
.63985 .47039 m .64004 .45476 L .64209 .46495 L 0 .996 .996 .189 k
F
.63985 .47039 m .6379 .46161 L .64004 .45476 L F
.41349 .48428 m .41144 .48204 L .40917 .48332 L .114 .075 .523 .063 k
F
.41573 .48274 m .41144 .48204 L .41349 .48428 L .117 .046 .546 .049 k
F
.57224 .49028 m .57151 .49246 L .57364 .49149 L .187 .002 .553 .002 k
F
.57224 .49028 m .57017 .49116 L .57151 .49246 L F
.42124 .55637 m .4185 .54428 L .41654 .54979 L 0 .996 .996 .171 k
F
.42325 .5476 m .4185 .54428 L .42124 .55637 L 0 .996 .996 .151 k
F
.49051 .46536 m .48752 .46509 L .48923 .46572 L .042 .944 .746 .412 k
F
.49218 .46603 m .49051 .46536 L .48923 .46572 L 0 .996 .716 .493 k
F
.4069 .48448 m .40484 .48216 L .40254 .48309 L .131 .097 .467 .073 k
F
.40917 .48332 m .40484 .48216 L .4069 .48448 L .122 .065 .487 .068 k
F
.35578 .45976 m .35183 .45042 L .35337 .45771 L .5 .5 .5 1 k
F
.35752 .46499 m .35578 .45976 L .35337 .45771 L 0 .996 .274 .571 k
F
.62367 .46886 m .62403 .46464 L .62584 .46533 L 0 .996 .996 .409 k
F
.62367 .46886 m .6219 .46809 L .62403 .46464 L F
.35419 .45408 m .35044 .44243 L .35183 .45042 L .5 .5 .5 1 k
F
.35419 .45408 m .3527 .44843 L .35044 .44243 L F
.44231 .63294 m .44315 .60914 L .44218 .63265 L 0 .705 .996 0 k
F
.44218 .63265 m .44315 .60914 L .44206 .63249 L F
.44252 .63389 m .44315 .60914 L .44231 .63294 L 0 .996 .996 .013 k
F
.50513 .4708 m .50258 .47067 L .50437 .47154 L .229 .79 .434 .232 k
F
.50687 .47161 m .50437 .47154 L .50617 .47242 L .267 .76 .435 .2 k
F
.50687 .47161 m .50513 .4708 L .50437 .47154 L F
.42221 .48124 m .42021 .47945 L .41796 .48112 L .128 .017 .61 .019 k
F
.42441 .47936 m .42021 .47945 L .42221 .48124 L .14 .004 .632 .005 k
F
.50862 .47242 m .50617 .47242 L .50799 .47331 L .308 .732 .443 .169 k
F
.50862 .47242 m .50687 .47161 L .50617 .47242 L F
.46044 .46408 m .45873 .46372 L .45678 .46476 L .178 .028 .748 .027 k
F
.46235 .46318 m .45873 .46372 L .46044 .46408 L .18 .043 .704 .041 k
F
.46404 .46352 m .46235 .46318 L .46044 .46408 L .153 .094 .757 .087 k
F
.55231 .49069 m .55108 .49289 L .5532 .49253 L .14 .123 .446 .078 k
F
.55231 .49069 m .55025 .49099 L .55108 .49289 L F
.4659 .46276 m .46235 .46318 L .46404 .46352 L .159 .103 .699 .095 k
F
.46757 .46312 m .4659 .46276 L .46404 .46352 L .142 .171 .791 .129 k
F
.50341 .47 m .5008 .46982 L .50258 .47067 L .196 .819 .44 .265 k
F
.50513 .4708 m .50341 .47 L .50258 .47067 L .229 .79 .434 .232 k
F
.54539 .48942 m .54398 .49146 L .54609 .49138 L .152 .185 .43 .086 k
F
.54539 .48942 m .54336 .48945 L .54398 .49146 L F
.55946 .49108 m .55842 .49333 L .56055 .49271 L .142 .057 .468 .062 k
F
.55946 .49108 m .5574 .49161 L .55842 .49333 L F
.51038 .47323 m .50799 .47331 L .50982 .47421 L .323 .69 .435 .151 k
F
.51038 .47323 m .50862 .47242 L .50799 .47331 L F
.53877 .4873 m .53719 .48907 L .53926 .48928 L .167 .249 .408 .094 k
F
.53877 .4873 m .53677 .48707 L .53719 .48907 L F
.5017 .46921 m .49904 .46901 L .5008 .46982 L .171 .844 .455 .295 k
F
.50341 .47 m .5017 .46921 L .5008 .46982 L .196 .819 .44 .265 k
F
.35578 .45976 m .35419 .45408 L .35183 .45042 L .5 .5 .5 1 k
F
.68233 .34016 m .68183 .3475 L .6821 .342 L F
.34958 .62963 m .34911 .59587 L .34696 .59887 L 0 .996 .996 .25 k
F
.35236 .62955 m .34911 .59587 L .34958 .62963 L 0 .996 .996 .188 k
F
.35288 .62945 m .34911 .59587 L .35236 .62955 L F
.59687 .48278 m .59675 .48427 L .59875 .48273 L .151 .002 .949 .005 k
F
.59687 .48278 m .59492 .48413 L .59675 .48427 L F
.60262 .4799 m .60262 .48093 L .60458 .47934 L 0 .264 .996 .151 k
F
.60262 .4799 m .60071 .48126 L .60262 .48093 L F
.59114 .48517 m .59088 .48694 L .59292 .48552 L .206 0 .85 0 k
F
.59114 .48517 m .58916 .48643 L .59088 .48694 L F
.51214 .47404 m .50982 .47421 L .51165 .4751 L .307 .637 .41 .146 k
F
.51214 .47404 m .51038 .47323 L .50982 .47421 L F
.60835 .47666 m .60848 .47694 L .61039 .47544 L 0 .996 .996 .257 k
F
.60835 .47666 m .60649 .47789 L .60848 .47694 L F
.5668 .49062 m .56596 .49283 L .56808 .49201 L .171 .019 .516 .021 k
F
.5668 .49062 m .56474 .49135 L .56596 .49283 L F
.5247 .48061 m .52275 .48152 L .5247 .48225 L .219 .412 .358 .118 k
F
.5247 .48061 m .52283 .47995 L .52275 .48152 L F
.34849 .63004 m .34696 .59887 L .34707 .63028 L 0 .996 .996 .25 k
F
.34958 .62963 m .34696 .59887 L .34849 .63004 L F
.58545 .48705 m .58506 .48899 L .58713 .48771 L .214 0 .728 0 k
F
.58545 .48705 m .58344 .48821 L .58506 .48899 L F
.79827 .5448 m .78079 .34193 L .79698 .54379 L 0 .765 .996 .012 k
F
.79698 .54379 m .78079 .34193 L .77967 .34127 L 0 .78 .996 .05 k
F
.53248 .48448 m .53075 .4859 L .53276 .48637 L .186 .316 .382 .104 k
F
.53248 .48448 m .53054 .48403 L .53075 .4859 L F
.45678 .46476 m .45506 .46437 L .45305 .46555 L .195 0 .74 0 k
F
.45873 .46372 m .45506 .46437 L .45678 .46476 L .196 .003 .705 .003 k
F
.46937 .46247 m .4659 .46276 L .46757 .46312 L .18 .185 .742 .108 k
F
.47103 .46287 m .46937 .46247 L .46757 .46312 L .127 .25 .812 .168 k
F
.73961 .54249 m .72843 .34187 L .74134 .54311 L 0 .928 .996 .082 k
F
.73961 .54249 m .72596 .34089 L .72843 .34187 L F
.5 .46845 m .4973 .46821 L .49904 .46901 L .154 .859 .481 .314 k
F
.5017 .46921 m .5 .46845 L .49904 .46901 L .171 .844 .455 .295 k
F
.44721 .46781 m .44543 .46725 L .44332 .46877 L .214 0 .996 0 k
F
.44927 .4664 m .44543 .46725 L .44721 .46781 L .216 0 .908 0 k
F
.43292 .47497 m .43103 .47383 L .42882 .47564 L .171 0 .762 0 k
F
.43508 .47311 m .43103 .47383 L .43292 .47497 L .181 0 .811 0 k
F
.28053 .54334 m .29631 .34183 L .28186 .54367 L 0 .879 .996 .09 k
F
.28053 .54334 m .29509 .3415 L .29631 .34183 L F
.57982 .48845 m .5793 .49049 L .58139 .48936 L .205 0 .615 0 k
F
.57982 .48845 m .57779 .48948 L .5793 .49049 L F
.51392 .47484 m .51165 .4751 L .5135 .47598 L .291 .59 .391 .142 k
F
.51392 .47484 m .51214 .47404 L .51165 .4751 L F
.67535 .62527 m .67656 .59695 L .67715 .62512 L 0 .996 .996 .148 k
F
.67796 .62519 m .67656 .59695 L .67821 .62523 L 0 .996 .996 .122 k
F
.67715 .62512 m .67656 .59695 L .67796 .62519 L F
.67736 .6071 m .67223 .52783 L .67541 .60747 L 0 .996 .996 .184 k
F
.67541 .60747 m .67223 .52783 L .67385 .60774 L F
.67796 .60707 m .67223 .52783 L .67736 .6071 L 0 .996 .996 .152 k
F
.61406 .47341 m .61431 .47248 L .61616 .4714 L .5 .5 .5 1 k
F
.61406 .47341 m .61225 .47424 L .61431 .47248 L F
.47771 .46274 m .47441 .46275 L .47608 .46318 L .143 .428 .792 .205 k
F
.47935 .46323 m .47771 .46274 L .47608 .46318 L .057 .55 .907 .298 k
F
.44121 .47041 m .4394 .46965 L .43724 .47133 L .204 0 .979 0 k
F
.44332 .46877 m .4394 .46965 L .44121 .47041 L .209 0 .957 0 k
F
.48886 .46472 m .48584 .46448 L .48752 .46509 L .144 .843 .783 .3 k
F
.49051 .46536 m .48886 .46472 L .48752 .46509 L .042 .944 .746 .412 k
F
.41573 .48274 m .41371 .48066 L .41144 .48204 L .117 .046 .546 .049 k
F
.41796 .48112 m .41371 .48066 L .41573 .48274 L .128 .027 .574 .03 k
F
.42441 .47936 m .42245 .47774 L .42021 .47945 L .14 .004 .632 .005 k
F
.42661 .47749 m .42245 .47774 L .42441 .47936 L .151 0 .649 0 k
F
.48254 .46335 m .47935 .46323 L .48102 .46373 L .133 .599 .809 .256 k
F
.48418 .46391 m .48254 .46335 L .48102 .46373 L .059 .739 .91 .348 k
F
.55435 .49033 m .5532 .49253 L .55531 .4921 L .139 .101 .445 .077 k
F
.55435 .49033 m .55231 .49069 L .5532 .49253 L F
.54741 .48931 m .54609 .49138 L .54817 .49122 L .15 .165 .431 .084 k
F
.54741 .48931 m .54539 .48942 L .54609 .49138 L F
.57427 .48937 m .57364 .49149 L .57573 .4905 L .194 0 .564 0 k
F
.57427 .48937 m .57224 .49028 L .57364 .49149 L F
.49832 .4677 m .49557 .46746 L .4973 .46821 L .149 .861 .515 .319 k
F
.5 .46845 m .49832 .4677 L .4973 .46821 L .154 .859 .481 .314 k
F
.36182 .47018 m .35995 .46623 L .35752 .46499 L 0 .996 .131 .464 k
F
.36424 .47088 m .35995 .46623 L .36182 .47018 L 0 .996 .128 .666 k
F
.51571 .47561 m .5135 .47598 L .51535 .47684 L .276 .547 .376 .137 k
F
.51571 .47561 m .51392 .47484 L .5135 .47598 L F
.22574 .5435 m .24353 .34163 L .24109 .34079 L 0 .996 .996 .15 k
F
.22615 .54349 m .24353 .34163 L .22574 .5435 L F
.22615 .54349 m .24392 .34161 L .24353 .34163 L F
.22896 .54416 m .24392 .34161 L .22615 .54349 L 0 .876 .996 .091 k
F
.54075 .48745 m .53926 .48928 L .54131 .48941 L .164 .225 .411 .092 k
F
.54075 .48745 m .53877 .4873 L .53926 .48928 L F
.56151 .4905 m .56055 .49271 L .56266 .49205 L .153 .045 .479 .049 k
F
.56151 .4905 m .55946 .49108 L .56055 .49271 L F
.52658 .48122 m .5247 .48225 L .52665 .48292 L .21 .38 .362 .114 k
F
.52658 .48122 m .5247 .48061 L .5247 .48225 L F
.64457 .54912 m .64354 .5592 L .647 .56448 L 0 .996 .996 .369 k
F
.64758 .5459 m .64457 .54912 L .647 .56448 L 0 .996 .996 .273 k
F
.41527 .57993 m .41087 .55909 L .41336 .58517 L 0 .996 .996 .305 k
F
.41527 .57993 m .4127 .55766 L .41087 .55909 L F
.1792 .54311 m .20134 .34156 L .18088 .54343 L 0 .967 .996 .101 k
F
.1792 .54311 m .19976 .34122 L .20134 .34156 L F
.45305 .46555 m .45133 .46509 L .44927 .4664 L .209 0 .827 0 k
F
.45506 .46437 m .45133 .46509 L .45305 .46555 L .207 0 .728 0 k
F
.65245 .60266 m .64981 .57988 L .65455 .60955 L 0 .996 .996 .02 k
F
.65245 .60266 m .64797 .57795 L .64981 .57988 L F
.27886 .54268 m .29509 .3415 L .28053 .54334 L 0 .879 .996 .09 k
F
.27886 .54268 m .29349 .34079 L .29509 .3415 L F
.53442 .48486 m .53276 .48637 L .53477 .48677 L .181 .288 .387 .101 k
F
.53442 .48486 m .53248 .48448 L .53276 .48637 L F
.40917 .48332 m .40714 .4811 L .40484 .48216 L .122 .065 .487 .068 k
F
.41144 .48204 m .40714 .4811 L .40917 .48332 L .129 .046 .518 .05 k
F
.39586 .48223 m .39381 .48014 L .39146 .4806 L .162 .095 .408 .091 k
F
.39818 .48162 m .39381 .48014 L .39586 .48223 L .162 .068 .433 .072 k
F
.43558 .56388 m .4301 .58631 L .43345 .58688 L 0 .442 .996 .054 k
F
.43558 .56388 m .43223 .56657 L .4301 .58631 L F
.47278 .46231 m .46937 .46247 L .47103 .46287 L .179 .254 .743 .136 k
F
.47441 .46275 m .47278 .46231 L .47103 .46287 L .126 .343 .815 .195 k
F
.38911 .48095 m .38706 .47899 L .38468 .4792 L .195 .163 .413 .108 k
F
.39146 .4806 m .38706 .47899 L .38911 .48095 L .18 .119 .417 .101 k
F
.40254 .48309 m .40051 .48088 L .39818 .48162 L .14 .074 .438 .078 k
F
.40484 .48216 m .40051 .48088 L .40254 .48309 L .144 .055 .47 .06 k
F
.35995 .46623 m .35578 .45976 L .35752 .46499 L .5 .5 .5 1 k
F
.5175 .47636 m .51535 .47684 L .51721 .47767 L .262 .508 .367 .133 k
F
.5175 .47636 m .51571 .47561 L .51535 .47684 L F
.56883 .48985 m .56808 .49201 L .57017 .49116 L .18 .012 .526 .013 k
F
.56883 .48985 m .5668 .49062 L .56808 .49201 L F
.49666 .46697 m .49386 .46673 L .49557 .46746 L .156 .849 .555 .307 k
F
.49832 .4677 m .49666 .46697 L .49557 .46746 L .149 .861 .515 .319 k
F
.38231 .47933 m .38027 .47739 L .37787 .47734 L .249 .343 .46 .131 k
F
.38468 .4792 m .38027 .47739 L .38231 .47933 L .233 .277 .466 .125 k
F
.43508 .47311 m .43323 .47207 L .43103 .47383 L .181 0 .811 0 k
F
.43724 .47133 m .43323 .47207 L .43508 .47311 L .19 0 .844 0 k
F
.79698 .54379 m .77967 .34127 L .7958 .54318 L 0 .78 .996 .05 k
F
.7958 .54318 m .77967 .34127 L .77814 .3405 L F
.17618 .54244 m .19964 .34127 L .17907 .54316 L 0 .996 .996 .265 k
F
.17618 .54244 m .19693 .34051 L .19964 .34127 L F
.17907 .54316 m .19964 .34127 L .19976 .34122 L F
.17907 .54316 m .19976 .34122 L .1792 .54311 L F
.36863 .47436 m .36667 .47164 L .36424 .47088 L 0 .996 .157 .475 k
F
.37105 .47474 m .36667 .47164 L .36863 .47436 L 0 .996 .226 .572 k
F
.37548 .47724 m .37346 .4751 L .37105 .47474 L .331 .71 .505 .157 k
F
.37787 .47734 m .37346 .4751 L .37548 .47724 L .305 .719 .558 .173 k
F
.54942 .48913 m .54817 .49122 L .55025 .49099 L .147 .146 .432 .082 k
F
.54942 .48913 m .54741 .48931 L .54817 .49122 L F
.52846 .48176 m .52665 .48292 L .5286 .48351 L .202 .35 .366 .111 k
F
.52846 .48176 m .52658 .48122 L .52665 .48292 L F
.42661 .47749 m .4247 .47601 L .42245 .47774 L .151 0 .649 0 k
F
.42882 .47564 m .4247 .47601 L .42661 .47749 L .16 0 .662 0 k
F
.61974 .47092 m .62009 .46817 L .6219 .46809 L 0 .996 .996 .593 k
F
.61974 .47092 m .61797 .47085 L .62009 .46817 L F
.55637 .48992 m .55531 .4921 L .5574 .49161 L .137 .08 .446 .076 k
F
.55637 .48992 m .55435 .49033 L .55531 .4921 L F
.54273 .48752 m .54131 .48941 L .54336 .48945 L .16 .203 .414 .09 k
F
.54273 .48752 m .54075 .48745 L .54131 .48941 L F
.5193 .47709 m .51721 .47767 L .51908 .47847 L .25 .472 .361 .129 k
F
.5193 .47709 m .5175 .47636 L .51721 .47767 L F
.58742 .4859 m .58713 .48771 L .58916 .48643 L .212 0 .749 0 k
F
.58742 .4859 m .58545 .48705 L .58713 .48771 L F
.41796 .48112 m .41599 .47919 L .41371 .48066 L .128 .027 .574 .03 k
F
.42021 .47945 m .41599 .47919 L .41796 .48112 L .138 .013 .598 .014 k
F
.41923 .56496 m .41654 .54979 L .4146 .5544 L 0 .996 .996 .197 k
F
.42124 .55637 m .41654 .54979 L .41923 .56496 L 0 .996 .996 .171 k
F
.59309 .48393 m .59292 .48552 L .59492 .48413 L .185 0 .814 0 k
F
.59309 .48393 m .59114 .48517 L .59292 .48552 L F
.4261 .55643 m .42325 .5476 L .42124 .55637 L 0 .88 .996 .129 k
F
.48724 .46411 m .48418 .46391 L .48584 .46448 L .17 .715 .755 .252 k
F
.48886 .46472 m .48724 .46411 L .48584 .46448 L .144 .843 .783 .3 k
F
.58181 .48741 m .58139 .48936 L .58344 .48821 L .21 0 .643 0 k
F
.58181 .48741 m .57982 .48845 L .58139 .48936 L F
.53199 .59476 m .5284 .61887 L .53214 .60403 L 0 .523 .996 .077 k
F
.53199 .59476 m .52833 .60603 L .5284 .61887 L F
.49727 .6336 m .4965 .61396 L .49609 .63427 L 0 .996 .996 .351 k
F
.49836 .63302 m .4965 .61396 L .49727 .6336 L 0 .996 .996 .388 k
F
.49947 .63232 m .4965 .61396 L .49836 .63302 L F
.66332 .6241 m .66104 .58832 L .66443 .62442 L 0 .996 .996 .096 k
F
.66178 .62378 m .66104 .58832 L .66332 .6241 L F
.66178 .62378 m .65982 .6035 L .66104 .58832 L F
.53635 .48516 m .53477 .48677 L .53677 .48707 L .176 .263 .392 .098 k
F
.53635 .48516 m .53442 .48486 L .53477 .48677 L F
.56353 .48988 m .56266 .49205 L .56474 .49135 L .163 .035 .49 .038 k
F
.56353 .48988 m .56151 .4905 L .56266 .49205 L F
.59878 .4815 m .59875 .48273 L .60071 .48126 L 0 .029 .996 .151 k
F
.59878 .4815 m .59687 .48278 L .59875 .48273 L F
.34979 .44226 m .34642 .42859 L .34788 .42887 L 0 .943 .996 .001 k
F
.35126 .44386 m .34979 .44226 L .34788 .42887 L 0 .996 .996 0 k
F
.49502 .46627 m .49218 .46603 L .49386 .46673 L .175 .823 .598 .28 k
F
.49666 .46697 m .49502 .46627 L .49386 .46673 L .156 .849 .555 .307 k
F
.44332 .46877 m .44156 .46805 L .4394 .46965 L .209 0 .957 0 k
F
.44543 .46725 m .44156 .46805 L .44332 .46877 L .213 0 .907 0 k
F
.57627 .48845 m .57573 .4905 L .57779 .48948 L .2 0 .576 0 k
F
.57627 .48845 m .57427 .48937 L .57573 .4905 L F
.44298 .63772 m .44329 .62741 L .44297 .63765 L 0 .814 .996 0 k
F
.44297 .63765 m .44329 .62741 L .44295 .63762 L F
.44309 .6389 m .44329 .62741 L .44298 .63772 L 0 .996 .996 .064 k
F
.44927 .4664 m .44754 .46583 L .44543 .46725 L .216 0 .908 0 k
F
.45133 .46509 m .44754 .46583 L .44927 .4664 L .215 0 .811 0 k
F
.60448 .47868 m .60458 .47934 L .60649 .47789 L 0 .996 .996 .188 k
F
.60448 .47868 m .60262 .4799 L .60458 .47934 L F
.37906 .34081 m .38089 .36199 L .38027 .34089 L 0 .996 .996 .158 k
F
.38027 .34089 m .38089 .36199 L .38182 .34076 L F
.73961 .54249 m .72929 .39714 L .72596 .34089 L 0 .928 .996 .082 k
F
.72596 .34089 m .72929 .39714 L .72572 .34081 L F
.83978 .5421 m .82224 .34087 L .84106 .54278 L 0 .797 .996 .051 k
F
.83978 .5421 m .82103 .34015 L .82224 .34087 L F
.5211 .47777 m .51908 .47847 L .52095 .47923 L .238 .439 .358 .125 k
F
.5211 .47777 m .5193 .47709 L .51908 .47847 L F
.3763 .34071 m .37805 .3634 L .3776 .34086 L 0 .996 .996 .147 k
F
.3776 .34086 m .37805 .3634 L .37906 .34081 L F
.48093 .46281 m .47771 .46274 L .47935 .46323 L .175 .488 .748 .197 k
F
.48254 .46335 m .48093 .46281 L .47935 .46323 L .133 .599 .809 .256 k
F
.72572 .34081 m .72929 .39714 L .72506 .34062 L 0 .95 .996 .086 k
F
.37906 .34081 m .37805 .3634 L .38089 .36199 L 0 .996 .996 .158 k
F
.4761 .46225 m .47278 .46231 L .47441 .46275 L .188 .33 .733 .152 k
F
.47771 .46274 m .4761 .46225 L .47441 .46275 L .143 .428 .792 .205 k
F
.27621 .54169 m .29349 .34079 L .27886 .54268 L 0 .708 .996 .067 k
F
.27621 .54169 m .29104 .33976 L .29349 .34079 L F
.38182 .34076 m .38365 .36243 L .38278 .34079 L 0 .996 .996 .168 k
F
.38278 .34079 m .38365 .36243 L .38459 .34054 L F
.22314 .5427 m .24109 .34079 L .24017 .34067 L 0 .996 .996 .117 k
F
.22574 .5435 m .24109 .34079 L .22314 .5427 L 0 .996 .996 .15 k
F
.46235 .46318 m .46069 .46277 L .45873 .46372 L .18 .043 .704 .041 k
F
.46425 .46235 m .46069 .46277 L .46235 .46318 L .182 .058 .661 .055 k
F
.4659 .46276 m .46425 .46235 L .46235 .46318 L .159 .103 .699 .095 k
F
.53033 .48225 m .5286 .48351 L .53054 .48403 L .196 .323 .37 .108 k
F
.53033 .48225 m .52846 .48176 L .5286 .48351 L F
.41144 .48204 m .40945 .47993 L .40714 .4811 L .129 .046 .518 .05 k
F
.41371 .48066 m .40945 .47993 L .41144 .48204 L .136 .03 .546 .033 k
F
.38182 .34076 m .38089 .36199 L .38365 .36243 L 0 .996 .996 .168 k
F
.57084 .48906 m .57017 .49116 L .57224 .49028 L .187 .006 .537 .007 k
F
.57084 .48906 m .56883 .48985 L .57017 .49116 L F
.647 .56448 m .64354 .5592 L .64579 .57087 L 0 .996 .996 .623 k
F
.65027 .59331 m .64797 .57795 L .65245 .60266 L 0 .996 .996 .004 k
F
.37477 .34067 m .37508 .36739 L .3763 .34071 L 0 .996 .996 .137 k
F
.3763 .34071 m .37508 .36739 L .37805 .3634 L 0 .996 .996 .147 k
F
.55141 .48889 m .55025 .49099 L .55231 .49069 L .145 .127 .433 .081 k
F
.55141 .48889 m .54942 .48913 L .55025 .49099 L F
.61017 .47569 m .61039 .47544 L .61225 .47424 L .5 .5 .5 1 k
F
.61017 .47569 m .60835 .47666 L .61039 .47544 L F
.45873 .46372 m .45707 .46329 L .45506 .46437 L .196 .003 .705 .003 k
F
.46069 .46277 m .45707 .46329 L .45873 .46372 L .196 .014 .67 .014 k
F
.5447 .48752 m .54336 .48945 L .54539 .48942 L .157 .183 .417 .088 k
F
.5447 .48752 m .54273 .48752 L .54336 .48945 L F
.43724 .47133 m .43544 .47037 L .43323 .47207 L .19 0 .844 0 k
F
.4394 .46965 m .43544 .47037 L .43724 .47133 L .197 0 .857 0 k
F
.42882 .47564 m .42695 .47429 L .4247 .47601 L .16 0 .662 0 k
F
.43103 .47383 m .42695 .47429 L .42882 .47564 L .169 0 .701 0 k
F
.37354 .34048 m .37508 .36739 L .37477 .34067 L 0 .996 .996 .137 k
F
.22216 .54259 m .24017 .34067 L .23825 .33985 L 0 .996 .996 .117 k
F
.22314 .5427 m .24017 .34067 L .22216 .54259 L F
.55837 .48945 m .5574 .49161 L .55946 .49108 L .143 .064 .452 .069 k
F
.55837 .48945 m .55637 .48992 L .5574 .49161 L F
.46775 .46205 m .46425 .46235 L .4659 .46276 L .168 .112 .651 .099 k
F
.46937 .46247 m .46775 .46205 L .4659 .46276 L .18 .185 .742 .108 k
F
.73554 .54003 m .72506 .34062 L .72929 .39714 L 0 .748 .996 .039 k
F
.73554 .54003 m .72297 .33939 L .72506 .34062 L F
.49339 .46559 m .49051 .46536 L .49218 .46603 L .205 .787 .642 .244 k
F
.49502 .46627 m .49339 .46559 L .49218 .46603 L .175 .823 .598 .28 k
F
.17571 .54252 m .19649 .3406 L .19693 .34051 L 0 .996 .996 .193 k
F
.17314 .54172 m .19649 .3406 L .17571 .54252 L F
.17314 .54172 m .19409 .33975 L .19649 .3406 L F
.53828 .48539 m .53677 .48707 L .53877 .4873 L .172 .239 .396 .096 k
F
.53828 .48539 m .53635 .48516 L .53677 .48707 L F
.40484 .48216 m .40284 .48001 L .40051 .48088 L .144 .055 .47 .06 k
F
.40714 .4811 m .40284 .48001 L .40484 .48216 L .148 .039 .5 .043 k
F
.42021 .47945 m .41827 .47766 L .41599 .47919 L .138 .013 .598 .014 k
F
.42245 .47774 m .41827 .47766 L .42021 .47945 L .147 .003 .618 .004 k
F
.5229 .47842 m .52095 .47923 L .52283 .47995 L .228 .408 .357 .122 k
F
.5229 .47842 m .5211 .47777 L .52095 .47923 L F
.38459 .34054 m .38635 .36418 L .38511 .34052 L 0 .996 .996 .179 k
F
.38459 .34054 m .38365 .36243 L .38635 .36418 L F
.38511 .34052 m .38731 .34128 L .38688 .34019 L F
.38511 .34052 m .38635 .36418 L .38731 .34128 L F
.17571 .54252 m .19693 .34051 L .17618 .54244 L 0 .996 .996 .193 k
F
.39818 .48162 m .39617 .47956 L .39381 .48014 L .162 .068 .433 .072 k
F
.40051 .48088 m .39617 .47956 L .39818 .48162 L .166 .047 .464 .051 k
F
.7958 .54318 m .77814 .3405 L .79418 .54244 L 0 .78 .996 .05 k
F
.79418 .54244 m .77814 .3405 L .77582 .33954 L 0 .996 .996 .092 k
F
.41724 .57298 m .4127 .55766 L .41527 .57993 L 0 .996 .996 .237 k
F
.41724 .57298 m .4146 .5544 L .4127 .55766 L F
.37178 .34034 m .37194 .37489 L .37354 .34048 L 0 .996 .996 .126 k
F
.37354 .34048 m .37194 .37489 L .37508 .36739 L 0 .996 .996 .137 k
F
.56552 .48922 m .56474 .49135 L .5668 .49062 L .172 .026 .5 .029 k
F
.56552 .48922 m .56353 .48988 L .56474 .49135 L F
.41923 .56496 m .4146 .5544 L .41724 .57298 L 0 .996 .996 .197 k
F
.48564 .46351 m .48254 .46335 L .48418 .46391 L .193 .61 .726 .213 k
F
.48724 .46411 m .48564 .46351 L .48418 .46391 L .17 .715 .755 .252 k
F
.45506 .46437 m .45339 .46388 L .45133 .46509 L .207 0 .728 0 k
F
.45707 .46329 m .45339 .46388 L .45506 .46437 L .205 0 .675 0 k
F
.39146 .4806 m .38945 .47868 L .38706 .47899 L .18 .119 .417 .101 k
F
.39381 .48014 m .38945 .47868 L .39146 .4806 L .176 .079 .435 .082 k
F
.64758 .5459 m .647 .56448 L .65024 .56572 L 0 .996 .996 .273 k
F
.5322 .48267 m .53054 .48403 L .53248 .48448 L .19 .297 .375 .105 k
F
.5322 .48267 m .53033 .48225 L .53054 .48403 L F
.37079 .34013 m .37194 .37489 L .37178 .34034 L 0 .996 .996 .126 k
F
.47117 .46185 m .46775 .46205 L .46937 .46247 L .187 .181 .672 .11 k
F
.47278 .46231 m .47117 .46185 L .46937 .46247 L .179 .254 .743 .136 k
F
.58377 .48636 m .58344 .48821 L .58545 .48705 L .211 0 .664 0 k
F
.58377 .48636 m .58181 .48741 L .58344 .48821 L F
.51757 .58682 m .5138 .59756 L .5174 .60354 L 0 .996 .996 .168 k
F
.5211 .5888 m .51757 .58682 L .5174 .60354 L 0 .996 .996 .147 k
F
.52464 .58717 m .52102 .60419 L .52464 .6006 L 0 .996 .996 .13 k
F
.52464 .58717 m .5211 .5888 L .52102 .60419 L F
.58936 .48477 m .58916 .48643 L .59114 .48517 L .201 0 .742 0 k
F
.58936 .48477 m .58742 .4859 L .58916 .48643 L F
.57825 .48752 m .57779 .48948 L .57982 .48845 L .205 0 .59 0 k
F
.57825 .48752 m .57627 .48845 L .57779 .48948 L F
.36424 .47088 m .36237 .46758 L .35995 .46623 L 0 .996 .128 .666 k
F
.36667 .47164 m .36237 .46758 L .36424 .47088 L .5 .5 .5 1 k
F
.52471 .47902 m .52283 .47995 L .5247 .48061 L .219 .379 .358 .118 k
F
.52471 .47902 m .5229 .47842 L .52283 .47995 L F
.54665 .48745 m .54539 .48942 L .54741 .48931 L .155 .165 .419 .087 k
F
.54665 .48745 m .5447 .48752 L .54539 .48942 L F
.38468 .4792 m .38268 .47736 L .38027 .47739 L .233 .277 .466 .125 k
F
.38706 .47899 m .38268 .47736 L .38468 .4792 L .212 .205 .465 .117 k
F
.55338 .48859 m .55231 .49069 L .55435 .49033 L .144 .108 .433 .08 k
F
.55338 .48859 m .55141 .48889 L .55231 .49069 L F
.44543 .46725 m .44371 .46655 L .44156 .46805 L .213 0 .907 0 k
F
.44754 .46583 m .44371 .46655 L .44543 .46725 L .214 0 .843 0 k
F
.38688 .34019 m .38731 .34128 L .38727 .34013 L 0 .996 .996 .224 k
F
.59499 .48274 m .59492 .48413 L .59687 .48278 L .138 .015 .912 .034 k
F
.59499 .48274 m .59309 .48393 L .59492 .48413 L F
.68266 .33939 m .68197 .34863 L .68233 .34016 L .5 .5 .5 1 k
F
.68233 .34016 m .68197 .34863 L .68183 .3475 L F
.35819 .46201 m .35419 .45408 L .35578 .45976 L F
.35995 .46623 m .35819 .46201 L .35578 .45976 L F
.61583 .47304 m .61616 .4714 L .61797 .47085 L F
.61583 .47304 m .61406 .47341 L .61616 .4714 L F
.43103 .47383 m .42919 .47258 L .42695 .47429 L .169 0 .701 0 k
F
.43323 .47207 m .42919 .47258 L .43103 .47383 L .177 0 .737 0 k
F
.49179 .46493 m .48886 .46472 L .49051 .46536 L .237 .741 .677 .209 k
F
.49339 .46559 m .49179 .46493 L .49051 .46536 L .205 .787 .642 .244 k
F
.5402 .48555 m .53877 .4873 L .54075 .48745 L .168 .218 .4 .094 k
F
.5402 .48555 m .53828 .48539 L .53877 .4873 L F
.83829 .54143 m .82103 .34015 L .83978 .5421 L 0 .797 .996 .051 k
F
.83829 .54143 m .81962 .33944 L .82103 .34015 L F
.38727 .34013 m .38731 .34128 L .38737 .34009 L 0 .996 .996 .224 k
F
.36863 .33983 m .36856 .38714 L .37079 .34013 L 0 .996 .996 .115 k
F
.37079 .34013 m .36856 .38714 L .37194 .37489 L 0 .996 .996 .126 k
F
.41371 .48066 m .41177 .47866 L .40945 .47993 L .136 .03 .546 .033 k
F
.41599 .47919 m .41177 .47866 L .41371 .48066 L .143 .017 .571 .019 k
F
.56035 .48895 m .55946 .49108 L .56151 .4905 L .153 .053 .463 .057 k
F
.56035 .48895 m .55837 .48945 L .55946 .49108 L F
.38737 .34009 m .38981 .34766 L .38941 .3397 L 0 .996 .996 .239 k
F
.38737 .34009 m .38731 .34128 L .38981 .34766 L F
.57281 .48824 m .57224 .49028 L .57427 .48937 L .194 .002 .548 .003 k
F
.57281 .48824 m .57084 .48906 L .57224 .49028 L F
.50757 .47075 m .50513 .4708 L .50687 .47161 L .322 .658 .467 .151 k
F
.50925 .47149 m .50687 .47161 L .50862 .47242 L .311 .623 .442 .148 k
F
.50925 .47149 m .50757 .47075 L .50687 .47161 L F
.42245 .47774 m .42056 .47608 L .41827 .47766 L .147 .003 .618 .004 k
F
.4247 .47601 m .42056 .47608 L .42245 .47774 L .154 0 .633 0 k
F
.5059 .47 m .50341 .47 L .50513 .4708 L .33 .691 .494 .154 k
F
.50757 .47075 m .5059 .47 L .50513 .4708 L .322 .658 .467 .151 k
F
.4394 .46965 m .43764 .46874 L .43544 .47037 L .197 0 .857 0 k
F
.44156 .46805 m .43764 .46874 L .4394 .46965 L .203 0 .848 0 k
F
.51094 .47223 m .50862 .47242 L .51038 .47323 L .3 .588 .421 .145 k
F
.51094 .47223 m .50925 .47149 L .50862 .47242 L F
.37787 .47734 m .37589 .47541 L .37346 .4751 L .305 .719 .558 .173 k
F
.38027 .47739 m .37589 .47541 L .37787 .47734 L .307 .673 .625 .161 k
F
.60065 .48032 m .60071 .48126 L .60262 .4799 L 0 .334 .996 .172 k
F
.60065 .48032 m .59878 .4815 L .60071 .48126 L F
.50424 .46927 m .5017 .46921 L .50341 .47 L .324 .713 .513 .161 k
F
.5059 .47 m .50424 .46927 L .50341 .47 L .33 .691 .494 .154 k
F
.45133 .46509 m .44965 .46451 L .44754 .46583 L .215 0 .811 0 k
F
.45339 .46388 m .44965 .46451 L .45133 .46509 L .212 0 .726 0 k
F
.51264 .47297 m .51038 .47323 L .51214 .47404 L .288 .553 .402 .141 k
F
.51264 .47297 m .51094 .47223 L .51038 .47323 L F
.47935 .46228 m .4761 .46225 L .47771 .46274 L .208 .396 .71 .155 k
F
.48093 .46281 m .47935 .46228 L .47771 .46274 L .175 .488 .748 .197 k
F
.53407 .48303 m .53248 .48448 L .53442 .48486 L .185 .274 .38 .103 k
F
.53407 .48303 m .5322 .48267 L .53248 .48448 L F
.37105 .47474 m .3691 .4724 L .36667 .47164 L 0 .996 .226 .572 k
F
.37346 .4751 m .3691 .4724 L .37105 .47474 L 0 .996 .481 .659 k
F
.5026 .46853 m .5 .46845 L .5017 .46921 L .308 .721 .525 .172 k
F
.50424 .46927 m .5026 .46853 L .5017 .46921 L .324 .713 .513 .161 k
F
.52651 .47958 m .5247 .48061 L .52658 .48122 L .211 .352 .36 .115 k
F
.52651 .47958 m .52471 .47902 L .5247 .48061 L F
.53282 .63927 m .53313 .63422 L .53282 .63916 L 0 .996 .996 .099 k
F
.53282 .63916 m .53313 .63422 L .53303 .638 L .5 .5 .5 1 k
F
.56749 .48853 m .5668 .49062 L .56883 .48985 L .18 .019 .51 .021 k
F
.56749 .48853 m .56552 .48922 L .5668 .49062 L F
.22216 .54259 m .23825 .33985 L .22011 .54181 L 0 .996 .996 .117 k
F
.22011 .54181 m .23825 .33985 L .23655 .33932 L 0 .817 .996 .084 k
F
.51434 .47369 m .51214 .47404 L .51392 .47484 L .277 .52 .388 .138 k
F
.51434 .47369 m .51264 .47297 L .51214 .47404 L F
.36803 .33967 m .36856 .38714 L .36863 .33983 L 0 .996 .996 .115 k
F
.40714 .4811 m .40519 .47903 L .40284 .48001 L .148 .039 .5 .043 k
F
.40945 .47993 m .40519 .47903 L .40714 .4811 L .151 .026 .528 .028 k
F
.40687 .62644 m .40644 .59342 L .40653 .62683 L .5 .5 .5 1 k
F
.40739 .62533 m .40644 .59342 L .40687 .62644 L F
.40739 .62533 m .40733 .61649 L .40644 .59342 L F
.36237 .46758 m .35819 .46201 L .35995 .46623 L F
.47452 .46176 m .47117 .46185 L .47278 .46231 L .207 .248 .681 .119 k
F
.4761 .46225 m .47452 .46176 L .47278 .46231 L .188 .33 .733 .152 k
F
.27583 .54151 m .29104 .33976 L .27621 .54169 L 0 .708 .996 .067 k
F
.27583 .54151 m .29066 .33955 L .29104 .33976 L F
.54859 .48732 m .54741 .48931 L .54942 .48913 L .152 .148 .42 .085 k
F
.54859 .48732 m .54665 .48745 L .54741 .48931 L F
.6063 .47765 m .60649 .47789 L .60835 .47666 L 0 .996 .996 .305 k
F
.6063 .47765 m .60448 .47868 L .60649 .47789 L F
.50097 .46781 m .49832 .4677 L .5 .46845 L .298 .725 .543 .178 k
F
.5026 .46853 m .50097 .46781 L .5 .46845 L .308 .721 .525 .172 k
F
.48406 .46293 m .48093 .46281 L .48254 .46335 L .216 .521 .701 .179 k
F
.48564 .46351 m .48406 .46293 L .48254 .46335 L .193 .61 .726 .213 k
F
.55534 .48824 m .55435 .49033 L .55637 .48992 L .142 .088 .434 .079 k
F
.55534 .48824 m .55338 .48859 L .55435 .49033 L F
.38941 .3397 m .38981 .34766 L .39019 .33937 L 0 .996 .996 .239 k
F
.5421 .48564 m .54075 .48745 L .54273 .48752 L .165 .199 .403 .092 k
F
.5421 .48564 m .5402 .48555 L .54075 .48745 L F
.51606 .47439 m .51392 .47484 L .51571 .47561 L .265 .488 .377 .134 k
F
.51606 .47439 m .51434 .47369 L .51392 .47484 L F
.36803 .33967 m .36484 .40577 L .36856 .38714 L 0 .996 .996 .115 k
F
.3653 .33911 m .36484 .40577 L .36803 .33967 L 0 .941 .996 .103 k
F
.4902 .46429 m .48724 .46411 L .48886 .46472 L .242 .667 .674 .193 k
F
.49179 .46493 m .4902 .46429 L .48886 .46472 L .237 .741 .677 .209 k
F
.40051 .48088 m .39854 .47887 L .39617 .47956 L .166 .047 .464 .051 k
F
.40284 .48001 m .39854 .47887 L .40051 .48088 L .168 .031 .493 .033 k
F
.43323 .47207 m .43144 .47091 L .42919 .47258 L .177 0 .737 0 k
F
.43544 .47037 m .43144 .47091 L .43323 .47207 L .185 0 .761 0 k
F
.38902 .36684 m .38731 .34128 L .38635 .36418 L 0 .996 .996 .19 k
F
.38902 .36684 m .38981 .34766 L .38731 .34128 L F
.27529 .54122 m .29066 .33955 L .27583 .54151 L 0 .596 .996 .044 k
F
.27529 .54122 m .29011 .33923 L .29066 .33955 L F
.56231 .4884 m .56151 .4905 L .56353 .48988 L .163 .043 .474 .047 k
F
.56231 .4884 m .56035 .48895 L .56151 .4905 L F
.4247 .47601 m .42285 .47447 L .42056 .47608 L .154 0 .633 0 k
F
.42695 .47429 m .42285 .47447 L .4247 .47601 L .161 0 .646 0 k
F
.79418 .54244 m .77582 .33954 L .79172 .54153 L 0 .996 .996 .092 k
F
.79172 .54153 m .77582 .33954 L .77546 .33945 L F
.41599 .47919 m .41408 .4773 L .41177 .47866 L .143 .017 .571 .019 k
F
.41827 .47766 m .41408 .4773 L .41599 .47919 L .148 .008 .592 .009 k
F
.53593 .48332 m .53442 .48486 L .53635 .48516 L .18 .252 .384 .1 k
F
.53593 .48332 m .53407 .48303 L .53442 .48486 L F
.52832 .48008 m .52658 .48122 L .52846 .48176 L .205 .327 .363 .112 k
F
.52832 .48008 m .52651 .47958 L .52658 .48122 L F
.65542 .53931 m .65622 .58793 L .65876 .57306 L 0 .996 .996 .21 k
F
.65542 .53931 m .65312 .55899 L .65622 .58793 L F
.49935 .46711 m .49666 .46697 L .49832 .4677 L .296 .724 .565 .178 k
F
.50097 .46781 m .49935 .46711 L .49832 .4677 L .298 .725 .543 .178 k
F
.51778 .47507 m .51571 .47561 L .5175 .47636 L .255 .457 .369 .131 k
F
.51778 .47507 m .51606 .47439 L .51571 .47561 L F
.58018 .48658 m .57982 .48845 L .58181 .48741 L .209 0 .606 0 k
F
.58018 .48658 m .57825 .48752 L .57982 .48845 L F
.58569 .48533 m .58545 .48705 L .58742 .4859 L .208 0 .672 0 k
F
.58569 .48533 m .58377 .48636 L .58545 .48705 L F
.79172 .54153 m .77546 .33945 L .79134 .54144 L 0 .996 .996 .092 k
F
.79134 .54144 m .77546 .33945 L .77409 .33905 L 0 .953 .996 .086 k
F
.836 .54057 m .81962 .33944 L .83829 .54143 L 0 .996 .996 .106 k
F
.836 .54057 m .81745 .33854 L .81962 .33944 L F
.62939 .47021 m .62981 .4629 L .63163 .4663 L 0 .996 .996 .244 k
F
.62939 .47021 m .62763 .46716 L .62981 .4629 L F
.46069 .46277 m .45908 .46229 L .45707 .46329 L .196 .014 .67 .014 k
F
.46265 .46189 m .45908 .46229 L .46069 .46277 L .196 .028 .636 .027 k
F
.46425 .46235 m .46265 .46189 L .46069 .46277 L .182 .058 .661 .055 k
F
.66276 .61043 m .66034 .53646 L .66236 .61055 L 0 .996 .996 .197 k
F
.66276 .61043 m .6643 .58297 L .66034 .53646 L F
.66236 .61055 m .66034 .53646 L .65876 .57306 L F
.39381 .48014 m .39184 .47826 L .38945 .47868 L .176 .079 .435 .082 k
F
.39617 .47956 m .39184 .47826 L .39381 .48014 L .183 .051 .466 .053 k
F
.57476 .48741 m .57427 .48937 L .57627 .48845 L .2 0 .559 .001 k
F
.57476 .48741 m .57281 .48824 L .57427 .48937 L F
.6831 .33833 m .68197 .34863 L .68266 .33939 L .5 .5 .5 1 k
F
.73438 .53957 m .72297 .33939 L .73554 .54003 L 0 .858 .996 .069 k
F
.73438 .53957 m .72109 .33857 L .72297 .33939 L F
.46616 .46158 m .46265 .46189 L .46425 .46235 L .182 .071 .621 .068 k
F
.46775 .46205 m .46616 .46158 L .46425 .46235 L .168 .112 .651 .099 k
F
.39019 .33937 m .39232 .35401 L .39134 .33909 L 0 .996 .996 .254 k
F
.39019 .33937 m .38981 .34766 L .39232 .35401 L F
.59126 .48367 m .59114 .48517 L .59309 .48393 L .183 .002 .787 .002 k
F
.59126 .48367 m .58936 .48477 L .59114 .48517 L F
.5211 .5888 m .5174 .60354 L .52102 .60419 L 0 .996 .996 .147 k
F
.44754 .46583 m .44587 .46514 L .44371 .46655 L .214 0 .843 0 k
F
.44965 .46451 m .44587 .46514 L .44754 .46583 L .214 0 .774 0 k
F
.44156 .46805 m .43984 .46719 L .43764 .46874 L .203 0 .848 0 k
F
.44371 .46655 m .43984 .46719 L .44156 .46805 L .207 0 .82 0 k
F
.21829 .54131 m .23655 .33932 L .23539 .33871 L 0 .817 .996 .084 k
F
.22011 .54181 m .23655 .33932 L .21829 .54131 L F
.62541 .47057 m .62584 .46533 L .62763 .46716 L 0 .996 .996 .298 k
F
.62541 .47057 m .62367 .46886 L .62584 .46533 L F
.51951 .47572 m .5175 .47636 L .5193 .47709 L .245 .428 .364 .127 k
F
.51951 .47572 m .51778 .47507 L .5175 .47636 L F
.45707 .46329 m .45545 .46276 L .45339 .46388 L .205 0 .675 0 k
F
.45908 .46229 m .45545 .46276 L .45707 .46329 L .205 .002 .646 .002 k
F
.55051 .48713 m .54942 .48913 L .55141 .48889 L .151 .131 .421 .084 k
F
.55051 .48713 m .54859 .48732 L .54942 .48913 L F
.544 .48567 m .54273 .48752 L .5447 .48752 L .162 .182 .406 .091 k
F
.544 .48567 m .5421 .48564 L .54273 .48752 L F
.27285 .54061 m .29011 .33923 L .27529 .54122 L 0 .866 .996 .089 k
F
.27285 .54061 m .28787 .33859 L .29011 .33923 L F
.49776 .46641 m .49502 .46627 L .49666 .46697 L .304 .716 .592 .172 k
F
.49935 .46711 m .49776 .46641 L .49666 .46697 L .296 .724 .565 .178 k
F
.56943 .48782 m .56883 .48985 L .57084 .48906 L .187 .013 .52 .014 k
F
.56943 .48782 m .56749 .48853 L .56883 .48985 L F
.61194 .47505 m .61225 .47424 L .61406 .47341 L .5 .5 .5 1 k
F
.61194 .47505 m .61017 .47569 L .61225 .47424 L F
.55728 .48785 m .55637 .48992 L .55837 .48945 L .144 .071 .437 .076 k
F
.55728 .48785 m .55534 .48824 L .55637 .48992 L F
.59686 .48163 m .59687 .48278 L .59878 .4815 L 0 .075 .996 .168 k
F
.59686 .48163 m .59499 .48274 L .59687 .48278 L F
.38706 .47899 m .38509 .47723 L .38268 .47736 L .212 .205 .465 .117 k
F
.38945 .47868 m .38509 .47723 L .38706 .47899 L .191 .141 .462 .108 k
F
.53012 .48053 m .52846 .48176 L .53033 .48225 L .198 .304 .367 .109 k
F
.53012 .48053 m .52832 .48008 L .52846 .48176 L F
.4696 .46137 m .46616 .46158 L .46775 .46205 L .175 .122 .61 .102 k
F
.47117 .46185 m .4696 .46137 L .46775 .46205 L .187 .181 .672 .11 k
F
.35655 .4578 m .3527 .44843 L .35419 .45408 L 0 .996 .996 .132 k
F
.35819 .46201 m .35655 .4578 L .35419 .45408 L .5 .5 .5 1 k
F
.36528 .33911 m .36528 .33918 L .3653 .33911 L 0 .996 .996 .111 k
F
.3653 .33911 m .36528 .33918 L .36484 .40577 L 0 .941 .996 .103 k
F
.36528 .33911 m .36528 .33918 L .36528 .33911 L 0 .996 .996 .133 k
F
.36255 .33855 m .36528 .33918 L .36528 .33911 L F
.40945 .47993 m .40753 .47794 L .40519 .47903 L .151 .026 .528 .028 k
F
.41177 .47866 m .40753 .47794 L .40945 .47993 L .153 .015 .553 .017 k
F
.39134 .33909 m .39304 .33856 L .39298 .33832 L 0 .996 .996 .254 k
F
.39134 .33909 m .39232 .35401 L .39304 .33856 L F
.53779 .48355 m .53635 .48516 L .53828 .48539 L .176 .232 .388 .098 k
F
.53779 .48355 m .53593 .48332 L .53635 .48516 L F
.36255 .33855 m .36145 .35999 L .36528 .33918 L 0 .996 .996 .133 k
F
.36067 .43296 m .36528 .33918 L .36145 .35999 L 0 .835 .996 .091 k
F
.36484 .40577 m .36528 .33918 L .36067 .43296 L 0 .941 .996 .103 k
F
.48864 .46367 m .48564 .46351 L .48724 .46411 L .251 .597 .667 .175 k
F
.4902 .46429 m .48864 .46367 L .48724 .46411 L .242 .667 .674 .193 k
F
.52825 .594 m .52463 .61558 L .52833 .60603 L 0 .735 .996 .106 k
F
.52825 .594 m .52464 .6006 L .52463 .61558 L F
.79134 .54144 m .77409 .33905 L .78985 .54105 L 0 .953 .996 .086 k
F
.78985 .54105 m .77409 .33905 L .77276 .33786 L 0 .768 .996 .011 k
F
.52124 .47635 m .5193 .47709 L .5211 .47777 L .235 .401 .361 .124 k
F
.52124 .47635 m .51951 .47572 L .5193 .47709 L F
.4778 .46175 m .47452 .46176 L .4761 .46225 L .225 .313 .672 .126 k
F
.47935 .46228 m .4778 .46175 L .4761 .46225 L .208 .396 .71 .155 k
F
.42695 .47429 m .42513 .47285 L .42285 .47447 L .161 0 .646 0 k
F
.42919 .47258 m .42513 .47285 L .42695 .47429 L .168 0 .662 0 k
F
.43544 .47037 m .43369 .46928 L .43144 .47091 L .185 0 .761 0 k
F
.43764 .46874 m .43369 .46928 L .43544 .47037 L .191 0 .772 0 k
F
.56424 .48782 m .56353 .48988 L .56552 .48922 L .171 .034 .484 .037 k
F
.56424 .48782 m .56231 .4884 L .56353 .48988 L F
.41827 .47766 m .41641 .47588 L .41408 .4773 L .148 .008 .592 .009 k
F
.42056 .47608 m .41641 .47588 L .41827 .47766 L .153 .002 .61 .002 k
F
.48251 .46236 m .47935 .46228 L .48093 .46281 L .238 .443 .68 .149 k
F
.48406 .46293 m .48251 .46236 L .48093 .46281 L .216 .521 .701 .179 k
F
.45339 .46388 m .45176 .46329 L .44965 .46451 L .212 0 .726 0 k
F
.45545 .46276 m .45176 .46329 L .45339 .46388 L .21 0 .653 0 k
F
.63343 .47124 m .63382 .46137 L .63569 .46702 L 0 .996 .996 .209 k
F
.63343 .47124 m .63163 .4663 L .63382 .46137 L F
.49618 .46574 m .49339 .46559 L .49502 .46627 L .316 .7 .619 .161 k
F
.49776 .46641 m .49618 .46574 L .49502 .46627 L .304 .716 .592 .172 k
F
.60247 .47928 m .60262 .4799 L .60448 .47868 L 0 .996 .996 .215 k
F
.60247 .47928 m .60065 .48032 L .60262 .4799 L F
.38027 .47739 m .37832 .47564 L .37589 .47541 L .307 .673 .625 .161 k
F
.38268 .47736 m .37832 .47564 L .38027 .47739 L .285 .552 .642 .148 k
F
.36667 .47164 m .3648 .46895 L .36237 .46758 L .5 .5 .5 1 k
F
.3691 .4724 m .3648 .46895 L .36667 .47164 L F
.62147 .47171 m .6219 .46809 L .62367 .46886 L 0 .996 .996 .391 k
F
.62147 .47171 m .61974 .47092 L .6219 .46809 L F
.40284 .48001 m .40092 .47805 L .39854 .47887 L .168 .031 .493 .033 k
F
.40519 .47903 m .40092 .47805 L .40284 .48001 L .169 .018 .52 .02 k
F
.54588 .48563 m .5447 .48752 L .54665 .48745 L .16 .166 .408 .089 k
F
.54588 .48563 m .544 .48567 L .5447 .48752 L F
.55242 .48688 m .55141 .48889 L .55338 .48859 L .149 .114 .423 .083 k
F
.55242 .48688 m .55051 .48713 L .55141 .48889 L F
.64417 .4779 m .64426 .4579 L .64647 .47323 L 0 .996 .996 .166 k
F
.64417 .4779 m .64209 .46495 L .64426 .4579 L F
.52297 .47693 m .5211 .47777 L .5229 .47842 L .227 .375 .359 .121 k
F
.52297 .47693 m .52124 .47635 L .5211 .47777 L F
.53192 .48092 m .53033 .48225 L .5322 .48267 L .193 .282 .371 .107 k
F
.53192 .48092 m .53012 .48053 L .53033 .48225 L F
.21705 .54073 m .23539 .33871 L .23283 .33732 L 0 .61 .996 .051 k
F
.21829 .54131 m .23539 .33871 L .21705 .54073 L 0 .817 .996 .084 k
F
.47298 .46125 m .4696 .46137 L .47117 .46185 L .193 .179 .618 .112 k
F
.47452 .46176 m .47298 .46125 L .47117 .46185 L .207 .248 .681 .119 k
F
.4261 .55643 m .42124 .55637 L .42405 .56853 L 0 .88 .996 .129 k
F
.42908 .56336 m .4261 .55643 L .42405 .56853 L 0 .687 .996 .106 k
F
.58208 .48564 m .58181 .48741 L .58377 .48636 L .21 0 .624 0 k
F
.58208 .48564 m .58018 .48658 L .58181 .48741 L F
.57667 .48657 m .57627 .48845 L .57825 .48752 L .205 0 .572 0 k
F
.57667 .48657 m .57476 .48741 L .57627 .48845 L F
.37346 .4751 m .37154 .47311 L .3691 .4724 L 0 .996 .481 .659 k
F
.37589 .47541 m .37154 .47311 L .37346 .4751 L 0 .996 .996 .699 k
F
.53964 .48372 m .53828 .48539 L .5402 .48555 L .173 .214 .391 .097 k
F
.53964 .48372 m .53779 .48355 L .53828 .48539 L F
.55919 .48741 m .55837 .48945 L .56035 .48895 L .154 .061 .448 .066 k
F
.55919 .48741 m .55728 .48785 L .55837 .48945 L F
.27241 .54058 m .28787 .33859 L .27285 .54061 L 0 .996 .996 .127 k
F
.27241 .54058 m .28746 .33856 L .28787 .33859 L F
.44371 .46655 m .44205 .46572 L .43984 .46719 L .207 0 .82 0 k
F
.44587 .46514 m .44205 .46572 L .44371 .46655 L .209 0 .778 0 k
F
.58757 .48432 m .58742 .4859 L .58936 .48477 L .2 0 .704 0 k
F
.58757 .48432 m .58569 .48533 L .58742 .4859 L F
.73438 .53957 m .72536 .42158 L .72109 .33857 L 0 .858 .996 .069 k
F
.72109 .33857 m .72536 .42158 L .72021 .33823 L F
.26989 .53979 m .28746 .33856 L .27241 .54058 L 0 .996 .996 .127 k
F
.26989 .53979 m .28508 .33772 L .28746 .33856 L F
.52886 .63047 m .53214 .60403 L .52874 .63037 L 0 .476 .996 .064 k
F
.52886 .63047 m .53229 .61316 L .53214 .60403 L F
.52874 .63037 m .53214 .60403 L .5284 .61887 L F
.36209 .33851 m .36145 .35999 L .36255 .33855 L 0 .996 .996 .122 k
F
.57135 .48709 m .57084 .48906 L .57281 .48824 L .193 .009 .531 .01 k
F
.57135 .48709 m .56943 .48782 L .57084 .48906 L F
.83547 .54049 m .81745 .33854 L .836 .54057 L 0 .996 .996 .106 k
F
.83547 .54049 m .81695 .33845 L .81745 .33854 L F
.49462 .46507 m .49179 .46493 L .49339 .46559 L .308 .662 .624 .158 k
F
.49618 .46574 m .49462 .46507 L .49339 .46559 L .316 .7 .619 .161 k
F
.35981 .33794 m .36145 .35999 L .36209 .33851 L 0 .996 .996 .122 k
F
.42919 .47258 m .42742 .47124 L .42513 .47285 L .168 0 .662 0 k
F
.43144 .47091 m .42742 .47124 L .42919 .47258 L .174 0 .687 0 k
F
.39617 .47956 m .39424 .47771 L .39184 .47826 L .183 .051 .466 .053 k
F
.39854 .47887 m .39424 .47771 L .39617 .47956 L .187 .028 .495 .03 k
F
.52471 .47748 m .5229 .47842 L .52471 .47902 L .219 .351 .36 .118 k
F
.52471 .47748 m .52297 .47693 L .5229 .47842 L F
.83291 .53982 m .81695 .33845 L .83547 .54049 L 0 .965 .996 .086 k
F
.83291 .53982 m .81454 .33775 L .81695 .33845 L F
.41177 .47866 m .40989 .47675 L .40753 .47794 L .153 .015 .553 .017 k
F
.41408 .4773 m .40989 .47675 L .41177 .47866 L .156 .008 .575 .009 k
F
.4871 .46306 m .48406 .46293 L .48564 .46351 L .262 .531 .659 .155 k
F
.48864 .46367 m .4871 .46306 L .48564 .46351 L .251 .597 .667 .175 k
F
.44965 .46451 m .44803 .46382 L .44587 .46514 L .214 0 .774 0 k
F
.45176 .46329 m .44803 .46382 L .44965 .46451 L .213 0 .706 0 k
F
.42056 .47608 m .41873 .4744 L .41641 .47588 L .153 .002 .61 .002 k
F
.42285 .47447 m .41873 .4744 L .42056 .47608 L .158 0 .624 0 k
F
.43764 .46874 m .43594 .46771 L .43369 .46928 L .191 0 .772 0 k
F
.43984 .46719 m .43594 .46771 L .43764 .46874 L .196 0 .768 0 k
F
.59311 .48262 m .59309 .48393 L .59499 .48274 L .131 .037 .874 .062 k
F
.59311 .48262 m .59126 .48367 L .59309 .48393 L F
.60808 .47686 m .60835 .47666 L .61017 .47569 L .5 .5 .5 1 k
F
.60808 .47686 m .6063 .47765 L .60835 .47666 L F
.53372 .48126 m .5322 .48267 L .53407 .48303 L .188 .262 .374 .104 k
F
.53372 .48126 m .53192 .48092 L .5322 .48267 L F
.56615 .48721 m .56552 .48922 L .56749 .48853 L .179 .027 .494 .03 k
F
.56615 .48721 m .56424 .48782 L .56552 .48922 L F
.68415 .3372 m .6823 .35608 L .6831 .33833 L .5 .5 .5 1 k
F
.6831 .33833 m .6823 .35608 L .68197 .34863 L F
.39298 .33832 m .39304 .33856 L .39302 .3383 L 0 .996 .996 .35 k
F
.39302 .3383 m .39304 .33856 L .39305 .33828 L F
.39305 .33828 m .39544 .34739 L .39471 .33748 L 0 .996 .996 .374 k
F
.39305 .33828 m .39304 .33856 L .39544 .34739 L F
.54776 .48554 m .54665 .48745 L .54859 .48732 L .157 .15 .41 .088 k
F
.54776 .48554 m .54588 .48563 L .54665 .48745 L F
.36795 .63571 m .3685 .62593 L .36765 .63557 L 0 .485 .996 .019 k
F
.36765 .63557 m .3685 .62593 L .36719 .6352 L F
.36874 .63713 m .3685 .62593 L .36795 .63571 L 0 .864 .996 0 k
F
.87661 .54029 m .85564 .33824 L .85342 .33739 L 0 .996 .996 .133 k
F
.55431 .48659 m .55338 .48859 L .55534 .48824 L .148 .097 .424 .082 k
F
.55431 .48659 m .55242 .48688 L .55338 .48859 L F
.72021 .33823 m .72536 .42158 L .7184 .33766 L 0 .933 .996 .082 k
F
.54147 .48383 m .5402 .48555 L .5421 .48564 L .169 .197 .394 .095 k
F
.54147 .48383 m .53964 .48372 L .5402 .48555 L F
.39484 .36019 m .39304 .33856 L .39232 .35401 L 0 .996 .996 .271 k
F
.39484 .36019 m .39544 .34739 L .39304 .33856 L F
.42405 .56853 m .42124 .55637 L .41923 .56496 L 0 .996 .996 .146 k
F
.61756 .47321 m .61797 .47085 L .61974 .47092 L 0 .996 .996 .57 k
F
.61756 .47321 m .61583 .47304 L .61797 .47085 L F
.52644 .47799 m .52471 .47902 L .52651 .47958 L .212 .329 .361 .115 k
F
.52644 .47799 m .52471 .47748 L .52471 .47902 L F
.38945 .47868 m .38752 .47698 L .38509 .47723 L .191 .141 .462 .108 k
F
.39184 .47826 m .38752 .47698 L .38945 .47868 L .185 .085 .474 .085 k
F
.48099 .46179 m .4778 .46175 L .47935 .46228 L .24 .36 .646 .131 k
F
.48251 .46236 m .48099 .46179 L .47935 .46228 L .238 .443 .68 .149 k
F
.46265 .46189 m .46109 .46137 L .45908 .46229 L .196 .028 .636 .027 k
F
.46461 .46107 m .46109 .46137 L .46265 .46189 L .194 .043 .603 .042 k
F
.46616 .46158 m .46461 .46107 L .46265 .46189 L .182 .071 .621 .068 k
F
.49307 .46443 m .4902 .46429 L .49179 .46493 L .305 .619 .627 .152 k
F
.49462 .46507 m .49307 .46443 L .49179 .46493 L .308 .662 .624 .158 k
F
.45908 .46229 m .45751 .46173 L .45545 .46276 L .205 .002 .646 .002 k
F
.46109 .46137 m .45751 .46173 L .45908 .46229 L .204 .012 .617 .012 k
F
.47627 .46121 m .47298 .46125 L .47452 .46176 L .21 .233 .616 .119 k
F
.4778 .46175 m .47627 .46121 L .47452 .46176 L .225 .313 .672 .126 k
F
.36237 .46758 m .36061 .4643 L .35819 .46201 L .5 .5 .5 1 k
F
.3648 .46895 m .36061 .4643 L .36237 .46758 L F
.59868 .48061 m .59878 .4815 L .60065 .48032 L 0 .37 .996 .191 k
F
.59868 .48061 m .59686 .48163 L .59878 .4815 L F
.56108 .48693 m .56035 .48895 L .56231 .4884 L .162 .052 .458 .056 k
F
.56108 .48693 m .55919 .48741 L .56035 .48895 L F
.4371 .57784 m .43118 .61424 L .43484 .60849 L 0 .443 .996 .039 k
F
.4371 .57784 m .43345 .58688 L .43118 .61424 L F
.40519 .47903 m .4033 .47711 L .40092 .47805 L .169 .018 .52 .02 k
F
.40753 .47794 m .4033 .47711 L .40519 .47903 L .169 .009 .545 .011 k
F
.35655 .4578 m .35498 .45421 L .3527 .44843 L 0 .996 .996 .132 k
F
.35498 .45421 m .35126 .44386 L .3527 .44843 L 0 .996 .996 .012 k
F
.50826 .46985 m .5059 .47 L .50757 .47075 L .297 .557 .443 .145 k
F
.50988 .47053 m .50757 .47075 L .50925 .47149 L .29 .535 .426 .142 k
F
.50988 .47053 m .50826 .46985 L .50757 .47075 L F
.36061 .4643 m .35655 .4578 L .35819 .46201 L .5 .5 .5 1 k
F
.5115 .47121 m .50925 .47149 L .51094 .47223 L .282 .512 .411 .14 k
F
.5115 .47121 m .50988 .47053 L .50925 .47149 L F
.50666 .46916 m .50424 .46927 L .5059 .47 L .303 .575 .462 .146 k
F
.50826 .46985 m .50666 .46916 L .5059 .47 L .297 .557 .443 .145 k
F
.46807 .46086 m .46461 .46107 L .46616 .46158 L .182 .084 .585 .081 k
F
.4696 .46137 m .46807 .46086 L .46616 .46158 L .175 .122 .61 .102 k
F
.43144 .47091 m .42972 .46965 L .42742 .47124 L .174 0 .687 0 k
F
.43369 .46928 m .42972 .46965 L .43144 .47091 L .18 0 .704 0 k
F
.51313 .47188 m .51094 .47223 L .51264 .47297 L .274 .487 .398 .137 k
F
.51313 .47188 m .5115 .47121 L .51094 .47223 L F
.53551 .48155 m .53407 .48303 L .53593 .48332 L .184 .243 .378 .102 k
F
.53551 .48155 m .53372 .48126 L .53407 .48303 L F
.35881 .33778 m .35696 .39286 L .35981 .33794 L 0 .996 .996 .112 k
F
.35981 .33794 m .35696 .39286 L .36145 .35999 L 0 .996 .996 .122 k
F
.50507 .46848 m .5026 .46853 L .50424 .46927 L .308 .59 .48 .148 k
F
.50666 .46916 m .50507 .46848 L .50424 .46927 L .303 .575 .462 .146 k
F
.42285 .47447 m .42106 .47289 L .41873 .4744 L .158 0 .624 0 k
F
.42513 .47285 m .42106 .47289 L .42285 .47447 L .163 0 .635 0 k
F
.57855 .48572 m .57825 .48752 L .58018 .48658 L .208 0 .586 0 k
F
.57855 .48572 m .57667 .48657 L .57825 .48752 L F
.78848 .53996 m .77276 .33786 L .77137 .33708 L 0 .771 .996 .048 k
F
.78985 .54105 m .77276 .33786 L .78848 .53996 L 0 .768 .996 .011 k
F
.51477 .47253 m .51264 .47297 L .51434 .47369 L .265 .463 .387 .134 k
F
.51477 .47253 m .51313 .47188 L .51264 .47297 L F
.45545 .46276 m .45387 .46215 L .45176 .46329 L .21 0 .653 0 k
F
.45751 .46173 m .45387 .46215 L .45545 .46276 L .209 0 .626 0 k
F
.41408 .4773 m .41224 .47547 L .40989 .47675 L .156 .008 .575 .009 k
F
.41641 .47588 m .41224 .47547 L .41408 .4773 L .158 .003 .594 .003 k
F
.57323 .48634 m .57281 .48824 L .57476 .48741 L .199 .006 .542 .007 k
F
.57323 .48634 m .57135 .48709 L .57281 .48824 L F
.52818 .47845 m .52651 .47958 L .52832 .48008 L .206 .307 .363 .113 k
F
.52818 .47845 m .52644 .47799 L .52651 .47958 L F
.58395 .48472 m .58377 .48636 L .58569 .48533 L .207 0 .647 0 k
F
.58395 .48472 m .58208 .48564 L .58377 .48636 L F
.54961 .4854 m .54859 .48732 L .55051 .48713 L .156 .135 .412 .087 k
F
.54961 .4854 m .54776 .48554 L .54859 .48732 L F
.35708 .33726 m .35696 .39286 L .35881 .33778 L 0 .996 .996 .112 k
F
.5035 .4678 m .50097 .46781 L .5026 .46853 L .31 .6 .499 .149 k
F
.50507 .46848 m .5035 .4678 L .5026 .46853 L .308 .59 .48 .148 k
F
.44587 .46514 m .44425 .46433 L .44205 .46572 L .209 0 .778 0 k
F
.44803 .46382 m .44425 .46433 L .44587 .46514 L .21 0 .729 0 k
F
.48559 .46246 m .48251 .46236 L .48406 .46293 L .266 .463 .642 .14 k
F
.4871 .46306 m .48559 .46246 L .48406 .46293 L .262 .531 .659 .155 k
F
.43223 .56657 m .42699 .57925 L .4301 .58631 L 0 .548 .996 .081 k
F
.43223 .56657 m .42908 .56336 L .42699 .57925 L F
.83263 .53946 m .81454 .33775 L .83291 .53982 L 0 .996 .996 0 k
F
.83263 .53946 m .81428 .33737 L .81454 .33775 L F
.38268 .47736 m .38075 .47575 L .37832 .47564 L .285 .552 .642 .148 k
F
.38509 .47723 m .38075 .47575 L .38268 .47736 L .25 .39 .62 .134 k
F
.5433 .48387 m .5421 .48564 L .544 .48567 L .167 .182 .397 .093 k
F
.5433 .48387 m .54147 .48383 L .5421 .48564 L F
.51642 .47317 m .51434 .47369 L .51606 .47439 L .256 .438 .378 .132 k
F
.51642 .47317 m .51477 .47253 L .51434 .47369 L F
.26877 .53961 m .28508 .33772 L .26989 .53979 L 0 .996 .996 .106 k
F
.26877 .53961 m .28404 .33753 L .28508 .33772 L F
.43984 .46719 m .43819 .46621 L .43594 .46771 L .196 0 .768 0 k
F
.44205 .46572 m .43819 .46621 L .43984 .46719 L .2 0 .75 0 k
F
.55618 .48625 m .55534 .48824 L .55728 .48785 L .147 .08 .425 .082 k
F
.55618 .48625 m .55431 .48659 L .55534 .48824 L F
.56803 .48658 m .56749 .48853 L .56943 .48782 L .186 .022 .504 .024 k
F
.56803 .48658 m .56615 .48721 L .56749 .48853 L F
.7184 .33766 m .72782 .50835 L .71741 .33705 L 0 .755 .996 .035 k
F
.7184 .33766 m .72536 .42158 L .72782 .50835 L F
.58942 .48335 m .58936 .48477 L .59126 .48367 L .181 .015 .756 .015 k
F
.58942 .48335 m .58757 .48432 L .58936 .48477 L F
.39854 .47887 m .39665 .47705 L .39424 .47771 L .187 .028 .495 .03 k
F
.40092 .47805 m .39665 .47705 L .39854 .47887 L .188 .012 .522 .013 k
F
.50193 .46712 m .49935 .46711 L .50097 .46781 L .311 .603 .516 .149 k
F
.5035 .4678 m .50193 .46712 L .50097 .46781 L .31 .6 .499 .149 k
F
.47146 .46072 m .46807 .46086 L .4696 .46137 L .182 .13 .574 .105 k
F
.47298 .46125 m .47146 .46072 L .4696 .46137 L .193 .179 .618 .112 k
F
.49155 .46379 m .48864 .46367 L .4902 .46429 L .295 .567 .62 .147 k
F
.49307 .46443 m .49155 .46379 L .4902 .46429 L .305 .619 .627 .152 k
F
.68066 .38409 m .68294 .37982 L .68209 .35652 L 0 .643 .996 .001 k
F
.68024 .37182 m .68066 .38409 L .68209 .35652 L 0 .996 .996 0 k
F
.51807 .47379 m .51606 .47439 L .51778 .47507 L .248 .414 .372 .129 k
F
.51807 .47379 m .51642 .47317 L .51606 .47439 L F
.60425 .47842 m .60448 .47868 L .6063 .47765 L 0 .996 .996 .343 k
F
.60425 .47842 m .60247 .47928 L .60448 .47868 L F
.26691 .5389 m .28404 .33753 L .26877 .53961 L 0 .996 .996 .106 k
F
.26691 .5389 m .28229 .33679 L .28404 .33753 L F
.5373 .48177 m .53593 .48332 L .53779 .48355 L .18 .226 .381 .1 k
F
.5373 .48177 m .53551 .48155 L .53593 .48332 L F
.65114 .48892 m .65083 .45862 L .6535 .48498 L 0 .996 .996 .149 k
F
.65114 .48892 m .64869 .46694 L .65083 .45862 L F
.39471 .33748 m .39544 .34739 L .39605 .33646 L 0 .996 .996 .374 k
F
.61367 .47481 m .61406 .47341 L .61583 .47304 L .5 .5 .5 1 k
F
.61367 .47481 m .61194 .47505 L .61406 .47341 L F
.52991 .47887 m .52832 .48008 L .53012 .48053 L .201 .288 .365 .11 k
F
.52991 .47887 m .52818 .47845 L .52832 .48008 L F
.45176 .46329 m .45018 .46259 L .44803 .46382 L .213 0 .706 0 k
F
.45387 .46215 m .45018 .46259 L .45176 .46329 L .211 0 .644 0 k
F
.56295 .48642 m .56231 .4884 L .56424 .48782 L .17 .044 .468 .047 k
F
.56295 .48642 m .56108 .48693 L .56231 .4884 L F
.37589 .47541 m .37398 .47371 L .37154 .47311 L 0 .996 .996 .699 k
F
.37832 .47564 m .37398 .47371 L .37589 .47541 L 0 .996 .996 .655 k
F
.50039 .46645 m .49776 .46641 L .49935 .46711 L .31 .599 .53 .149 k
F
.50193 .46712 m .50039 .46645 L .49935 .46711 L .311 .603 .516 .149 k
F
.87661 .54029 m .85342 .33739 L .87426 .53948 L 0 .996 .996 .133 k
F
.87426 .53948 m .85342 .33739 L .85297 .33737 L F
.51972 .47438 m .51778 .47507 L .51951 .47572 L .24 .391 .367 .126 k
F
.51972 .47438 m .51807 .47379 L .51778 .47507 L F
.43369 .46928 m .43201 .46809 L .42972 .46965 L .18 0 .704 0 k
F
.43594 .46771 m .43201 .46809 L .43369 .46928 L .185 0 .711 0 k
F
.83223 .5392 m .81428 .33737 L .83263 .53946 L 0 .762 .996 .021 k
F
.83223 .5392 m .81389 .3371 L .81428 .33737 L F
.87426 .53948 m .85297 .33737 L .87378 .53946 L 0 .996 .996 .133 k
F
.87378 .53946 m .85297 .33737 L .85031 .33665 L 0 .996 .996 .193 k
F
.3691 .4724 m .36724 .47025 L .3648 .46895 L .5 .5 .5 1 k
F
.37154 .47311 m .36724 .47025 L .3691 .4724 L F
.42513 .47285 m .42339 .47135 L .42106 .47289 L .163 0 .635 0 k
F
.42742 .47124 m .42339 .47135 L .42513 .47285 L .167 0 .641 0 k
F
.40753 .47794 m .40569 .47607 L .4033 .47711 L .169 .009 .545 .011 k
F
.40989 .47675 m .40569 .47607 L .40753 .47794 L .168 .004 .567 .005 k
F
.21431 .53941 m .23283 .33732 L .23249 .33725 L 0 .989 .996 .102 k
F
.21705 .54073 m .23283 .33732 L .21431 .53941 L 0 .61 .996 .051 k
F
.59492 .48165 m .59499 .48274 L .59686 .48163 L 0 .105 .996 .183 k
F
.59492 .48165 m .59311 .48262 L .59499 .48274 L F
.41641 .47588 m .41461 .47412 L .41224 .47547 L .158 .003 .594 .003 k
F
.41873 .4744 m .41461 .47412 L .41641 .47588 L .16 0 .609 0 k
F
.41107 .62169 m .40824 .58231 L .4097 .62257 L 0 .996 .996 .71 k
F
.41136 .62141 m .40824 .58231 L .41107 .62169 L F
.41136 .62141 m .40981 .58731 L .40824 .58231 L F
.55145 .4852 m .55051 .48713 L .55242 .48688 L .154 .12 .413 .086 k
F
.55145 .4852 m .54961 .4854 L .55051 .48713 L F
.35539 .3369 m .35153 .44263 L .35708 .33726 L 0 .957 .996 .1 k
F
.35708 .33726 m .35153 .44263 L .35696 .39286 L 0 .996 .996 .112 k
F
.54512 .48387 m .544 .48567 L .54588 .48563 L .164 .167 .399 .092 k
F
.54512 .48387 m .5433 .48387 L .544 .48567 L F
.47949 .46123 m .47627 .46121 L .4778 .46175 L .225 .281 .602 .125 k
F
.48099 .46179 m .47949 .46123 L .4778 .46175 L .24 .36 .646 .131 k
F
.21396 .53934 m .23247 .33726 L .21393 .53935 L 0 .996 .996 .221 k
F
.21396 .53934 m .23249 .33725 L .23247 .33726 L F
.21393 .53935 m .23247 .33726 L .22969 .3365 L F
.21431 .53941 m .23249 .33725 L .21396 .53934 L 0 .989 .996 .102 k
F
.42908 .56336 m .42405 .56853 L .42699 .57925 L 0 .687 .996 .106 k
F
.63756 .47453 m .6379 .46161 L .63985 .47039 L 0 .996 .996 .183 k
F
.63756 .47453 m .63569 .46702 L .6379 .46161 L F
.68434 .33689 m .68427 .33979 L .68415 .3372 L .5 .5 .5 1 k
F
.68415 .3372 m .68427 .33979 L .6823 .35608 L F
.39184 .47826 m .38995 .4766 L .38752 .47698 L .185 .085 .474 .085 k
F
.39424 .47771 m .38995 .4766 L .39184 .47826 L .196 .045 .506 .046 k
F
.52138 .47495 m .51951 .47572 L .52124 .47635 L .232 .369 .364 .123 k
F
.52138 .47495 m .51972 .47438 L .51951 .47572 L F
.55803 .48587 m .55728 .48785 L .55919 .48741 L .153 .069 .433 .074 k
F
.55803 .48587 m .55618 .48625 L .55728 .48785 L F
.49885 .46579 m .49618 .46574 L .49776 .46641 L .306 .587 .541 .149 k
F
.50039 .46645 m .49885 .46579 L .49776 .46641 L .31 .599 .53 .149 k
F
.82982 .53758 m .81389 .3371 L .83223 .5392 L 0 .762 .996 .021 k
F
.82982 .53758 m .81161 .33539 L .81389 .3371 L F
.53164 .47924 m .53012 .48053 L .53192 .48092 L .196 .269 .368 .108 k
F
.53164 .47924 m .52991 .47887 L .53012 .48053 L F
.53908 .48194 m .53779 .48355 L .53964 .48372 L .177 .21 .384 .099 k
F
.53908 .48194 m .5373 .48177 L .53779 .48355 L F
.57509 .48559 m .57476 .48741 L .57667 .48657 L .203 .005 .553 .005 k
F
.57509 .48559 m .57323 .48634 L .57476 .48741 L F
.78848 .53996 m .77137 .33708 L .78704 .53924 L 0 .771 .996 .048 k
F
.78704 .53924 m .77137 .33708 L .77004 .33638 L F
.47478 .46066 m .47146 .46072 L .47298 .46125 L .197 .179 .575 .113 k
F
.47627 .46121 m .47478 .46066 L .47298 .46125 L .21 .233 .616 .119 k
F
.49005 .46317 m .4871 .46306 L .48864 .46367 L .282 .511 .605 .144 k
F
.49155 .46379 m .49005 .46317 L .48864 .46367 L .295 .567 .62 .147 k
F
.4841 .46187 m .48099 .46179 L .48251 .46236 L .251 .386 .609 .134 k
F
.48559 .46246 m .4841 .46187 L .48251 .46236 L .266 .463 .642 .14 k
F
.71741 .33705 m .71891 .40808 L .71635 .33659 L 0 .855 .996 .065 k
F
.71741 .33705 m .72782 .50835 L .71891 .40808 L F
.5804 .48488 m .58018 .48658 L .58208 .48564 L .209 0 .603 .001 k
F
.5804 .48488 m .57855 .48572 L .58018 .48658 L F
.44205 .46572 m .44043 .46477 L .43819 .46621 L .2 0 .75 0 k
F
.44425 .46433 m .44043 .46477 L .44205 .46572 L .203 0 .721 0 k
F
.56988 .48592 m .56943 .48782 L .57135 .48709 L .192 .017 .514 .019 k
F
.56988 .48592 m .56803 .48658 L .56943 .48782 L F
.43669 .62393 m .43891 .58747 L .43497 .62279 L 0 .452 .996 .023 k
F
.43497 .62279 m .43891 .58747 L .43484 .60849 L F
.43677 .62403 m .43891 .58747 L .43669 .62393 L 0 .557 .996 .002 k
F
.52305 .47548 m .52124 .47635 L .52297 .47693 L .225 .348 .363 .12 k
F
.52305 .47548 m .52138 .47495 L .52124 .47635 L F
.44803 .46382 m .44645 .46302 L .44425 .46433 L .21 0 .729 0 k
F
.45018 .46259 m .44645 .46302 L .44803 .46382 L .21 0 .676 0 k
F
.35435 .33653 m .35153 .44263 L .35539 .3369 L 0 .957 .996 .1 k
F
.58578 .48381 m .58569 .48533 L .58757 .48432 L .199 .006 .677 .006 k
F
.58578 .48381 m .58395 .48472 L .58569 .48533 L F
.68463 .33666 m .68427 .33979 L .68434 .33689 L .5 .5 .5 1 k
F
.60045 .47972 m .60065 .48032 L .60247 .47928 L 0 .996 .996 .24 k
F
.60045 .47972 m .59868 .48061 L .60065 .48032 L F
.42742 .47124 m .42572 .46982 L .42339 .47135 L .167 0 .641 0 k
F
.42972 .46965 m .42572 .46982 L .42742 .47124 L .171 0 .653 0 k
F
.40092 .47805 m .39906 .47625 L .39665 .47705 L .188 .012 .522 .013 k
F
.4033 .47711 m .39906 .47625 L .40092 .47805 L .186 .003 .546 .004 k
F
.46109 .46137 m .45957 .46078 L .45751 .46173 L .204 .012 .617 .012 k
F
.4631 .46051 m .45957 .46078 L .46109 .46137 L .202 .025 .588 .025 k
F
.46461 .46107 m .4631 .46051 L .46109 .46137 L .194 .043 .603 .042 k
F
.5648 .48588 m .56424 .48782 L .56615 .48721 L .178 .037 .478 .04 k
F
.5648 .48588 m .56295 .48642 L .56424 .48782 L F
.49734 .46514 m .49462 .46507 L .49618 .46574 L .301 .568 .549 .148 k
F
.49885 .46579 m .49734 .46514 L .49618 .46574 L .306 .587 .541 .149 k
F
.60981 .47636 m .61017 .47569 L .61194 .47505 L .5 .5 .5 1 k
F
.60981 .47636 m .60808 .47686 L .61017 .47569 L F
.26491 .53834 m .28229 .33679 L .26691 .5389 L 0 .823 .996 .084 k
F
.26491 .53834 m .28042 .3362 L .28229 .33679 L F
.54692 .48381 m .54588 .48563 L .54776 .48554 L .162 .154 .401 .091 k
F
.54692 .48381 m .54512 .48387 L .54588 .48563 L F
.43594 .46771 m .4343 .46658 L .43201 .46809 L .185 0 .711 0 k
F
.43819 .46621 m .4343 .46658 L .43594 .46771 L .19 0 .708 0 k
F
.5138 .59756 m .5099 .60531 L .51353 .61804 L 0 .996 .996 .187 k
F
.5174 .60354 m .5138 .59756 L .51353 .61804 L 0 .996 .996 .16 k
F
.46657 .4603 m .4631 .46051 L .46461 .46107 L .192 .059 .572 .058 k
F
.46807 .46086 m .46657 .4603 L .46461 .46107 L .182 .084 .585 .081 k
F
.55328 .48496 m .55242 .48688 L .55431 .48659 L .153 .106 .415 .085 k
F
.55328 .48496 m .55145 .4852 L .55242 .48688 L F
.41873 .4744 m .41697 .47272 L .41461 .47412 L .16 0 .609 0 k
F
.42106 .47289 m .41697 .47272 L .41873 .4744 L .162 0 .62 0 k
F
.53337 .47956 m .53192 .48092 L .53372 .48126 L .191 .252 .371 .106 k
F
.53337 .47956 m .53164 .47924 L .53192 .48092 L F
.45751 .46173 m .45598 .4611 L .45387 .46215 L .209 0 .626 0 k
F
.45957 .46078 m .45598 .4611 L .45751 .46173 L .207 .004 .601 .004 k
F
.34809 .44679 m .34447 .43926 L .34642 .42859 L 0 .731 .996 .019 k
F
.34979 .44226 m .34809 .44679 L .34642 .42859 L 0 .943 .996 .001 k
F
.40989 .47675 m .40808 .47493 L .40569 .47607 L .168 .004 .567 .005 k
F
.41224 .47547 m .40808 .47493 L .40989 .47675 L .167 .001 .585 .001 k
F
.38509 .47723 m .3832 .47572 L .38075 .47575 L .25 .39 .62 .134 k
F
.38752 .47698 m .3832 .47572 L .38509 .47723 L .214 .233 .582 .12 k
F
.52471 .47598 m .52297 .47693 L .52471 .47748 L .219 .328 .362 .118 k
F
.52471 .47598 m .52305 .47548 L .52297 .47693 L F
.68571 .33557 m .68427 .33979 L .68463 .33666 L .1 .996 .996 .507 k
F
.87097 .53878 m .85029 .33665 L .87094 .53878 L 0 .996 .996 .193 k
F
.87097 .53878 m .85031 .33665 L .85029 .33665 L F
.87094 .53878 m .85029 .33665 L .85006 .33661 L 0 .996 .996 .107 k
F
.54085 .48206 m .53964 .48372 L .54147 .48383 L .174 .196 .387 .097 k
F
.54085 .48206 m .53908 .48194 L .53964 .48372 L F
.87378 .53946 m .85031 .33665 L .87097 .53878 L 0 .996 .996 .193 k
F
.87094 .53878 m .85006 .33661 L .87069 .53874 L 0 .996 .996 .107 k
F
.87069 .53874 m .85006 .33661 L .84769 .33425 L 0 .867 .996 .005 k
F
.59122 .48242 m .59126 .48367 L .59311 .48262 L .134 .062 .835 .078 k
F
.59122 .48242 m .58942 .48335 L .59126 .48367 L F
.71635 .33659 m .71891 .40808 L .71459 .33586 L 0 .855 .996 .065 k
F
.21058 .53869 m .22933 .33656 L .22688 .33572 L 0 .996 .996 .18 k
F
.21097 .53863 m .22933 .33656 L .21058 .53869 L F
.21097 .53863 m .22969 .3365 L .22933 .33656 L F
.55986 .48546 m .55919 .48741 L .56108 .48693 L .161 .061 .443 .066 k
F
.55986 .48546 m .55803 .48587 L .55919 .48741 L F
.35181 .4539 m .34809 .44679 L .34979 .44226 L 0 .866 .996 .015 k
F
.34809 .44679 m .34592 .46216 L .34447 .43926 L 0 .731 .996 .019 k
F
.34997 .46177 m .34592 .46216 L .34809 .44679 L 0 .801 .996 .04 k
F
.35181 .4539 m .34997 .46177 L .34809 .44679 L 0 .866 .996 .015 k
F
.34997 .46177 m .34769 .47984 L .34592 .46216 L 0 .801 .996 .04 k
F
.34769 .47984 m .34291 .49492 L .34592 .46216 L 0 .91 .996 .073 k
F
.34769 .47984 m .34469 .51313 L .34291 .49492 L F
.34974 .49268 m .34469 .51313 L .34769 .47984 L 0 .996 .996 .098 k
F
.34974 .49268 m .34686 .52467 L .34469 .51313 L F
.34104 .56225 m .34469 .51313 L .34686 .52467 L 0 .996 .996 .136 k
F
.35182 .3358 m .34472 .51639 L .35435 .33653 L 0 .85 .996 .088 k
F
.35343 .4523 m .34979 .44226 L .35126 .44386 L 0 .996 .996 .002 k
F
.35498 .45421 m .35343 .4523 L .35126 .44386 L 0 .996 .996 .012 k
F
.35343 .4523 m .35181 .4539 L .34979 .44226 L 0 .996 .996 .002 k
F
.35204 .47356 m .34769 .47984 L .34997 .46177 L 0 .962 .996 .065 k
F
.35204 .47356 m .34974 .49268 L .34769 .47984 L F
.35435 .33653 m .34472 .51639 L .35153 .44263 L 0 .957 .996 .1 k
F
.21393 .53935 m .22969 .3365 L .21097 .53863 L 0 .996 .996 .221 k
F
.46998 .46017 m .46657 .4603 L .46807 .46086 L .181 .095 .55 .092 k
F
.47146 .46072 m .46998 .46017 L .46807 .46086 L .182 .13 .574 .105 k
F
.48857 .46256 m .48559 .46246 L .4871 .46306 L .269 .452 .588 .14 k
F
.49005 .46317 m .48857 .46256 L .4871 .46306 L .282 .511 .605 .144 k
F
.39605 .33646 m .39789 .35549 L .3961 .33643 L 0 .996 .996 .4 k
F
.39605 .33646 m .39544 .34739 L .39789 .35549 L F
.49584 .4645 m .49307 .46443 L .49462 .46507 L .295 .541 .553 .146 k
F
.49734 .46514 m .49584 .4645 L .49462 .46507 L .301 .568 .549 .148 k
F
.45387 .46215 m .45234 .46145 L .45018 .46259 L .211 0 .644 0 k
F
.45598 .4611 m .45234 .46145 L .45387 .46215 L .21 0 .61 0 k
F
.3961 .33643 m .39843 .34623 L .39614 .3364 L 0 .996 .996 .4 k
F
.3961 .33643 m .39789 .35549 L .39843 .34623 L F
.50938 .6286 m .50588 .60618 L .50546 .62964 L 0 .996 .996 .207 k
F
.50953 .62855 m .50588 .60618 L .50938 .6286 L 0 .996 .996 .22 k
F
.50953 .62855 m .5099 .60531 L .50588 .60618 L F
.39614 .3364 m .39843 .34623 L .39743 .33528 L 0 .996 .996 .629 k
F
.52638 .47645 m .52471 .47748 L .52644 .47799 L .213 .309 .363 .116 k
F
.52638 .47645 m .52471 .47598 L .52471 .47748 L F
.7856 .53855 m .77004 .33638 L .76732 .33532 L 0 .981 .996 .089 k
F
.78704 .53924 m .77004 .33638 L .7856 .53855 L 0 .771 .996 .048 k
F
.47803 .46066 m .47478 .46066 L .47627 .46121 L .212 .223 .568 .119 k
F
.47949 .46123 m .47803 .46066 L .47627 .46121 L .225 .281 .602 .125 k
F
.3648 .46895 m .36303 .46651 L .36061 .4643 L .5 .5 .5 1 k
F
.36724 .47025 m .36303 .46651 L .3648 .46895 L F
.53509 .47983 m .53372 .48126 L .53551 .48155 L .187 .236 .374 .104 k
F
.53509 .47983 m .53337 .47956 L .53372 .48126 L F
.66141 .5159 m .66 .46044 L .66391 .51466 L 0 .996 .996 .135 k
F
.66141 .5159 m .65795 .47133 L .66 .46044 L F
.42972 .46965 m .42805 .4683 L .42572 .46982 L .171 0 .653 0 k
F
.43201 .46809 m .42805 .4683 L .42972 .46965 L .176 0 .664 0 k
F
.48263 .46129 m .47949 .46123 L .48099 .46179 L .237 .317 .58 .129 k
F
.4841 .46187 m .48263 .46129 L .48099 .46179 L .251 .386 .609 .134 k
F
.39424 .47771 m .39238 .47608 L .38995 .4766 L .196 .045 .506 .046 k
F
.39665 .47705 m .39238 .47608 L .39424 .47771 L .201 .016 .534 .017 k
F
.57691 .48483 m .57667 .48657 L .57855 .48572 L .206 .005 .566 .006 k
F
.57691 .48483 m .57509 .48559 L .57667 .48657 L F
.54871 .4837 m .54776 .48554 L .54961 .4854 L .161 .14 .403 .09 k
F
.54871 .4837 m .54692 .48381 L .54776 .48554 L F
.57171 .48526 m .57135 .48709 L .57323 .48634 L .197 .015 .524 .016 k
F
.57171 .48526 m .56988 .48592 L .57135 .48709 L F
.44425 .46433 m .44268 .46341 L .44043 .46477 L .203 0 .721 0 k
F
.44645 .46302 m .44268 .46341 L .44425 .46433 L .204 0 .684 0 k
F
.42106 .47289 m .41934 .47128 L .41697 .47272 L .162 0 .62 0 k
F
.42339 .47135 m .41934 .47128 L .42106 .47289 L .164 0 .629 0 k
F
.37832 .47564 m .37644 .47416 L .37398 .47371 L 0 .996 .996 .655 k
F
.38075 .47575 m .37644 .47416 L .37832 .47564 L 0 .996 .996 .556 k
F
.26393 .5379 m .28042 .3362 L .26491 .53834 L 0 .823 .996 .084 k
F
.26393 .5379 m .2795 .33573 L .28042 .3362 L F
.55508 .48467 m .55431 .48659 L .55618 .48625 L .152 .091 .416 .085 k
F
.55508 .48467 m .55328 .48496 L .55431 .48659 L F
.5426 .48213 m .54147 .48383 L .5433 .48387 L .171 .182 .39 .096 k
F
.5426 .48213 m .54085 .48206 L .54147 .48383 L F
.35892 .4614 m .35498 .45421 L .35655 .4578 L 0 .996 .996 .054 k
F
.36303 .46651 m .35892 .4614 L .36061 .4643 L 0 .996 .996 .15 k
F
.36132 .46471 m .36028 .46336 L .35892 .4614 L 0 .996 .996 .037 k
F
.36061 .4643 m .35892 .4614 L .35759 .45947 L .5 .5 .5 1 k
F
.36028 .46336 m .3573 .45951 L .35892 .4614 L 0 .996 .996 .037 k
F
.35759 .45947 m .35892 .4614 L .35655 .4578 L .5 .5 .5 1 k
F
.58221 .48405 m .58208 .48564 L .58395 .48472 L .206 .005 .623 .005 k
F
.58221 .48405 m .5804 .48488 L .58208 .48564 L F
.59669 .48076 m .59686 .48163 L .59868 .48061 L 0 .372 .996 .21 k
F
.59669 .48076 m .59492 .48165 L .59686 .48163 L F
.56662 .48532 m .56615 .48721 L .56803 .48658 L .184 .032 .487 .035 k
F
.56662 .48532 m .5648 .48588 L .56615 .48721 L F
.60598 .47776 m .6063 .47765 L .60808 .47686 L 0 .996 .996 .653 k
F
.60598 .47776 m .60425 .47842 L .6063 .47765 L F
.64949 .58122 m .64579 .57087 L .64803 .58245 L .5 .5 .5 1 k
F
.647 .56448 m .64579 .57087 L .64949 .58122 L 0 .996 .996 .623 k
F
.53084 .6319 m .53229 .61316 L .53025 .63125 L 0 .435 .996 .049 k
F
.53084 .6319 m .53244 .62179 L .53229 .61316 L F
.53025 .63125 m .53229 .61316 L .52886 .63047 L F
.43819 .46621 m .43659 .46512 L .4343 .46658 L .19 0 .708 0 k
F
.44043 .46477 m .43659 .46512 L .43819 .46621 L .193 0 .694 0 k
F
.4033 .47711 m .40148 .47534 L .39906 .47625 L .186 .003 .546 .004 k
F
.40569 .47607 m .40148 .47534 L .4033 .47711 L .184 0 .568 0 k
F
.41224 .47547 m .41047 .4737 L .40808 .47493 L .167 .001 .585 .001 k
F
.41461 .47412 m .41047 .4737 L .41224 .47547 L .166 0 .601 0 k
F
.52804 .47687 m .52644 .47799 L .52818 .47845 L .208 .291 .364 .113 k
F
.52804 .47687 m .52638 .47645 L .52644 .47799 L F
.39167 .37008 m .38981 .34766 L .38902 .36684 L 0 .996 .996 .202 k
F
.39167 .37008 m .39232 .35401 L .38981 .34766 L F
.47332 .4601 m .46998 .46017 L .47146 .46072 L .187 .139 .543 .107 k
F
.47478 .46066 m .47332 .4601 L .47146 .46072 L .197 .179 .575 .113 k
F
.49436 .46387 m .49155 .46379 L .49307 .46443 L .286 .509 .552 .144 k
F
.49584 .4645 m .49436 .46387 L .49307 .46443 L .295 .541 .553 .146 k
F
.45018 .46259 m .44866 .4618 L .44645 .46302 L .21 0 .676 0 k
F
.45234 .46145 m .44866 .4618 L .45018 .46259 L .209 0 .625 0 k
F
.51051 .46954 m .50826 .46985 L .50988 .47053 L .274 .468 .416 .138 k
F
.51206 .47016 m .50988 .47053 L .5115 .47121 L .268 .451 .405 .136 k
F
.51206 .47016 m .51051 .46954 L .50988 .47053 L F
.50897 .46891 m .50666 .46916 L .50826 .46985 L .279 .482 .428 .139 k
F
.51051 .46954 m .50897 .46891 L .50826 .46985 L .274 .468 .416 .138 k
F
.37154 .47311 m .36969 .47141 L .36724 .47025 L .5 .5 .5 1 k
F
.37398 .47371 m .36969 .47141 L .37154 .47311 L F
.51362 .47078 m .5115 .47121 L .51313 .47188 L .262 .434 .395 .134 k
F
.51362 .47078 m .51206 .47016 L .5115 .47121 L F
.56167 .48502 m .56108 .48693 L .56295 .48642 L .169 .054 .453 .058 k
F
.56167 .48502 m .55986 .48546 L .56108 .48693 L F
.53681 .48005 m .53551 .48155 L .5373 .48177 L .184 .222 .377 .102 k
F
.53681 .48005 m .53509 .47983 L .53551 .48155 L F
.58757 .48294 m .58757 .48432 L .58942 .48335 L .181 .032 .722 .031 k
F
.58757 .48294 m .58578 .48381 L .58757 .48432 L F
.50743 .46828 m .50507 .46848 L .50666 .46916 L .283 .494 .44 .141 k
F
.50897 .46891 m .50743 .46828 L .50666 .46916 L .279 .482 .428 .139 k
F
.62317 .47326 m .62367 .46886 L .62541 .47057 L 0 .996 .996 .289 k
F
.62317 .47326 m .62147 .47171 L .62367 .46886 L F
.51519 .47137 m .51313 .47188 L .51477 .47253 L .255 .415 .387 .131 k
F
.51519 .47137 m .51362 .47078 L .51313 .47188 L F
.71459 .33586 m .71211 .34072 L .7119 .33503 L 0 .996 .996 .094 k
F
.71459 .33586 m .71891 .40808 L .71211 .34072 L F
.48712 .46196 m .4841 .46187 L .48559 .46246 L .257 .394 .57 .135 k
F
.48857 .46256 m .48712 .46196 L .48559 .46246 L .269 .452 .588 .14 k
F
.50591 .46764 m .5035 .4678 L .50507 .46848 L .286 .503 .453 .142 k
F
.50743 .46828 m .50591 .46764 L .50507 .46848 L .283 .494 .44 .141 k
F
.34469 .51313 m .33858 .55333 L .34291 .49492 L 0 .996 .996 .11 k
F
.33986 .56208 m .34469 .51313 L .34104 .56225 L F
.33986 .56208 m .33858 .55333 L .34469 .51313 L F
.34275 .54056 m .35182 .3358 L .35162 .33572 L 0 .85 .996 .088 k
F
.34275 .54056 m .34472 .51639 L .35182 .3358 L F
.51677 .47196 m .51477 .47253 L .51642 .47317 L .248 .397 .38 .129 k
F
.51677 .47196 m .51519 .47137 L .51477 .47253 L F
.55049 .48355 m .54961 .4854 L .55145 .4852 L .159 .127 .405 .089 k
F
.55049 .48355 m .54871 .4837 L .54961 .4854 L F
.61925 .47396 m .61974 .47092 L .62147 .47171 L 0 .996 .996 .384 k
F
.61925 .47396 m .61756 .47321 L .61974 .47092 L F
.43201 .46809 m .43038 .4668 L .42805 .4683 L .176 0 .664 0 k
F
.4343 .46658 m .43038 .4668 L .43201 .46809 L .18 0 .667 0 k
F
.5297 .47726 m .52818 .47845 L .52991 .47887 L .203 .275 .366 .111 k
F
.5297 .47726 m .52804 .47687 L .52818 .47845 L F
.20716 .53791 m .22612 .33574 L .22406 .33489 L 0 .996 .996 .146 k
F
.20797 .5379 m .22612 .33574 L .20716 .53791 L F
.20797 .5379 m .22688 .33572 L .22612 .33574 L F
.26169 .53697 m .2795 .33573 L .26393 .5379 L 0 .671 .996 .061 k
F
.26169 .53697 m .27738 .33474 L .2795 .33573 L F
.54435 .48214 m .5433 .48387 L .54512 .48387 L .169 .169 .392 .095 k
F
.54435 .48214 m .5426 .48213 L .5433 .48387 L F
.21058 .53869 m .22688 .33572 L .20797 .5379 L 0 .996 .996 .18 k
F
.34592 .46216 m .34158 .469 L .34447 .43926 L 0 .748 .996 .048 k
F
.34592 .46216 m .34291 .49492 L .34158 .469 L F
.34291 .49492 m .33711 .52885 L .34158 .469 L 0 .937 .996 .084 k
F
.34291 .49492 m .33858 .55333 L .33711 .52885 L F
.34053 .53975 m .35162 .33572 L .35115 .33555 L 0 .761 .996 .076 k
F
.34275 .54056 m .35162 .33572 L .34053 .53975 L 0 .85 .996 .088 k
F
.5044 .46701 m .50193 .46712 L .5035 .4678 L .288 .507 .466 .142 k
F
.50591 .46764 m .5044 .46701 L .5035 .4678 L .286 .503 .453 .142 k
F
.62712 .47326 m .62763 .46716 L .62939 .47021 L 0 .996 .996 .236 k
F
.62712 .47326 m .62541 .47057 L .62763 .46716 L F
.42339 .47135 m .42171 .46981 L .41934 .47128 L .164 0 .629 0 k
F
.42572 .46982 m .42171 .46981 L .42339 .47135 L .167 0 .634 0 k
F
.38752 .47698 m .38566 .47554 L .3832 .47572 L .214 .233 .582 .12 k
F
.38995 .4766 m .38566 .47554 L .38752 .47698 L .183 .129 .551 .105 k
F
.51835 .47252 m .51642 .47317 L .51807 .47379 L .242 .378 .375 .127 k
F
.51835 .47252 m .51677 .47196 L .51642 .47317 L F
.55687 .48435 m .55618 .48625 L .55803 .48587 L .153 .078 .419 .083 k
F
.55687 .48435 m .55508 .48467 L .55618 .48625 L F
.4929 .46324 m .49005 .46317 L .49155 .46379 L .277 .472 .548 .141 k
F
.49436 .46387 m .4929 .46324 L .49155 .46379 L .286 .509 .552 .144 k
F
.68673 .33505 m .68493 .35562 L .68571 .33557 L .1 .996 .996 .507 k
F
.68571 .33557 m .68493 .35562 L .68427 .33979 L F
.3489 .33498 m .34524 .401 L .35115 .33555 L 0 .908 .996 .093 k
F
.34447 .43926 m .34158 .469 L .34078 .43456 L 0 .664 .996 .026 k
F
.34053 .53975 m .35115 .33555 L .34524 .401 L 0 .761 .996 .076 k
F
.45957 .46078 m .45809 .46012 L .45598 .4611 L .207 .004 .601 .004 k
F
.46163 .45989 m .45809 .46012 L .45957 .46078 L .205 .015 .576 .015 k
F
.4631 .46051 m .46163 .45989 L .45957 .46078 L .202 .025 .588 .025 k
F
.46511 .45971 m .46163 .45989 L .4631 .46051 L .199 .041 .561 .041 k
F
.46657 .4603 m .46511 .45971 L .4631 .46051 L .192 .059 .572 .058 k
F
.5029 .46637 m .50039 .46645 L .50193 .46712 L .288 .507 .477 .143 k
F
.5044 .46701 m .5029 .46637 L .50193 .46712 L .288 .507 .466 .142 k
F
.41461 .47412 m .41288 .4724 L .41047 .4737 L .166 0 .601 0 k
F
.41697 .47272 m .41288 .4724 L .41461 .47412 L .165 0 .613 0 k
F
.59298 .48155 m .59311 .48262 L .59492 .48165 L 0 .12 .996 .198 k
F
.59298 .48155 m .59122 .48242 L .59311 .48262 L F
.60218 .47898 m .60247 .47928 L .60425 .47842 L 0 .996 .996 .366 k
F
.60218 .47898 m .60045 .47972 L .60247 .47928 L F
.52464 .6006 m .52093 .62185 L .52463 .61558 L 0 .945 .996 .122 k
F
.52464 .6006 m .52102 .60419 L .52093 .62185 L F
.57351 .48458 m .57323 .48634 L .57509 .48559 L .201 .014 .534 .015 k
F
.57351 .48458 m .57171 .48526 L .57323 .48634 L F
.53852 .48022 m .5373 .48177 L .53908 .48194 L .181 .208 .38 .101 k
F
.53852 .48022 m .53681 .48005 L .5373 .48177 L F
.4812 .4607 m .47803 .46066 L .47949 .46123 L .224 .261 .554 .124 k
F
.48263 .46129 m .4812 .4607 L .47949 .46123 L .237 .317 .58 .129 k
F
.51994 .47306 m .51807 .47379 L .51972 .47438 L .236 .36 .371 .124 k
F
.51994 .47306 m .51835 .47252 L .51807 .47379 L F
.39665 .47705 m .39483 .47543 L .39238 .47608 L .201 .016 .534 .017 k
F
.39906 .47625 m .39483 .47543 L .39665 .47705 L .202 .001 .558 .002 k
F
.56842 .48474 m .56803 .48658 L .56988 .48592 L .19 .028 .496 .031 k
F
.56842 .48474 m .56662 .48532 L .56803 .48658 L F
.44043 .46477 m .43888 .46372 L .43659 .46512 L .193 0 .694 0 k
F
.44268 .46341 m .43888 .46372 L .44043 .46477 L .196 0 .672 0 k
F
.5787 .48408 m .57855 .48572 L .5804 .48488 L .207 .009 .581 .009 k
F
.5787 .48408 m .57691 .48483 L .57855 .48572 L F
.47659 .46008 m .47332 .4601 L .47478 .46066 L .201 .18 .54 .114 k
F
.47803 .46066 m .47659 .46008 L .47478 .46066 L .212 .223 .568 .119 k
F
.40569 .47607 m .40391 .47432 L .40148 .47534 L .184 0 .568 0 k
F
.40808 .47493 m .40391 .47432 L .40569 .47607 L .18 0 .586 0 k
F
.61536 .47501 m .61583 .47304 L .61756 .47321 L 0 .996 .996 .569 k
F
.61536 .47501 m .61367 .47481 L .61583 .47304 L F
.44645 .46302 m .44493 .46212 L .44268 .46341 L .204 0 .684 0 k
F
.44866 .4618 m .44493 .46212 L .44645 .46302 L .205 0 .644 0 k
F
.53136 .4776 m .52991 .47887 L .53164 .47924 L .198 .259 .368 .109 k
F
.53136 .4776 m .5297 .47726 L .52991 .47887 L F
.82769 .53669 m .81161 .33539 L .82982 .53758 L 0 .897 .996 .075 k
F
.82769 .53669 m .8096 .33446 L .81161 .33539 L F
.45598 .4611 m .4545 .46039 L .45234 .46145 L .21 0 .61 0 k
F
.45809 .46012 m .4545 .46039 L .45598 .4611 L .208 .001 .587 .001 k
F
.42199 .58112 m .41923 .56496 L .41724 .57298 L 0 .996 .996 .167 k
F
.42405 .56853 m .41923 .56496 L .42199 .58112 L 0 .996 .996 .146 k
F
.46854 .45958 m .46511 .45971 L .46657 .4603 L .19 .073 .542 .072 k
F
.46998 .46017 m .46854 .45958 L .46657 .4603 L .181 .095 .55 .092 k
F
.50142 .46574 m .49885 .46579 L .50039 .46645 L .287 .502 .487 .143 k
F
.5029 .46637 m .50142 .46574 L .50039 .46645 L .288 .507 .477 .143 k
F
.7856 .53855 m .76732 .33532 L .78275 .53756 L 0 .981 .996 .089 k
F
.78275 .53756 m .76732 .33532 L .7673 .33532 L F
.78275 .53756 m .7673 .33532 L .78269 .53755 L F
.78269 .53755 m .7673 .33532 L .76721 .33529 L 0 .992 .996 .091 k
F
.52153 .47357 m .51972 .47438 L .52138 .47495 L .229 .342 .368 .122 k
F
.52153 .47357 m .51994 .47306 L .51972 .47438 L F
.56345 .48454 m .56295 .48642 L .5648 .48588 L .176 .049 .462 .052 k
F
.56345 .48454 m .56167 .48502 L .56295 .48642 L F
.78247 .5375 m .76721 .33529 L .76449 .33327 L 0 .739 .996 .022 k
F
.78269 .53755 m .76721 .33529 L .78247 .5375 L 0 .992 .996 .091 k
F
.39743 .33528 m .39898 .33896 L .39811 .33445 L 0 .996 .996 .629 k
F
.39743 .33528 m .39843 .34623 L .39898 .33896 L F
.54609 .48211 m .54512 .48387 L .54692 .48381 L .167 .157 .395 .094 k
F
.54609 .48211 m .54435 .48214 L .54512 .48387 L F
.58398 .48324 m .58395 .48472 L .58578 .48381 L .197 .019 .649 .018 k
F
.58398 .48324 m .58221 .48405 L .58395 .48472 L F
.55224 .48335 m .55145 .4852 L .55328 .48496 L .158 .115 .407 .088 k
F
.55224 .48335 m .55049 .48355 L .55145 .4852 L F
.48569 .46136 m .48263 .46129 L .4841 .46187 L .245 .338 .552 .131 k
F
.48712 .46196 m .48569 .46136 L .4841 .46187 L .257 .394 .57 .135 k
F
.42572 .46982 m .42408 .46834 L .42171 .46981 L .167 0 .634 0 k
F
.42805 .4683 m .42408 .46834 L .42572 .46982 L .169 0 .636 0 k
F
.4343 .46658 m .43272 .46534 L .43038 .4668 L .18 0 .667 0 k
F
.43659 .46512 m .43272 .46534 L .4343 .46658 L .183 0 .662 0 k
F
.49146 .46263 m .48857 .46256 L .49005 .46317 L .268 .431 .541 .138 k
F
.4929 .46324 m .49146 .46263 L .49005 .46317 L .277 .472 .548 .141 k
F
.52312 .47406 m .52138 .47495 L .52305 .47548 L .224 .325 .366 .12 k
F
.52312 .47406 m .52153 .47357 L .52138 .47495 L F
.54022 .48035 m .53908 .48194 L .54085 .48206 L .178 .195 .382 .099 k
F
.54022 .48035 m .53852 .48022 L .53908 .48194 L F
.38075 .47575 m .37891 .47444 L .37644 .47416 L 0 .996 .996 .556 k
F
.3832 .47572 m .37891 .47444 L .38075 .47575 L 0 .88 .996 .445 k
F
.49995 .46511 m .49734 .46514 L .49885 .46579 L .285 .492 .495 .142 k
F
.50142 .46574 m .49995 .46511 L .49885 .46579 L .287 .502 .487 .143 k
F
.52553 .62903 m .52833 .60603 L .52511 .62884 L 0 .68 .996 .096 k
F
.52553 .62903 m .5284 .61887 L .52833 .60603 L F
.52511 .62884 m .52833 .60603 L .52463 .61558 L F
.68743 .33452 m .68718 .34501 L .68673 .33505 L 0 .996 .996 .518 k
F
.68673 .33505 m .68718 .34501 L .68493 .35562 L .1 .996 .996 .507 k
F
.53302 .4779 m .53164 .47924 L .53337 .47956 L .194 .245 .37 .107 k
F
.53302 .4779 m .53136 .4776 L .53164 .47924 L F
.45234 .46145 m .45086 .46066 L .44866 .4618 L .209 0 .625 0 k
F
.4545 .46039 m .45086 .46066 L .45234 .46145 L .208 0 .595 0 k
F
.55864 .484 m .55803 .48587 L .55986 .48546 L .16 .071 .429 .076 k
F
.55864 .484 m .55687 .48435 L .55803 .48587 L F
.7119 .33503 m .71211 .34072 L .71178 .335 L 0 .996 .996 .094 k
F
.4719 .45951 m .46854 .45958 L .46998 .46017 L .179 .105 .519 .102 k
F
.47332 .4601 m .4719 .45951 L .46998 .46017 L .187 .139 .543 .107 k
F
.41697 .47272 m .41528 .47105 L .41288 .4724 L .165 0 .613 0 k
F
.41934 .47128 m .41528 .47105 L .41697 .47272 L .165 0 .622 0 k
F
.71178 .335 m .71211 .34072 L .7114 .33493 L 0 .996 .996 .102 k
F
.6115 .47619 m .61194 .47505 L .61367 .47481 L .5 .5 .5 1 k
F
.6115 .47619 m .60981 .47636 L .61194 .47505 L F
.35761 .63005 m .35645 .61043 L .35414 .62955 L 0 .922 .996 .112 k
F
.36033 .63085 m .35645 .61043 L .35761 .63005 L 0 .589 .996 .074 k
F
.34848 .33493 m .34524 .401 L .3489 .33498 L 0 .996 .996 .118 k
F
.34619 .33423 m .34524 .401 L .34848 .33493 L F
.7114 .33493 m .71252 .39757 L .7089 .33396 L 0 .907 .996 .068 k
F
.7114 .33493 m .71211 .34072 L .71252 .39757 L F
.59842 .47998 m .59868 .48061 L .60045 .47972 L 0 .996 .996 .26 k
F
.59842 .47998 m .59669 .48076 L .59868 .48061 L F
.20497 .53711 m .22406 .33489 L .22279 .33471 L 0 .996 .996 .114 k
F
.20716 .53791 m .22406 .33489 L .20497 .53711 L 0 .996 .996 .146 k
F
.65024 .56572 m .647 .56448 L .64949 .58122 L 0 .996 .996 .372 k
F
.58932 .48212 m .58942 .48335 L .59122 .48242 L .145 .086 .796 .084 k
F
.58932 .48212 m .58757 .48294 L .58942 .48335 L F
.68268 .36671 m .68427 .33979 L .68493 .35562 L .5 .5 .5 1 k
F
.68268 .36671 m .6823 .35608 L .68427 .33979 L F
.63113 .47447 m .63163 .4663 L .63343 .47124 L 0 .996 .996 .202 k
F
.63113 .47447 m .62939 .47021 L .63163 .4663 L F
.52471 .47452 m .52305 .47548 L .52471 .47598 L .218 .309 .365 .118 k
F
.52471 .47452 m .52312 .47406 L .52305 .47548 L F
.40808 .47493 m .40634 .4732 L .40391 .47432 L .18 0 .586 0 k
F
.41047 .4737 m .40634 .4732 L .40808 .47493 L .177 0 .601 0 k
F
.50987 .6285 m .5099 .60531 L .50953 .62855 L 0 .996 .996 .178 k
F
.50987 .6285 m .51353 .61804 L .5099 .60531 L F
.38995 .4766 m .38812 .47519 L .38566 .47554 L .183 .129 .551 .105 k
F
.39238 .47608 m .38812 .47519 L .38995 .4766 L .193 .059 .565 .058 k
F
.4985 .46449 m .49584 .4645 L .49734 .46514 L .281 .477 .5 .141 k
F
.49995 .46511 m .4985 .46449 L .49734 .46514 L .285 .492 .495 .142 k
F
.54781 .48204 m .54692 .48381 L .54871 .4837 L .166 .146 .397 .093 k
F
.54781 .48204 m .54609 .48211 L .54692 .48381 L F
.26095 .53681 m .27738 .33474 L .26169 .53697 L 0 .943 .996 .097 k
F
.26095 .53681 m .27671 .33458 L .27738 .33474 L F
.57018 .48414 m .56988 .48592 L .57171 .48526 L .194 .027 .506 .028 k
F
.57018 .48414 m .56842 .48474 L .56988 .48592 L F
.39906 .47625 m .39728 .47464 L .39483 .47543 L .202 .001 .558 .002 k
F
.40148 .47534 m .39728 .47464 L .39906 .47625 L .2 0 .579 0 k
F
.44268 .46341 m .44117 .46239 L .43888 .46372 L .196 0 .672 0 k
F
.44493 .46212 m .44117 .46239 L .44268 .46341 L .198 0 .644 0 k
F
.20361 .53694 m .22279 .33471 L .22124 .33395 L 0 .996 .996 .114 k
F
.20497 .53711 m .22279 .33471 L .20361 .53694 L F
.57527 .4839 m .57509 .48559 L .57691 .48483 L .204 .016 .546 .017 k
F
.57527 .4839 m .57351 .48458 L .57509 .48559 L F
.55398 .48311 m .55328 .48496 L .55508 .48467 L .157 .102 .409 .088 k
F
.55398 .48311 m .55224 .48335 L .55328 .48496 L F
.53467 .47816 m .53337 .47956 L .53509 .47983 L .191 .231 .372 .106 k
F
.53467 .47816 m .53302 .4779 L .53337 .47956 L F
.42805 .4683 m .42645 .46687 L .42408 .46834 L .169 0 .636 0 k
F
.43038 .4668 m .42645 .46687 L .42805 .4683 L .172 0 .635 0 k
F
.36969 .47141 m .36547 .46852 L .36724 .47025 L 0 .996 .996 .337 k
F
.36792 .47025 m .36677 .46952 L .36547 .46852 L 0 .996 .996 .125 k
F
.36724 .47025 m .36547 .46852 L .36418 .46753 L .5 .5 .5 1 k
F
.36677 .46952 m .36375 .4676 L .36547 .46852 L 0 .996 .996 .125 k
F
.36418 .46753 m .36547 .46852 L .36303 .46651 L .5 .5 .5 1 k
F
.47979 .46011 m .47659 .46008 L .47803 .46066 L .213 .217 .531 .119 k
F
.4812 .4607 m .47979 .46011 L .47803 .46066 L .224 .261 .554 .124 k
F
.54191 .48043 m .54085 .48206 L .5426 .48213 L .176 .183 .385 .098 k
F
.54191 .48043 m .54022 .48035 L .54085 .48206 L F
.56521 .48405 m .5648 .48588 L .56662 .48532 L .182 .044 .471 .047 k
F
.56521 .48405 m .56345 .48454 L .5648 .48588 L F
.37398 .47371 m .37216 .47237 L .36969 .47141 L .5 .5 .5 1 k
F
.37644 .47416 m .37216 .47237 L .37398 .47371 L F
.258 .53607 m .27663 .33459 L .26087 .53682 L 0 .996 .996 .162 k
F
.258 .53607 m .27394 .33379 L .27663 .33459 L F
.26087 .53682 m .27663 .33459 L .27671 .33458 L F
.52631 .47495 m .52471 .47598 L .52638 .47645 L .213 .293 .365 .116 k
F
.52631 .47495 m .52471 .47452 L .52471 .47598 L F
.26087 .53682 m .27671 .33458 L .26095 .53681 L 0 .996 .996 .162 k
F
.44866 .4618 m .44718 .46092 L .44493 .46212 L .205 0 .644 0 k
F
.45086 .46066 m .44718 .46092 L .44866 .4618 L .204 0 .601 0 k
F
.67901 .57983 m .67445 .46593 L .68083 .58033 L 0 .996 .996 .122 k
F
.67822 .57976 m .67445 .46593 L .67901 .57983 L F
.67822 .57976 m .67278 .48473 L .67445 .46593 L F
.43659 .46512 m .43505 .46392 L .43272 .46534 L .183 0 .662 0 k
F
.43888 .46372 m .43505 .46392 L .43659 .46512 L .186 0 .649 0 k
F
.58046 .48333 m .5804 .48488 L .58221 .48405 L .203 .017 .598 .017 k
F
.58046 .48333 m .5787 .48408 L .5804 .48488 L F
.49005 .46202 m .48712 .46196 L .48857 .46256 L .258 .388 .533 .135 k
F
.49146 .46263 m .49005 .46202 L .48857 .46256 L .268 .431 .541 .138 k
F
.60767 .47736 m .60808 .47686 L .60981 .47636 L .5 .5 .5 1 k
F
.60767 .47736 m .60598 .47776 L .60808 .47686 L F
.68939 .33379 m .68718 .34501 L .68743 .33452 L 0 .996 .996 .518 k
F
.41934 .47128 m .41769 .46965 L .41528 .47105 L .165 0 .622 0 k
F
.42171 .46981 m .41769 .46965 L .41934 .47128 L .165 0 .628 0 k
F
.47519 .45949 m .4719 .45951 L .47332 .4601 L .192 .148 .517 .109 k
F
.47659 .46008 m .47519 .45949 L .47332 .4601 L .201 .18 .54 .114 k
F
.48428 .46076 m .4812 .4607 L .48263 .46129 L .234 .289 .534 .127 k
F
.48569 .46136 m .48428 .46076 L .48263 .46129 L .245 .338 .552 .131 k
F
.82694 .53646 m .8096 .33446 L .82769 .53669 L 0 .897 .996 .075 k
F
.82694 .53646 m .8089 .33421 L .8096 .33446 L F
.39811 .33445 m .39898 .33896 L .39849 .33387 L .5 .5 .5 1 k
F
.49707 .46387 m .49436 .46387 L .49584 .4645 L .276 .457 .504 .14 k
F
.4985 .46449 m .49707 .46387 L .49584 .4645 L .281 .477 .5 .141 k
F
.56038 .48361 m .55986 .48546 L .56167 .48502 L .167 .065 .438 .069 k
F
.56038 .48361 m .55864 .484 L .55986 .48546 L F
.5947 .48077 m .59492 .48165 L .59669 .48076 L 0 .348 .996 .226 k
F
.5947 .48077 m .59298 .48155 L .59492 .48165 L F
.46163 .45989 m .4602 .45922 L .45809 .46012 L .205 .015 .576 .015 k
F
.46369 .45907 m .4602 .45922 L .46163 .45989 L .202 .029 .551 .03 k
F
.46511 .45971 m .46369 .45907 L .46163 .45989 L .199 .041 .561 .041 k
F
.5279 .47534 m .52638 .47645 L .52804 .47687 L .209 .279 .366 .114 k
F
.5279 .47534 m .52631 .47495 L .52638 .47645 L F
.53632 .47838 m .53509 .47983 L .53681 .48005 L .188 .219 .375 .104 k
F
.53632 .47838 m .53467 .47816 L .53509 .47983 L F
.44094 .62923 m .44166 .61192 L .44071 .62894 L 0 .574 .996 .003 k
F
.44071 .62894 m .44166 .61192 L .44049 .6287 L F
.44133 .63017 m .44166 .61192 L .44094 .62923 L 0 .996 .996 0 k
F
.45809 .46012 m .45666 .4594 L .4545 .46039 L .208 .001 .587 .001 k
F
.4602 .45922 m .45666 .4594 L .45809 .46012 L .206 .01 .565 .01 k
F
.41047 .4737 m .40877 .47199 L .40634 .4732 L .177 0 .601 0 k
F
.41288 .4724 m .40877 .47199 L .41047 .4737 L .173 0 .613 0 k
F
.8682 .5365 m .84769 .33425 L .84597 .33336 L 0 .854 .996 .063 k
F
.87069 .53874 m .84769 .33425 L .8682 .5365 L 0 .867 .996 .005 k
F
.58572 .48247 m .58578 .48381 L .58757 .48294 L .181 .049 .686 .047 k
F
.58572 .48247 m .58398 .48324 L .58578 .48381 L F
.54952 .48192 m .54871 .4837 L .55049 .48355 L .164 .135 .399 .092 k
F
.54952 .48192 m .54781 .48204 L .54871 .4837 L F
.34078 .43456 m .33638 .4921 L .3365 .44147 L 0 .645 .996 .036 k
F
.34158 .469 m .33638 .4921 L .34078 .43456 L 0 .753 .996 .06 k
F
.34158 .469 m .33711 .52885 L .33638 .4921 L F
.33182 .56086 m .33638 .4921 L .33711 .52885 L 0 .996 .996 .1 k
F
.34519 .33406 m .33534 .52684 L .34619 .33423 L 0 .996 .996 .108 k
F
.34619 .33423 m .33534 .52684 L .34524 .401 L 0 .996 .996 .118 k
F
.46713 .45896 m .46369 .45907 L .46511 .45971 L .195 .057 .534 .056 k
F
.46854 .45958 m .46713 .45896 L .46511 .45971 L .19 .073 .542 .072 k
F
.82422 .53569 m .8089 .33421 L .82694 .53646 L 0 .937 .996 .081 k
F
.82422 .53569 m .80632 .3334 L .8089 .33421 L F
.54359 .48046 m .5426 .48213 L .54435 .48214 L .174 .172 .387 .097 k
F
.54359 .48046 m .54191 .48043 L .5426 .48213 L F
.43038 .4668 m .42882 .46542 L .42645 .46687 L .172 0 .635 0 k
F
.43272 .46534 m .42882 .46542 L .43038 .4668 L .175 0 .633 0 k
F
.55571 .48284 m .55508 .48467 L .55687 .48435 L .157 .091 .411 .088 k
F
.55571 .48284 m .55398 .48311 L .55508 .48467 L F
.33459 .53741 m .34519 .33406 L .34348 .33346 L 0 .996 .996 .108 k
F
.33459 .53741 m .33534 .52684 L .34519 .33406 L F
.68026 .37147 m .68197 .34863 L .6823 .35608 L .5 .5 .5 1 k
F
.68026 .37147 m .68016 .36861 L .68197 .34863 L F
.60387 .47843 m .60425 .47842 L .60598 .47776 L 0 .996 .996 .643 k
F
.60387 .47843 m .60218 .47898 L .60425 .47842 L F
.40148 .47534 m .39974 .47372 L .39728 .47464 L .2 0 .579 0 k
F
.40391 .47432 m .39974 .47372 L .40148 .47534 L .195 0 .597 0 k
F
.49565 .46326 m .4929 .46324 L .49436 .46387 L .27 .433 .504 .138 k
F
.49707 .46387 m .49565 .46326 L .49436 .46387 L .276 .457 .504 .14 k
F
.4545 .46039 m .45306 .4596 L .45086 .46066 L .208 0 .595 0 k
F
.45666 .4594 m .45306 .4596 L .4545 .46039 L .207 0 .575 .001 k
F
.3832 .47572 m .38138 .47453 L .37891 .47444 L 0 .88 .996 .445 k
F
.38566 .47554 m .38138 .47453 L .3832 .47572 L .028 .495 .94 .302 k
F
.42171 .46981 m .42009 .46823 L .41769 .46965 L .165 0 .628 0 k
F
.42408 .46834 m .42009 .46823 L .42171 .46981 L .166 0 .631 0 k
F
.52949 .47569 m .52804 .47687 L .5297 .47726 L .204 .265 .367 .112 k
F
.52949 .47569 m .5279 .47534 L .52804 .47687 L F
.53209 .63334 m .53244 .62179 L .5314 .63229 L 0 .408 .996 .033 k
F
.53209 .63334 m .53259 .62943 L .53244 .62179 L F
.5314 .63229 m .53244 .62179 L .53084 .6319 L F
.42699 .57925 m .42405 .56853 L .42199 .58112 L 0 .892 .996 .122 k
F
.3573 .45951 m .35343 .4523 L .35498 .45421 L 0 .996 .996 .008 k
F
.35892 .4614 m .3573 .45951 L .35498 .45421 L 0 .996 .996 .054 k
F
.7089 .33396 m .7077 .36279 L .70732 .33352 L 0 .996 .996 .097 k
F
.7089 .33396 m .71252 .39757 L .7077 .36279 L F
.51114 .46853 m .50897 .46891 L .51051 .46954 L .261 .415 .409 .134 k
F
.51263 .4691 m .51051 .46954 L .51206 .47016 L .257 .403 .401 .132 k
F
.51263 .4691 m .51114 .46853 L .51051 .46954 L F
.48865 .46141 m .48569 .46136 L .48712 .46196 L .249 .346 .522 .132 k
F
.49005 .46202 m .48865 .46141 L .48712 .46196 L .258 .388 .533 .135 k
F
.57192 .48354 m .57171 .48526 L .57351 .48458 L .198 .027 .515 .028 k
F
.57192 .48354 m .57018 .48414 L .57171 .48526 L F
.20196 .53621 m .22124 .33395 L .21922 .33327 L 0 .786 .996 .08 k
F
.20361 .53694 m .22124 .33395 L .20196 .53621 L 0 .996 .996 .114 k
F
.51412 .46966 m .51206 .47016 L .51362 .47078 L .252 .39 .394 .13 k
F
.51412 .46966 m .51263 .4691 L .51206 .47016 L F
.47051 .4589 m .46713 .45896 L .46854 .45958 L .186 .087 .514 .085 k
F
.4719 .45951 m .47051 .4589 L .46854 .45958 L .179 .105 .519 .102 k
F
.44493 .46212 m .44346 .46113 L .44117 .46239 L .198 0 .644 0 k
F
.44718 .46092 m .44346 .46113 L .44493 .46212 L .199 0 .611 0 k
F
.50967 .46795 m .50743 .46828 L .50897 .46891 L .264 .424 .418 .135 k
F
.51114 .46853 m .50967 .46795 L .50897 .46891 L .261 .415 .409 .134 k
F
.39238 .47608 m .3906 .47469 L .38812 .47519 L .193 .059 .565 .058 k
F
.39483 .47543 m .3906 .47469 L .39238 .47608 L .205 .014 .587 .014 k
F
.56695 .48353 m .56662 .48532 L .56842 .48474 L .187 .041 .479 .044 k
F
.56695 .48353 m .56521 .48405 L .56662 .48532 L F
.43888 .46372 m .43738 .46256 L .43505 .46392 L .186 0 .649 0 k
F
.44117 .46239 m .43738 .46256 L .43888 .46372 L .189 0 .631 0 k
F
.51562 .47021 m .51362 .47078 L .51519 .47137 L .247 .377 .387 .129 k
F
.51562 .47021 m .51412 .46966 L .51362 .47078 L F
.5082 .46736 m .50591 .46764 L .50743 .46828 L .267 .432 .426 .136 k
F
.50967 .46795 m .5082 .46736 L .50743 .46828 L .264 .424 .418 .135 k
F
.53796 .47855 m .53681 .48005 L .53852 .48022 L .185 .207 .377 .103 k
F
.53796 .47855 m .53632 .47838 L .53681 .48005 L F
.39849 .33387 m .39952 .33424 L .39921 .33245 L .5 .5 .5 1 k
F
.39849 .33387 m .39898 .33896 L .39952 .33424 L F
.57701 .48322 m .57691 .48483 L .5787 .48408 L .204 .021 .559 .022 k
F
.57701 .48322 m .57527 .4839 L .57691 .48483 L F
.51713 .47074 m .51519 .47137 L .51677 .47196 L .242 .362 .382 .127 k
F
.51713 .47074 m .51562 .47021 L .51519 .47137 L F
.47841 .45951 m .47519 .45949 L .47659 .46008 L .204 .183 .512 .115 k
F
.47979 .46011 m .47841 .45951 L .47659 .46008 L .213 .217 .531 .119 k
F
.25747 .53607 m .27394 .33379 L .258 .53607 L 0 .996 .996 .142 k
F
.25747 .53607 m .27344 .33379 L .27394 .33379 L F
.25505 .5353 m .27344 .33379 L .25747 .53607 L F
.25505 .5353 m .27117 .33298 L .27344 .33379 L F
.6895 .33373 m .68947 .33552 L .68939 .33379 L 0 .996 .996 .365 k
F
.68939 .33379 m .68947 .33552 L .68718 .34501 L 0 .996 .996 .518 k
F
.50675 .46677 m .5044 .46701 L .50591 .46764 L .27 .437 .435 .137 k
F
.5082 .46736 m .50675 .46677 L .50591 .46764 L .267 .432 .426 .136 k
F
.59104 .48135 m .59122 .48242 L .59298 .48155 L .027 .145 .931 .179 k
F
.59104 .48135 m .58932 .48212 L .59122 .48242 L F
.5621 .4832 m .56167 .48502 L .56345 .48454 L .173 .06 .446 .064 k
F
.5621 .4832 m .56038 .48361 L .56167 .48502 L F
.4829 .46016 m .47979 .46011 L .4812 .4607 L .223 .247 .517 .123 k
F
.48428 .46076 m .4829 .46016 L .4812 .4607 L .234 .289 .534 .127 k
F
.69008 .33357 m .68947 .33552 L .6895 .33373 L 0 .996 .996 .365 k
F
.5174 .60354 m .51353 .61804 L .51722 .62318 L 0 .996 .996 .16 k
F
.52102 .60419 m .5174 .60354 L .51722 .62318 L 0 .996 .996 .139 k
F
.41288 .4724 m .41121 .47072 L .40877 .47199 L .173 0 .613 0 k
F
.41528 .47105 m .41121 .47072 L .41288 .4724 L .17 0 .623 0 k
F
.51864 .47125 m .51677 .47196 L .51835 .47252 L .237 .348 .377 .125 k
F
.51864 .47125 m .51713 .47074 L .51677 .47196 L F
.55121 .48176 m .55049 .48355 L .55224 .48335 L .163 .124 .401 .091 k
F
.55121 .48176 m .54952 .48192 L .55049 .48355 L F
.36303 .46651 m .36132 .46471 L .35892 .4614 L 0 .996 .996 .15 k
F
.36547 .46852 m .36132 .46471 L .36303 .46651 L 0 .996 .996 .121 k
F
.54525 .48045 m .54435 .48214 L .54609 .48211 L .172 .162 .39 .096 k
F
.54525 .48045 m .54359 .48046 L .54435 .48214 L F
.53108 .47601 m .5297 .47726 L .53136 .4776 L .201 .252 .368 .11 k
F
.53108 .47601 m .52949 .47569 L .5297 .47726 L F
.50531 .46617 m .5029 .46637 L .5044 .46701 L .271 .439 .444 .137 k
F
.50675 .46677 m .50531 .46617 L .5044 .46701 L .27 .437 .435 .137 k
F
.45086 .46066 m .44943 .45978 L .44718 .46092 L .204 0 .601 0 k
F
.45306 .4596 m .44943 .45978 L .45086 .46066 L .204 0 .582 0 k
F
.64181 .48129 m .64209 .46495 L .64417 .4779 L 0 .996 .996 .161 k
F
.64181 .48129 m .63985 .47039 L .64209 .46495 L F
.58218 .48261 m .58221 .48405 L .58398 .48324 L .196 .034 .62 .033 k
F
.58218 .48261 m .58046 .48333 L .58221 .48405 L F
.49426 .46265 m .49146 .46263 L .4929 .46324 L .264 .405 .503 .136 k
F
.49565 .46326 m .49426 .46265 L .4929 .46324 L .27 .433 .504 .138 k
F
.43272 .46534 m .4312 .46401 L .42882 .46542 L .175 0 .633 0 k
F
.43505 .46392 m .4312 .46401 L .43272 .46534 L .177 0 .626 0 k
F
.52015 .47175 m .51835 .47252 L .51994 .47306 L .232 .334 .374 .123 k
F
.52015 .47175 m .51864 .47125 L .51835 .47252 L F
.69166 .33302 m .68947 .33552 L .69008 .33357 L 0 .996 .996 .25 k
F
.60011 .47935 m .60045 .47972 L .60218 .47898 L 0 .996 .996 .377 k
F
.60011 .47935 m .59842 .47998 L .60045 .47972 L F
.70732 .33352 m .7077 .36279 L .70605 .33324 L 0 .996 .996 .097 k
F
.42408 .46834 m .4225 .4668 L .42009 .46823 L .166 0 .631 0 k
F
.42645 .46687 m .4225 .4668 L .42408 .46834 L .167 0 .631 0 k
F
.52102 .60419 m .51722 .62318 L .52093 .62185 L 0 .996 .996 .139 k
F
.55741 .48253 m .55687 .48435 L .55864 .484 L .158 .081 .415 .086 k
F
.55741 .48253 m .55571 .48284 L .55687 .48435 L F
.47381 .45888 m .47051 .4589 L .4719 .45951 L .184 .12 .499 .105 k
F
.47519 .45949 m .47381 .45888 L .4719 .45951 L .192 .148 .517 .109 k
F
.50388 .46557 m .50142 .46574 L .5029 .46637 L .271 .438 .452 .138 k
F
.50531 .46617 m .50388 .46557 L .5029 .46637 L .271 .439 .444 .137 k
F
.33638 .4921 m .32899 .55348 L .3365 .44147 L 0 .82 .996 .076 k
F
.329 .55997 m .33638 .4921 L .33182 .56086 L F
.329 .55997 m .32899 .55348 L .33638 .4921 L F
.33187 .53656 m .34348 .33346 L .34181 .33307 L 0 .951 .996 .097 k
F
.33459 .53741 m .34348 .33346 L .33187 .53656 L 0 .996 .996 .108 k
F
.53959 .47868 m .53852 .48022 L .54022 .48035 L .182 .196 .379 .101 k
F
.53959 .47868 m .53796 .47855 L .53852 .48022 L F
.40391 .47432 m .4022 .4727 L .39974 .47372 L .195 0 .597 0 k
F
.40634 .4732 m .4022 .4727 L .40391 .47432 L .191 0 .623 0 k
F
.52167 .47222 m .51994 .47306 L .52153 .47357 L .227 .32 .371 .121 k
F
.52167 .47222 m .52015 .47175 L .51994 .47306 L F
.82405 .53546 m .80632 .3334 L .82422 .53569 L 0 .996 .996 0 k
F
.82405 .53546 m .80616 .33316 L .80632 .3334 L F
.86638 .53566 m .84597 .33336 L .84501 .33296 L 0 .854 .996 .063 k
F
.8682 .5365 m .84597 .33336 L .86638 .53566 L F
.37644 .47416 m .37463 .47311 L .37216 .47237 L .5 .5 .5 1 k
F
.37891 .47444 m .37463 .47311 L .37644 .47416 L F
.53267 .4763 m .53136 .4776 L .53302 .4779 L .197 .239 .37 .109 k
F
.53267 .4763 m .53108 .47601 L .53136 .4776 L F
.48728 .46081 m .48428 .46076 L .48569 .46136 L .239 .306 .511 .129 k
F
.48865 .46141 m .48728 .46081 L .48569 .46136 L .249 .346 .522 .132 k
F
.39739 .36611 m .39544 .34739 L .39484 .36019 L 0 .996 .996 .289 k
F
.39739 .36611 m .39789 .35549 L .39544 .34739 L F
.50246 .46498 m .49995 .46511 L .50142 .46574 L .27 .433 .459 .137 k
F
.50388 .46557 m .50246 .46498 L .50142 .46574 L .271 .438 .452 .138 k
F
.1998 .53557 m .21922 .33327 L .2184 .33278 L 0 .786 .996 .08 k
F
.20196 .53621 m .21922 .33327 L .1998 .53557 L F
.77972 .53567 m .76449 .33327 L .76202 .33211 L 0 .82 .996 .062 k
F
.78247 .5375 m .76449 .33327 L .77972 .53567 L 0 .739 .996 .022 k
F
.70605 .33324 m .70365 .34045 L .70354 .33281 L 0 .996 .996 .125 k
F
.70605 .33324 m .7077 .36279 L .70365 .34045 L F
.41528 .47105 m .41366 .46938 L .41121 .47072 L .17 0 .623 0 k
F
.41769 .46965 m .41366 .46938 L .41528 .47105 L .168 0 .628 0 k
F
.52319 .47266 m .52153 .47357 L .52312 .47406 L .222 .306 .37 .119 k
F
.52319 .47266 m .52167 .47222 L .52153 .47357 L F
.44117 .46239 m .43971 .46127 L .43738 .46256 L .189 0 .631 0 k
F
.44346 .46113 m .43971 .46127 L .44117 .46239 L .191 0 .607 0 k
F
.54691 .4804 m .54609 .48211 L .54781 .48204 L .171 .152 .392 .095 k
F
.54691 .4804 m .54525 .48045 L .54609 .48211 L F
.58742 .48173 m .58757 .48294 L .58932 .48212 L .153 .102 .749 .091 k
F
.58742 .48173 m .58572 .48247 L .58757 .48294 L F
.56865 .483 m .56842 .48474 L .57018 .48414 L .191 .04 .488 .042 k
F
.56865 .483 m .56695 .48353 L .56842 .48474 L F
.82375 .53527 m .80616 .33316 L .82405 .53546 L 0 .766 .996 .018 k
F
.82375 .53527 m .80588 .33296 L .80616 .33316 L F
.39483 .47543 m .39308 .47403 L .3906 .47469 L .205 .014 .587 .014 k
F
.39728 .47464 m .39308 .47403 L .39483 .47543 L .209 0 .607 0 k
F
.55288 .48156 m .55224 .48335 L .55398 .48311 L .163 .114 .403 .091 k
F
.55288 .48156 m .55121 .48176 L .55224 .48335 L F
.57363 .48293 m .57351 .48458 L .57527 .4839 L .2 .03 .525 .031 k
F
.57363 .48293 m .57192 .48354 L .57351 .48458 L F
.49288 .46204 m .49005 .46202 L .49146 .46263 L .257 .375 .5 .134 k
F
.49426 .46265 m .49288 .46204 L .49146 .46263 L .264 .405 .503 .136 k
F
.44718 .46092 m .44575 .45994 L .44346 .46113 L .199 0 .611 0 k
F
.44943 .45978 m .44575 .45994 L .44718 .46092 L .199 0 .587 0 k
F
.4602 .45922 m .45881 .45849 L .45666 .4594 L .206 .01 .565 .01 k
F
.46231 .45838 m .45881 .45849 L .4602 .45922 L .203 .022 .542 .023 k
F
.46369 .45907 m .46231 .45838 L .4602 .45922 L .202 .029 .551 .03 k
F
.5638 .48276 m .56345 .48454 L .56521 .48405 L .178 .057 .454 .06 k
F
.5638 .48276 m .5621 .4832 L .56345 .48454 L F
.3365 .44147 m .32899 .55348 L .33034 .48149 L 0 .675 .996 .052 k
F
.33106 .53639 m .34181 .33307 L .34076 .33265 L 0 .951 .996 .097 k
F
.33187 .53656 m .34181 .33307 L .33106 .53639 L F
.59638 .48009 m .59669 .48076 L .59842 .47998 L 0 .857 .996 .274 k
F
.59638 .48009 m .5947 .48077 L .59669 .48076 L F
.46576 .4583 m .46231 .45838 L .46369 .45907 L .198 .045 .527 .045 k
F
.46713 .45896 m .46576 .4583 L .46369 .45907 L .195 .057 .534 .056 k
F
.36969 .47141 m .36792 .47025 L .36547 .46852 L 0 .996 .996 .337 k
F
.37216 .47237 m .36792 .47025 L .36969 .47141 L 0 .996 .996 .349 k
F
.38566 .47554 m .38387 .47441 L .38138 .47453 L .028 .495 .94 .302 k
F
.38812 .47519 m .38387 .47441 L .38566 .47554 L .149 .264 .782 .159 k
F
.617 .4757 m .61756 .47321 L .61925 .47396 L 0 .996 .996 .387 k
F
.617 .4757 m .61536 .47501 L .61756 .47321 L F
.50106 .46438 m .4985 .46449 L .49995 .46511 L .269 .424 .465 .137 k
F
.50246 .46498 m .50106 .46438 L .49995 .46511 L .27 .433 .459 .137 k
F
.42645 .46687 m .42491 .46538 L .4225 .4668 L .167 0 .631 0 k
F
.42882 .46542 m .42491 .46538 L .42645 .46687 L .168 0 .628 0 k
F
.54121 .47877 m .54022 .48035 L .54191 .48043 L .18 .186 .382 .1 k
F
.54121 .47877 m .53959 .47868 L .54022 .48035 L F
.69208 .33296 m .69056 .36131 L .69166 .33302 L 0 .996 .996 .25 k
F
.69166 .33302 m .69056 .36131 L .68947 .33552 L F
.52472 .47308 m .52312 .47406 L .52471 .47452 L .218 .293 .369 .118 k
F
.52472 .47308 m .52319 .47266 L .52312 .47406 L F
.43505 .46392 m .43357 .46264 L .4312 .46401 L .177 0 .626 0 k
F
.43738 .46256 m .43357 .46264 L .43505 .46392 L .18 0 .616 0 k
F
.53425 .47654 m .53302 .4779 L .53467 .47816 L .194 .228 .372 .107 k
F
.53425 .47654 m .53267 .4763 L .53302 .4779 L F
.254 .5352 m .27117 .33298 L .25505 .5353 L 0 .996 .996 .121 k
F
.254 .5352 m .27018 .33288 L .27117 .33298 L F
.45666 .4594 m .45527 .45861 L .45306 .4596 L .207 0 .575 .001 k
F
.45881 .45849 m .45527 .45861 L .45666 .4594 L .205 .007 .554 .008 k
F
.69208 .33296 m .69327 .35949 L .69056 .36131 L 0 .996 .996 .25 k
F
.69409 .33253 m .69327 .35949 L .69208 .33296 L 0 .996 .996 .2 k
F
.82112 .53341 m .80588 .33296 L .82375 .53527 L 0 .766 .996 .018 k
F
.82112 .53341 m .80339 .33099 L .80588 .33296 L F
.86638 .53566 m .84501 .33296 L .86536 .53527 L 0 .854 .996 .063 k
F
.86536 .53527 m .84501 .33296 L .84254 .33211 L 0 .996 .996 .13 k
F
.48155 .45955 m .47841 .45951 L .47979 .46011 L .214 .214 .502 .119 k
F
.4829 .46016 m .48155 .45955 L .47979 .46011 L .223 .247 .517 .123 k
F
.63522 .47762 m .63569 .46702 L .63756 .47453 L 0 .996 .996 .177 k
F
.63522 .47762 m .63343 .47124 L .63569 .46702 L F
.57871 .48256 m .5787 .48408 L .58046 .48333 L .201 .031 .573 .032 k
F
.57871 .48256 m .57701 .48322 L .5787 .48408 L F
.61314 .4764 m .61367 .47481 L .61536 .47501 L 0 .996 .996 .595 k
F
.61314 .4764 m .6115 .47619 L .61367 .47481 L F
.62089 .47533 m .62147 .47171 L .62317 .47326 L 0 .996 .996 .286 k
F
.62089 .47533 m .61925 .47396 L .62147 .47171 L F
.47705 .4589 m .47381 .45888 L .47519 .45949 L .196 .156 .495 .111 k
F
.47841 .45951 m .47705 .4589 L .47519 .45949 L .204 .183 .512 .115 k
F
.55909 .4822 m .55864 .484 L .56038 .48361 L .164 .076 .423 .081 k
F
.55909 .4822 m .55741 .48253 L .55864 .484 L F
.2521 .53448 m .27018 .33288 L .254 .5352 L 0 .996 .996 .121 k
F
.2521 .53448 m .2684 .33213 L .27018 .33288 L F
.4199 .59385 m .41724 .57298 L .41527 .57993 L 0 .996 .996 .194 k
F
.42199 .58112 m .41724 .57298 L .4199 .59385 L 0 .996 .996 .167 k
F
.46915 .45826 m .46576 .4583 L .46713 .45896 L .19 .072 .509 .072 k
F
.47051 .4589 m .46915 .45826 L .46713 .45896 L .186 .087 .514 .085 k
F
.40634 .4732 m .40467 .47157 L .4022 .4727 L .191 0 .623 0 k
F
.40877 .47199 m .40467 .47157 L .40634 .4732 L .185 0 .639 0 k
F
.70354 .33281 m .70365 .34045 L .70323 .33278 L 0 .996 .996 .125 k
F
.70323 .33278 m .70365 .34045 L .70149 .33264 L 0 .996 .996 .126 k
F
.19893 .53511 m .2184 .33278 L .21658 .33172 L 0 .589 .996 .047 k
F
.1998 .53557 m .2184 .33278 L .19893 .53511 L 0 .786 .996 .08 k
F
.52624 .47347 m .52471 .47452 L .52631 .47495 L .214 .28 .368 .116 k
F
.52624 .47347 m .52472 .47308 L .52471 .47452 L F
.41769 .46965 m .4161 .46801 L .41366 .46938 L .168 0 .628 0 k
F
.42009 .46823 m .4161 .46801 L .41769 .46965 L .166 0 .631 0 k
F
.49967 .46379 m .49707 .46387 L .4985 .46449 L .266 .412 .469 .136 k
F
.50106 .46438 m .49967 .46379 L .4985 .46449 L .269 .424 .465 .137 k
F
.60931 .47724 m .60981 .47636 L .6115 .47619 L .5 .5 .5 1 k
F
.60931 .47724 m .60767 .47736 L .60981 .47636 L F
.45306 .4596 m .45167 .45873 L .44943 .45978 L .204 0 .582 0 k
F
.45527 .45861 m .45167 .45873 L .45306 .4596 L .203 .001 .564 .001 k
F
.54855 .48031 m .54781 .48204 L .54952 .48192 L .169 .142 .394 .095 k
F
.54855 .48031 m .54691 .4804 L .54781 .48204 L F
.48593 .46021 m .4829 .46016 L .48428 .46076 L .231 .27 .5 .125 k
F
.48728 .46081 m .48593 .46021 L .48428 .46076 L .239 .306 .511 .129 k
F
.50201 .63105 m .50124 .62143 L .50106 .63141 L 0 .996 .996 .247 k
F
.50433 .63012 m .50124 .62143 L .50201 .63105 L 0 .996 .996 .266 k
F
.50509 .6298 m .50124 .62143 L .50433 .63012 L F
.32545 .55911 m .33034 .48149 L .32899 .55348 L 0 .983 .996 .097 k
F
.329 .53566 m .34076 .33265 L .33832 .33192 L 0 .847 .996 .086 k
F
.33106 .53639 m .34076 .33265 L .329 .53566 L 0 .951 .996 .097 k
F
.70149 .33264 m .70265 .37722 L .7004 .33246 L 0 .996 .996 .108 k
F
.70149 .33264 m .70365 .34045 L .70265 .37722 L F
.41316 .6206 m .40981 .58731 L .41136 .62141 L 0 .996 .996 .427 k
F
.41341 .62042 m .40981 .58731 L .41316 .6206 L F
.41341 .62042 m .41153 .58792 L .40981 .58731 L F
.49152 .46144 m .48865 .46141 L .49005 .46202 L .249 .344 .495 .132 k
F
.49288 .46204 m .49152 .46144 L .49005 .46202 L .257 .375 .5 .134 k
F
.53583 .47675 m .53467 .47816 L .53632 .47838 L .191 .217 .374 .106 k
F
.53583 .47675 m .53425 .47654 L .53467 .47816 L F
.58387 .48191 m .58398 .48324 L .58572 .48247 L .181 .064 .65 .061 k
F
.58387 .48191 m .58218 .48261 L .58398 .48324 L F
.55454 .48134 m .55398 .48311 L .55571 .48284 L .162 .104 .405 .091 k
F
.55454 .48134 m .55288 .48156 L .55398 .48311 L F
.54282 .47882 m .54191 .48043 L .54359 .48046 L .178 .176 .384 .099 k
F
.54282 .47882 m .54121 .47877 L .54191 .48043 L F
.59271 .48066 m .59298 .48155 L .5947 .48077 L 0 .311 .996 .24 k
F
.59271 .48066 m .59104 .48135 L .59298 .48155 L F
.3943 .37367 m .39232 .35401 L .39167 .37008 L 0 .996 .996 .214 k
F
.3943 .37367 m .39484 .36019 L .39232 .35401 L F
.69481 .33249 m .69327 .35949 L .69409 .33253 L 0 .996 .996 .2 k
F
.42882 .46542 m .42733 .46397 L .42491 .46538 L .168 0 .628 0 k
F
.4312 .46401 m .42733 .46397 L .42882 .46542 L .17 0 .623 0 k
F
.68797 .36547 m .68947 .33552 L .69056 .36131 L 0 .996 .996 .332 k
F
.68797 .36547 m .68718 .34501 L .68947 .33552 L F
.52776 .47383 m .52631 .47495 L .5279 .47534 L .21 .268 .369 .114 k
F
.52776 .47383 m .52624 .47347 L .52631 .47495 L F
.47247 .45825 m .46915 .45826 L .47051 .4589 L .181 .099 .488 .098 k
F
.47381 .45888 m .47247 .45825 L .47051 .4589 L .184 .12 .499 .105 k
F
.69687 .3323 m .69614 .36086 L .69481 .33249 L 0 .996 .996 .165 k
F
.69481 .33249 m .69614 .36086 L .69327 .35949 L 0 .996 .996 .2 k
F
.44346 .46113 m .44205 .46004 L .43971 .46127 L .191 0 .607 0 k
F
.44575 .45994 m .44205 .46004 L .44346 .46113 L .192 0 .591 0 k
F
.39728 .47464 m .39557 .47321 L .39308 .47403 L .209 0 .607 0 k
F
.39974 .47372 m .39557 .47321 L .39728 .47464 L .21 0 .644 0 k
F
.7004 .33246 m .69925 .36639 L .70006 .33242 L 0 .996 .996 .136 k
F
.7004 .33246 m .70265 .37722 L .69925 .36639 L F
.39921 .33245 m .39952 .33424 L .39928 .33216 L .5 .5 .5 1 k
F
.62482 .47559 m .62541 .47057 L .62712 .47326 L 0 .996 .996 .231 k
F
.62482 .47559 m .62317 .47326 L .62541 .47057 L F
.70006 .33242 m .69925 .36639 L .69758 .33232 L 0 .996 .996 .136 k
F
.4983 .46319 m .49565 .46326 L .49707 .46387 L .262 .397 .472 .135 k
F
.49967 .46379 m .4983 .46319 L .49707 .46387 L .266 .412 .469 .136 k
F
.57033 .48247 m .57018 .48414 L .57192 .48354 L .194 .041 .496 .043 k
F
.57033 .48247 m .56865 .483 L .57018 .48414 L F
.60551 .47808 m .60598 .47776 L .60767 .47736 L .5 .5 .5 1 k
F
.60551 .47808 m .60387 .47843 L .60598 .47776 L F
.53272 .63459 m .53259 .62943 L .53224 .63347 L 0 .416 .996 .016 k
F
.53224 .63347 m .53259 .62943 L .53209 .63334 L F
.53281 .63476 m .53259 .62943 L .53272 .63459 L 0 .621 .996 0 k
F
.56547 .48231 m .56521 .48405 L .56695 .48353 L .183 .055 .462 .057 k
F
.56547 .48231 m .5638 .48276 L .56521 .48405 L F
.43738 .46256 m .43594 .46132 L .43357 .46264 L .18 0 .616 0 k
F
.43971 .46127 m .43594 .46132 L .43738 .46256 L .182 0 .605 0 k
F
.40877 .47199 m .40715 .47035 L .40467 .47157 L .185 0 .639 0 k
F
.41121 .47072 m .40715 .47035 L .40877 .47199 L .179 0 .645 0 k
F
.69758 .33232 m .69614 .36086 L .69687 .3323 L 0 .996 .996 .165 k
F
.69758 .33232 m .69925 .36639 L .69614 .36086 L F
.42009 .46823 m .41855 .46661 L .4161 .46801 L .166 0 .631 0 k
F
.4225 .4668 m .41855 .46661 L .42009 .46823 L .165 0 .632 0 k
F
.57531 .48233 m .57527 .4839 L .57701 .48322 L .2 .036 .536 .037 k
F
.57531 .48233 m .57363 .48293 L .57527 .4839 L F
.44943 .45978 m .44804 .45883 L .44575 .45994 L .199 0 .587 0 k
F
.45167 .45873 m .44804 .45883 L .44943 .45978 L .2 0 .57 0 k
F
.56075 .48184 m .56038 .48361 L .5621 .4832 L .17 .072 .431 .076 k
F
.56075 .48184 m .55909 .4822 L .56038 .48361 L F
.52928 .47416 m .5279 .47534 L .52949 .47569 L .206 .257 .369 .113 k
F
.52928 .47416 m .52776 .47383 L .5279 .47534 L F
.53739 .47692 m .53632 .47838 L .53796 .47855 L .188 .207 .376 .105 k
F
.53739 .47692 m .53583 .47675 L .53632 .47838 L F
.37891 .47444 m .37713 .47358 L .37463 .47311 L .5 .5 .5 1 k
F
.38138 .47453 m .37713 .47358 L .37891 .47444 L 0 .996 .996 .984 k
F
.39928 .33216 m .40002 .3325 L .39967 .33038 L .5 .5 .5 1 k
F
.39928 .33216 m .39952 .33424 L .40002 .3325 L F
.38812 .47519 m .38637 .47409 L .38387 .47441 L .149 .264 .782 .159 k
F
.3906 .47469 m .38637 .47409 L .38812 .47519 L .166 .122 .693 .098 k
F
.55017 .48019 m .54952 .48192 L .55121 .48176 L .169 .134 .396 .094 k
F
.55017 .48019 m .54855 .48031 L .54952 .48192 L F
.48022 .45894 m .47705 .4589 L .47841 .45951 L .206 .187 .489 .115 k
F
.48155 .45955 m .48022 .45894 L .47841 .45951 L .214 .214 .502 .119 k
F
.25041 .53416 m .2684 .33213 L .2521 .53448 L 0 .985 .996 .1 k
F
.25041 .53416 m .26682 .33179 L .2684 .33213 L F
.86536 .53527 m .84254 .33211 L .86275 .53447 L 0 .996 .996 .13 k
F
.86275 .53447 m .84254 .33211 L .84229 .3321 L F
.77972 .53567 m .76202 .33211 L .77724 .53462 L 0 .82 .996 .062 k
F
.77724 .53462 m .76202 .33211 L .76168 .33197 L F
.54442 .47883 m .54359 .48046 L .54525 .48045 L .177 .167 .386 .099 k
F
.54442 .47883 m .54282 .47882 L .54359 .48046 L F
.86275 .53447 m .84229 .3321 L .86248 .53446 L 0 .996 .996 .13 k
F
.86248 .53446 m .84229 .3321 L .84067 .33173 L 0 .996 .996 .098 k
F
.49019 .46084 m .48728 .46081 L .48865 .46141 L .242 .313 .489 .129 k
F
.49152 .46144 m .49019 .46084 L .48865 .46141 L .249 .344 .495 .132 k
F
.58909 .48105 m .58932 .48212 L .59104 .48135 L .086 .164 .863 .159 k
F
.58909 .48105 m .58742 .48173 L .58932 .48212 L F
.60175 .47887 m .60218 .47898 L .60387 .47843 L 0 .996 .996 .608 k
F
.60175 .47887 m .60011 .47935 L .60218 .47898 L F
.49695 .4626 m .49426 .46265 L .49565 .46326 L .258 .378 .473 .134 k
F
.4983 .46319 m .49695 .4626 L .49565 .46326 L .262 .397 .472 .135 k
F
.58038 .48191 m .58046 .48333 L .58218 .48261 L .194 .05 .591 .048 k
F
.58038 .48191 m .57871 .48256 L .58046 .48333 L F
.4312 .46401 m .42974 .46259 L .42733 .46397 L .17 0 .623 0 k
F
.43357 .46264 m .42974 .46259 L .4312 .46401 L .172 0 .615 0 k
F
.47573 .45828 m .47247 .45825 L .47381 .45888 L .189 .134 .481 .107 k
F
.47705 .4589 m .47573 .45828 L .47381 .45888 L .196 .156 .495 .111 k
F
.55618 .48108 m .55571 .48284 L .55741 .48253 L .162 .095 .408 .091 k
F
.55618 .48108 m .55454 .48134 L .55571 .48284 L F
.48461 .4596 m .48155 .45955 L .4829 .46016 L .222 .239 .49 .122 k
F
.48593 .46021 m .48461 .4596 L .4829 .46016 L .231 .27 .5 .125 k
F
.77724 .53462 m .76168 .33197 L .77675 .53444 L 0 .82 .996 .062 k
F
.77675 .53444 m .76168 .33197 L .76087 .33171 L 0 .928 .996 .082 k
F
.51178 .46749 m .50967 .46795 L .51114 .46853 L .251 .373 .404 .13 k
F
.51319 .46802 m .51114 .46853 L .51263 .4691 L .248 .364 .398 .129 k
F
.51319 .46802 m .51178 .46749 L .51114 .46853 L F
.40135 .34928 m .39952 .33424 L .39898 .33896 L .5 .5 .5 1 k
F
.40086 .35523 m .39898 .33896 L .39843 .34623 L 0 .996 .996 .674 k
F
.40086 .35523 m .40135 .34928 L .39898 .33896 L F
.51462 .46853 m .51263 .4691 L .51412 .46966 L .244 .355 .393 .128 k
F
.51462 .46853 m .51319 .46802 L .51263 .4691 L F
.5308 .47446 m .52949 .47569 L .53108 .47601 L .203 .246 .37 .111 k
F
.5308 .47446 m .52928 .47416 L .52949 .47569 L F
.51037 .46695 m .5082 .46736 L .50967 .46795 L .253 .379 .411 .131 k
F
.51178 .46749 m .51037 .46695 L .50967 .46795 L .251 .373 .404 .13 k
F
.51605 .46904 m .51412 .46966 L .51562 .47021 L .24 .345 .388 .126 k
F
.51605 .46904 m .51462 .46853 L .51412 .46966 L F
.32222 .55801 m .33034 .48149 L .32344 .55844 L 0 .774 .996 .073 k
F
.32344 .55844 m .33034 .48149 L .32545 .55911 L F
.32724 .53518 m .33832 .33192 L .33805 .3318 L 0 .847 .996 .086 k
F
.329 .53566 m .33832 .33192 L .32724 .53518 L F
.46231 .45838 m .46097 .45764 L .45881 .45849 L .203 .022 .542 .023 k
F
.46443 .4576 m .46097 .45764 L .46231 .45838 L .199 .037 .52 .038 k
F
.46576 .4583 m .46443 .4576 L .46231 .45838 L .198 .045 .527 .045 k
F
.45881 .45849 m .45747 .4577 L .45527 .45861 L .205 .007 .554 .008 k
F
.46097 .45764 m .45747 .4577 L .45881 .45849 L .202 .019 .533 .02 k
F
.51748 .46952 m .51562 .47021 L .51713 .47074 L .236 .335 .384 .125 k
F
.51748 .46952 m .51605 .46904 L .51562 .47021 L F
.50897 .46641 m .50675 .46677 L .5082 .46736 L .255 .384 .417 .132 k
F
.51037 .46695 m .50897 .46641 L .5082 .46736 L .253 .379 .411 .131 k
F
.41121 .47072 m .40962 .46906 L .40715 .47035 L .179 0 .645 0 k
F
.41366 .46938 m .40962 .46906 L .41121 .47072 L .174 0 .644 0 k
F
.4225 .4668 m .421 .46521 L .41855 .46661 L .165 0 .632 0 k
F
.42491 .46538 m .421 .46521 L .4225 .4668 L .164 0 .629 0 k
F
.39974 .47372 m .39807 .47226 L .39557 .47321 L .21 0 .644 0 k
F
.4022 .4727 m .39807 .47226 L .39974 .47372 L .207 0 .69 0 k
F
.53895 .47705 m .53796 .47855 L .53959 .47868 L .186 .197 .378 .103 k
F
.53895 .47705 m .53739 .47692 L .53796 .47855 L F
.65312 .55899 m .65303 .58849 L .65622 .58793 L 0 .996 .996 .264 k
F
.65312 .55899 m .65024 .56572 L .65303 .58849 L F
.32612 .53473 m .33805 .3318 L .33736 .33153 L 0 .76 .996 .074 k
F
.32724 .53518 m .33805 .3318 L .32612 .53473 L 0 .847 .996 .086 k
F
.24914 .5336 m .26682 .33179 L .25041 .53416 L 0 .985 .996 .1 k
F
.24914 .5336 m .26563 .33119 L .26682 .33179 L F
.51892 .46999 m .51713 .47074 L .51864 .47125 L .232 .324 .38 .123 k
F
.51892 .46999 m .51748 .46952 L .51713 .47074 L F
.46783 .45759 m .46443 .4576 L .46576 .4583 L .193 .061 .503 .061 k
F
.46915 .45826 m .46783 .45759 L .46576 .4583 L .19 .072 .509 .072 k
F
.50759 .46586 m .50531 .46617 L .50675 .46677 L .257 .387 .423 .133 k
F
.50897 .46641 m .50759 .46586 L .50675 .46677 L .255 .384 .417 .132 k
F
.86248 .53446 m .84067 .33173 L .86076 .53411 L 0 .996 .996 .098 k
F
.86076 .53411 m .84067 .33173 L .83957 .33019 L 0 .996 .996 0 k
F
.43971 .46127 m .43831 .46005 L .43594 .46132 L .182 0 .605 0 k
F
.44205 .46004 m .43831 .46005 L .43971 .46127 L .184 0 .593 0 k
F
.19697 .5341 m .21658 .33172 L .21556 .3315 L 0 .969 .996 .1 k
F
.19893 .53511 m .21658 .33172 L .19697 .5341 L 0 .589 .996 .047 k
F
.77675 .53444 m .76087 .33171 L .77559 .53411 L 0 .928 .996 .082 k
F
.77559 .53411 m .76087 .33171 L .75878 .3299 L 0 .756 .996 .013 k
F
.44575 .45994 m .44438 .45887 L .44205 .46004 L .192 0 .591 0 k
F
.44804 .45883 m .44438 .45887 L .44575 .45994 L .194 0 .575 0 k
F
.64873 .49152 m .64869 .46694 L .65114 .48892 L 0 .996 .996 .144 k
F
.64873 .49152 m .64647 .47323 L .64869 .46694 L F
.45527 .45861 m .45392 .45775 L .45167 .45873 L .203 .001 .564 .001 k
F
.45747 .4577 m .45392 .45775 L .45527 .45861 L .202 .007 .544 .008 k
F
.59802 .47953 m .59842 .47998 L .60011 .47935 L 0 .996 .996 .376 k
F
.59802 .47953 m .59638 .48009 L .59842 .47998 L F
.36547 .46852 m .36375 .4676 L .36132 .46471 L 0 .996 .996 .121 k
F
.52037 .47045 m .51864 .47125 L .52015 .47175 L .229 .313 .377 .122 k
F
.52037 .47045 m .51892 .46999 L .51864 .47125 L F
.49561 .46201 m .49288 .46204 L .49426 .46265 L .253 .358 .473 .132 k
F
.49695 .4626 m .49561 .46201 L .49426 .46265 L .258 .378 .473 .134 k
F
.56712 .48184 m .56695 .48353 L .56865 .483 L .187 .054 .47 .057 k
F
.56712 .48184 m .56547 .48231 L .56695 .48353 L F
.50621 .4653 m .50388 .46557 L .50531 .46617 L .258 .388 .43 .133 k
F
.50759 .46586 m .50621 .4653 L .50531 .46617 L .257 .387 .423 .133 k
F
.546 .4788 m .54525 .48045 L .54691 .4804 L .175 .158 .388 .098 k
F
.546 .4788 m .54442 .47883 L .54525 .48045 L F
.53232 .47473 m .53108 .47601 L .53267 .4763 L .199 .235 .371 .11 k
F
.53232 .47473 m .5308 .47446 L .53108 .47601 L F
.55178 .48003 m .55121 .48176 L .55288 .48156 L .168 .125 .398 .094 k
F
.55178 .48003 m .55017 .48019 L .55121 .48176 L F
.65204 .59895 m .64803 .58245 L .65027 .59331 L .5 .5 .5 1 k
F
.64949 .58122 m .64803 .58245 L .65204 .59895 L F
.57198 .48192 m .57192 .48354 L .57363 .48293 L .196 .045 .505 .046 k
F
.57198 .48192 m .57033 .48247 L .57192 .48354 L F
.37216 .47237 m .3704 .47165 L .36792 .47025 L 0 .996 .996 .349 k
F
.37463 .47311 m .3704 .47165 L .37216 .47237 L 0 .996 .996 .44 k
F
.56238 .48146 m .5621 .4832 L .5638 .48276 L .175 .07 .439 .073 k
F
.56238 .48146 m .56075 .48184 L .5621 .4832 L F
.58552 .48125 m .58572 .48247 L .58742 .48173 L .162 .113 .702 .096 k
F
.58552 .48125 m .58387 .48191 L .58572 .48247 L F
.33535 .33101 m .32354 .52891 L .33736 .33153 L 0 .908 .996 .092 k
F
.32612 .53473 m .33736 .33153 L .32354 .52891 L 0 .76 .996 .074 k
F
.19581 .53392 m .21549 .33153 L .21277 .33077 L 0 .996 .996 .278 k
F
.19589 .53389 m .21549 .33153 L .19581 .53392 L F
.19589 .53389 m .21556 .3315 L .21549 .33153 L F
.52182 .47088 m .52015 .47175 L .52167 .47222 L .225 .302 .375 .12 k
F
.52182 .47088 m .52037 .47045 L .52015 .47175 L F
.19697 .5341 m .21556 .3315 L .19589 .53389 L 0 .969 .996 .1 k
F
.48887 .46024 m .48593 .46021 L .48728 .46081 L .235 .284 .483 .126 k
F
.49019 .46084 m .48887 .46024 L .48728 .46081 L .242 .313 .489 .129 k
F
.47117 .4576 m .46783 .45759 L .46915 .45826 L .185 .086 .485 .086 k
F
.47247 .45825 m .47117 .4576 L .46915 .45826 L .181 .099 .488 .098 k
F
.71833 .44814 m .71211 .34072 L .71891 .40808 L 0 .789 .996 .038 k
F
.71252 .39757 m .71211 .34072 L .71833 .44814 L 0 .907 .996 .068 k
F
.50485 .46474 m .50246 .46498 L .50388 .46557 L .258 .386 .435 .133 k
F
.50621 .4653 m .50485 .46474 L .50388 .46557 L .258 .388 .43 .133 k
F
.40184 .34546 m .40002 .3325 L .39952 .33424 L .5 .5 .5 1 k
F
.40135 .34928 m .40184 .34546 L .39952 .33424 L F
.43357 .46264 m .43215 .46126 L .42974 .46259 L .172 0 .615 0 k
F
.43594 .46132 m .43215 .46126 L .43357 .46264 L .174 0 .606 0 k
F
.41366 .46938 m .4121 .46773 L .40962 .46906 L .174 0 .644 0 k
F
.4161 .46801 m .4121 .46773 L .41366 .46938 L .169 0 .639 0 k
F
.54051 .47714 m .53959 .47868 L .54121 .47877 L .184 .188 .38 .102 k
F
.54051 .47714 m .53895 .47705 L .53959 .47868 L F
.42491 .46538 m .42344 .46382 L .421 .46521 L .164 0 .629 0 k
F
.42733 .46397 m .42344 .46382 L .42491 .46538 L .164 0 .624 0 k
F
.57695 .48173 m .57701 .48322 L .57871 .48256 L .197 .047 .549 .047 k
F
.57695 .48173 m .57531 .48233 L .57701 .48322 L F
.6288 .47691 m .62939 .47021 L .63113 .47447 L 0 .996 .996 .197 k
F
.6288 .47691 m .62712 .47326 L .62939 .47021 L F
.3906 .47469 m .38888 .47357 L .38637 .47409 L .166 .122 .693 .098 k
F
.39308 .47403 m .38888 .47357 L .3906 .47469 L .189 .03 .675 .029 k
F
.5578 .48079 m .55741 .48253 L .55909 .4822 L .162 .088 .41 .091 k
F
.5578 .48079 m .55618 .48108 L .55741 .48253 L F
.45167 .45873 m .45033 .45779 L .44804 .45883 L .2 0 .57 0 k
F
.45392 .45775 m .45033 .45779 L .45167 .45873 L .199 .002 .553 .002 k
F
.52327 .47129 m .52167 .47222 L .52319 .47266 L .221 .291 .373 .119 k
F
.52327 .47129 m .52182 .47088 L .52167 .47222 L F
.47892 .45832 m .47573 .45828 L .47705 .4589 L .199 .164 .477 .112 k
F
.48022 .45894 m .47892 .45832 L .47705 .4589 L .206 .187 .489 .115 k
F
.59434 .48005 m .5947 .48077 L .59638 .48009 L 0 .684 .996 .284 k
F
.59434 .48005 m .59271 .48066 L .5947 .48077 L F
.4022 .4727 m .40057 .4712 L .39807 .47226 L .207 0 .69 0 k
F
.40467 .47157 m .40057 .4712 L .4022 .4727 L .201 0 .715 0 k
F
.53383 .47496 m .53267 .4763 L .53425 .47654 L .197 .225 .373 .108 k
F
.53383 .47496 m .53232 .47473 L .53267 .4763 L F
.5035 .46418 m .50106 .46438 L .50246 .46498 L .257 .381 .44 .133 k
F
.50485 .46474 m .5035 .46418 L .50246 .46498 L .258 .386 .435 .133 k
F
.48331 .45899 m .48022 .45894 L .48155 .45955 L .215 .213 .48 .119 k
F
.48461 .4596 m .48331 .45899 L .48155 .45955 L .222 .239 .49 .122 k
F
.4943 .46142 m .49152 .46144 L .49288 .46204 L .248 .336 .471 .131 k
F
.49561 .46201 m .4943 .46142 L .49288 .46204 L .253 .358 .473 .132 k
F
.24662 .53282 m .26563 .33119 L .24914 .5336 L 0 .78 .996 .078 k
F
.24662 .53282 m .26327 .33037 L .26563 .33119 L F
.65024 .56572 m .64949 .58122 L .65303 .58849 L 0 .996 .996 .372 k
F
.52472 .47167 m .52319 .47266 L .52472 .47308 L .217 .28 .372 .117 k
F
.52472 .47167 m .52327 .47129 L .52319 .47266 L F
.38138 .47453 m .37964 .47378 L .37713 .47358 L 0 .996 .996 .984 k
F
.38387 .47441 m .37964 .47378 L .38138 .47453 L 0 .996 .996 .527 k
F
.54758 .47873 m .54691 .4804 L .54855 .48031 L .174 .15 .39 .097 k
F
.54758 .47873 m .546 .4788 L .54691 .4804 L F
.47445 .45763 m .47117 .4576 L .47247 .45825 L .183 .114 .47 .103 k
F
.47573 .45828 m .47445 .45763 L .47247 .45825 L .189 .134 .481 .107 k
F
.44205 .46004 m .44069 .45885 L .43831 .46005 L .184 0 .593 0 k
F
.44438 .45887 m .44069 .45885 L .44205 .46004 L .186 0 .579 0 k
F
.55337 .47984 m .55288 .48156 L .55454 .48134 L .168 .117 .4 .094 k
F
.55337 .47984 m .55178 .48003 L .55288 .48156 L F
.50216 .46361 m .49967 .46379 L .50106 .46438 L .256 .374 .444 .133 k
F
.5035 .46418 m .50216 .46361 L .50106 .46438 L .257 .381 .44 .133 k
F
.33504 .33099 m .32354 .52891 L .33535 .33101 L 0 .996 .996 .128 k
F
.58201 .48128 m .58218 .48261 L .58387 .48191 L .181 .078 .615 .074 k
F
.58201 .48128 m .58038 .48191 L .58218 .48261 L F
.81874 .53245 m .80339 .33099 L .82112 .53341 L 0 .866 .996 .068 k
F
.81874 .53245 m .80115 .32998 L .80339 .33099 L F
.32322 .53376 m .33504 .33099 L .33265 .33026 L 0 .996 .996 .128 k
F
.32322 .53376 m .32354 .52891 L .33504 .33099 L F
.4161 .46801 m .41459 .46635 L .4121 .46773 L .169 0 .639 0 k
F
.41855 .46661 m .41459 .46635 L .4161 .46801 L .166 0 .639 0 k
F
.66117 .62348 m .65982 .6035 L .66178 .62378 L 0 .925 .996 .074 k
F
.65949 .62294 m .65982 .6035 L .66117 .62348 L F
.65949 .62294 m .65829 .61124 L .65982 .6035 L F
.40039 .36287 m .39843 .34623 L .39789 .35549 L 0 .996 .996 .425 k
F
.40039 .36287 m .40086 .35523 L .39843 .34623 L F
.41782 .6062 m .41527 .57993 L .41336 .58517 L 0 .996 .996 .233 k
F
.4199 .59385 m .41527 .57993 L .41782 .6062 L 0 .996 .996 .194 k
F
.54205 .4772 m .54121 .47877 L .54282 .47882 L .183 .18 .382 .102 k
F
.54205 .4772 m .54051 .47714 L .54121 .47877 L F
.52617 .47203 m .52472 .47308 L .52624 .47347 L .214 .27 .372 .116 k
F
.52617 .47203 m .52472 .47167 L .52472 .47308 L F
.43345 .58688 m .42788 .60888 L .43118 .61424 L 0 .537 .996 .068 k
F
.43345 .58688 m .4301 .58631 L .42788 .60888 L F
.42733 .46397 m .42589 .46244 L .42344 .46382 L .164 0 .624 0 k
F
.42974 .46259 m .42589 .46244 L .42733 .46397 L .165 0 .617 0 k
F
.53533 .47516 m .53425 .47654 L .53583 .47675 L .194 .216 .374 .107 k
F
.53533 .47516 m .53383 .47496 L .53425 .47654 L F
.44804 .45883 m .44671 .45778 L .44438 .45887 L .194 0 .575 0 k
F
.45033 .45779 m .44671 .45778 L .44804 .45883 L .194 0 .559 0 k
F
.19291 .5332 m .21243 .33088 L .19255 .5333 L 0 .996 .996 .225 k
F
.19291 .5332 m .21277 .33077 L .21243 .33088 L F
.19255 .5333 m .21243 .33088 L .20997 .33005 L F
.48758 .45964 m .48461 .4596 L .48593 .46021 L .228 .257 .476 .124 k
F
.48887 .46024 m .48758 .45964 L .48593 .46021 L .235 .284 .483 .126 k
F
.43594 .46132 m .43456 .45998 L .43215 .46126 L .174 0 .606 0 k
F
.43831 .46005 m .43456 .45998 L .43594 .46132 L .176 0 .595 0 k
F
.59071 .48042 m .59104 .48135 L .59271 .48066 L 0 .271 .996 .25 k
F
.59071 .48042 m .58909 .48105 L .59104 .48135 L F
.56874 .48136 m .56865 .483 L .57033 .48247 L .19 .056 .477 .058 k
F
.56874 .48136 m .56712 .48184 L .56865 .483 L F
.564 .48106 m .5638 .48276 L .56547 .48231 L .179 .068 .446 .071 k
F
.564 .48106 m .56238 .48146 L .5638 .48276 L F
.40467 .47157 m .40308 .47002 L .40057 .4712 L .201 0 .715 0 k
F
.40715 .47035 m .40308 .47002 L .40467 .47157 L .193 0 .719 0 k
F
.19581 .53392 m .21277 .33077 L .19291 .5332 L 0 .996 .996 .278 k
F
.35567 .4597 m .35181 .4539 L .35343 .4523 L 0 .996 .996 .015 k
F
.3573 .45951 m .35567 .4597 L .35343 .4523 L 0 .996 .996 .008 k
F
.50084 .46304 m .4983 .46319 L .49967 .46379 L .254 .365 .448 .132 k
F
.50216 .46361 m .50084 .46304 L .49967 .46379 L .256 .374 .444 .133 k
F
.46097 .45764 m .45968 .45685 L .45747 .4577 L .202 .019 .533 .02 k
F
.46314 .45686 m .45968 .45685 L .46097 .45764 L .198 .033 .513 .034 k
F
.46443 .4576 m .46314 .45686 L .46097 .45764 L .199 .037 .52 .038 k
F
.37969 .39178 m .38089 .36199 L .37805 .3634 L 0 .996 .996 .126 k
F
.38266 .38788 m .38089 .36199 L .37969 .39178 L 0 .996 .996 .137 k
F
.38266 .38788 m .38365 .36243 L .38089 .36199 L F
.5736 .48138 m .57363 .48293 L .57531 .48233 L .196 .052 .514 .052 k
F
.5736 .48138 m .57198 .48192 L .57363 .48293 L F
.493 .46083 m .49019 .46084 L .49152 .46144 L .242 .313 .469 .129 k
F
.4943 .46142 m .493 .46083 L .49152 .46144 L .248 .336 .471 .131 k
F
.55939 .48048 m .55909 .4822 L .56075 .48184 L .166 .084 .417 .088 k
F
.55939 .48048 m .5578 .48079 L .55909 .4822 L F
.52762 .47236 m .52624 .47347 L .52776 .47383 L .21 .26 .372 .115 k
F
.52762 .47236 m .52617 .47203 L .52624 .47347 L F
.39308 .47403 m .39141 .47287 L .38888 .47357 L .189 .03 .675 .029 k
F
.39557 .47321 m .39141 .47287 L .39308 .47403 L .205 0 .679 0 k
F
.46654 .45687 m .46314 .45686 L .46443 .4576 L .194 .053 .498 .054 k
F
.46783 .45759 m .46654 .45687 L .46443 .4576 L .193 .061 .503 .061 k
F
.45747 .4577 m .45617 .45684 L .45392 .45775 L .202 .007 .544 .008 k
F
.45968 .45685 m .45617 .45684 L .45747 .4577 L .199 .018 .525 .019 k
F
.61091 .47742 m .6115 .47619 L .61314 .4764 L 0 .996 .996 .657 k
F
.61091 .47742 m .60931 .47724 L .6115 .47619 L F
.52847 .63025 m .5284 .61887 L .52713 .62952 L 0 .629 .996 .085 k
F
.52713 .62952 m .5284 .61887 L .52553 .62903 L F
.52874 .63037 m .5284 .61887 L .52847 .63025 L 0 .476 .996 .064 k
F
.36132 .46471 m .35966 .46418 L .3573 .45951 L 0 .996 .996 .037 k
F
.36375 .4676 m .35966 .46418 L .36132 .46471 L 0 .996 .996 .049 k
F
.38553 .3859 m .38365 .36243 L .38266 .38788 L 0 .996 .996 .148 k
F
.38553 .3859 m .38635 .36418 L .38365 .36243 L F
.54913 .47864 m .54855 .48031 L .55017 .48019 L .174 .143 .392 .097 k
F
.54913 .47864 m .54758 .47873 L .54855 .48031 L F
.60711 .47798 m .60767 .47736 L .60931 .47724 L .5 .5 .5 1 k
F
.60711 .47798 m .60551 .47808 L .60767 .47736 L F
.41855 .46661 m .41707 .46496 L .41459 .46635 L .166 0 .639 0 k
F
.421 .46521 m .41707 .46496 L .41855 .46661 L .163 0 .636 0 k
F
.61474 .477 m .61536 .47501 L .617 .4757 L 0 .996 .996 .404 k
F
.61474 .477 m .61314 .4764 L .61536 .47501 L F
.53683 .47532 m .53583 .47675 L .53739 .47692 L .192 .208 .376 .106 k
F
.53683 .47532 m .53533 .47516 L .53583 .47675 L F
.42699 .57925 m .42199 .58112 L .42484 .59664 L 0 .892 .996 .122 k
F
.4301 .58631 m .42699 .57925 L .42484 .59664 L 0 .679 .996 .096 k
F
.54358 .47723 m .54282 .47882 L .54442 .47883 L .181 .172 .384 .101 k
F
.54358 .47723 m .54205 .4772 L .54282 .47882 L F
.48204 .45837 m .47892 .45832 L .48022 .45894 L .208 .191 .47 .116 k
F
.48331 .45899 m .48204 .45837 L .48022 .45894 L .215 .213 .48 .119 k
F
.4699 .45691 m .46654 .45687 L .46783 .45759 L .188 .076 .481 .076 k
F
.47117 .4576 m .4699 .45691 L .46783 .45759 L .185 .086 .485 .086 k
F
.47766 .45769 m .47445 .45763 L .47573 .45828 L .193 .146 .466 .109 k
F
.47892 .45832 m .47766 .45769 L .47573 .45828 L .199 .164 .477 .112 k
F
.55495 .47962 m .55454 .48134 L .55618 .48108 L .168 .11 .403 .094 k
F
.55495 .47962 m .55337 .47984 L .55454 .48134 L F
.42974 .46259 m .42834 .4611 L .42589 .46244 L .165 0 .617 0 k
F
.43215 .46126 m .42834 .4611 L .42974 .46259 L .166 0 .608 0 k
F
.52907 .47267 m .52776 .47383 L .52928 .47416 L .207 .25 .372 .113 k
F
.52907 .47267 m .52762 .47236 L .52776 .47383 L F
.49954 .46247 m .49695 .4626 L .4983 .46319 L .251 .353 .45 .131 k
F
.50084 .46304 m .49954 .46247 L .4983 .46319 L .254 .365 .448 .132 k
F
.57857 .48114 m .57871 .48256 L .58038 .48191 L .191 .065 .563 .063 k
F
.57857 .48114 m .57695 .48173 L .57871 .48256 L F
.58713 .48063 m .58742 .48173 L .58909 .48105 L .133 .178 .802 .138 k
F
.58713 .48063 m .58552 .48125 L .58742 .48173 L F
.60334 .47856 m .60387 .47843 L .60551 .47808 L .5 .5 .5 1 k
F
.60334 .47856 m .60175 .47887 L .60387 .47843 L F
.45392 .45775 m .45263 .45682 L .45033 .45779 L .199 .002 .553 .002 k
F
.45617 .45684 m .45263 .45682 L .45392 .45775 L .198 .009 .535 .009 k
F
.41526 .61983 m .41153 .58792 L .41341 .62042 L 0 .996 .996 .301 k
F
.41526 .61983 m .41577 .61746 L .41153 .58792 L F
.41577 .61746 m .41336 .58517 L .41153 .58792 L F
.39967 .33038 m .40002 .3325 L .39963 .32988 L .5 .5 .5 1 k
F
.24618 .53259 m .26327 .33037 L .24662 .53282 L 0 .78 .996 .078 k
F
.24618 .53259 m .26286 .33013 L .26327 .33037 L F
.40715 .47035 m .40559 .46876 L .40308 .47002 L .193 0 .719 0 k
F
.40962 .46906 m .40559 .46876 L .40715 .47035 L .185 0 .71 0 k
F
.44438 .45887 m .44306 .45772 L .44069 .45885 L .186 0 .579 0 k
F
.44671 .45778 m .44306 .45772 L .44438 .45887 L .187 0 .564 0 k
F
.31585 .55583 m .32458 .46789 L .31801 .55659 L 0 .784 .996 .077 k
F
.31801 .55659 m .32458 .46789 L .31902 .55691 L F
.32038 .53299 m .33265 .33026 L .33187 .33017 L 0 .996 .996 .119 k
F
.31902 .55691 m .32458 .46789 L .32106 .55744 L 0 .865 .996 .087 k
F
.32322 .53376 m .33265 .33026 L .32038 .53299 L 0 .996 .996 .128 k
F
.43831 .46005 m .43697 .45875 L .43456 .45998 L .176 0 .595 0 k
F
.44069 .45885 m .43697 .45875 L .43831 .46005 L .177 0 .582 0 k
F
.6186 .47688 m .61925 .47396 L .62089 .47533 L 0 .996 .996 .289 k
F
.6186 .47688 m .617 .4757 L .61925 .47396 L F
.48632 .45903 m .48331 .45899 L .48461 .4596 L .221 .234 .468 .121 k
F
.48758 .45964 m .48632 .45903 L .48461 .4596 L .228 .257 .476 .124 k
F
.49173 .46024 m .48887 .46024 L .49019 .46084 L .237 .291 .465 .127 k
F
.493 .46083 m .49173 .46024 L .49019 .46084 L .242 .313 .469 .129 k
F
.37463 .47311 m .3729 .47268 L .3704 .47165 L 0 .996 .996 .44 k
F
.37713 .47358 m .3729 .47268 L .37463 .47311 L 0 .996 .996 .672 k
F
.35966 .46418 m .35567 .4597 L .3573 .45951 L 0 .996 .996 .022 k
F
.86076 .53411 m .83957 .33019 L .85962 .53265 L 0 .996 .996 0 k
F
.85962 .53265 m .83957 .33019 L .83826 .3294 L 0 .776 .996 .03 k
F
.59962 .4791 m .60011 .47935 L .60175 .47887 L 0 .996 .996 .561 k
F
.59962 .4791 m .59802 .47953 L .60011 .47935 L F
.32038 .53299 m .33187 .33017 L .31983 .53293 L 0 .996 .996 .119 k
F
.31983 .53293 m .33187 .33017 L .32995 .3295 L F
.38387 .47441 m .38216 .4737 L .37964 .47378 L 0 .996 .996 .527 k
F
.38637 .47409 m .38216 .4737 L .38387 .47441 L 0 .7 .996 .336 k
F
.18925 .53262 m .20933 .33016 L .20717 .3293 L 0 .996 .996 .185 k
F
.18993 .53251 m .20933 .33016 L .18925 .53262 L F
.18993 .53251 m .20997 .33005 L .20933 .33016 L F
.421 .46521 m .41956 .46357 L .41707 .46496 L .163 0 .636 0 k
F
.42344 .46382 m .41956 .46357 L .421 .46521 L .161 0 .63 0 k
F
.53052 .47294 m .52928 .47416 L .5308 .47446 L .204 .241 .372 .112 k
F
.53052 .47294 m .52907 .47267 L .52928 .47416 L F
.53832 .47545 m .53739 .47692 L .53895 .47705 L .19 .199 .377 .105 k
F
.53832 .47545 m .53683 .47532 L .53739 .47692 L F
.24516 .53213 m .26286 .33013 L .24618 .53259 L 0 .642 .996 .055 k
F
.24516 .53213 m .2619 .32964 L .26286 .33013 L F
.56559 .48065 m .56547 .48231 L .56712 .48184 L .182 .069 .453 .071 k
F
.56559 .48065 m .564 .48106 L .56547 .48231 L F
.49825 .4619 m .49561 .46201 L .49695 .4626 L .248 .339 .451 .13 k
F
.49954 .46247 m .49825 .4619 L .49695 .4626 L .251 .353 .45 .131 k
F
.47319 .45697 m .4699 .45691 L .47117 .4576 L .18 .098 .462 .099 k
F
.47445 .45763 m .47319 .45697 L .47117 .4576 L .183 .114 .47 .103 k
F
.39557 .47321 m .39393 .472 L .39141 .47287 L .205 0 .679 0 k
F
.39807 .47226 m .39393 .472 L .39557 .47321 L .213 0 .757 0 k
F
.57033 .48088 m .57033 .48247 L .57198 .48192 L .191 .06 .485 .061 k
F
.57033 .48088 m .56874 .48136 L .57033 .48247 L F
.19255 .5333 m .20997 .33005 L .18993 .53251 L 0 .996 .996 .225 k
F
.55068 .47851 m .55017 .48019 L .55178 .48003 L .173 .136 .395 .097 k
F
.55068 .47851 m .54913 .47864 L .55017 .48019 L F
.45033 .45779 m .44904 .45677 L .44671 .45778 L .194 0 .559 0 k
F
.45263 .45682 m .44904 .45677 L .45033 .45779 L .194 .004 .542 .005 k
F
.56097 .48015 m .56075 .48184 L .56238 .48146 L .171 .082 .423 .086 k
F
.56097 .48015 m .55939 .48048 L .56075 .48184 L F
.5451 .47722 m .54442 .47883 L .546 .4788 L .18 .165 .386 .1 k
F
.5451 .47722 m .54358 .47723 L .54442 .47883 L F
.40595 .63023 m .406 .62385 L .40592 .63027 L .5 .5 .5 1 k
F
.40601 .63006 m .406 .62385 L .40595 .63023 L F
.41782 .6062 m .41336 .58517 L .41577 .61746 L 0 .996 .996 .233 k
F
.81818 .53225 m .80115 .32998 L .81874 .53245 L 0 .866 .996 .068 k
F
.81818 .53225 m .80061 .32977 L .80115 .32998 L F
.51376 .46692 m .51178 .46749 L .51319 .46802 L .24 .334 .397 .127 k
F
.51511 .4674 m .51319 .46802 L .51462 .46853 L .238 .327 .393 .126 k
F
.51511 .4674 m .51376 .46692 L .51319 .46802 L F
.51242 .46644 m .51037 .46695 L .51178 .46749 L .243 .34 .401 .128 k
F
.51376 .46692 m .51242 .46644 L .51178 .46749 L .24 .334 .397 .127 k
F
.51647 .46786 m .51462 .46853 L .51605 .46904 L .235 .32 .389 .125 k
F
.51647 .46786 m .51511 .4674 L .51462 .46853 L F
.58361 .48068 m .58387 .48191 L .58552 .48125 L .17 .122 .658 .1 k
F
.58361 .48068 m .58201 .48128 L .58387 .48191 L F
.51108 .46594 m .50897 .46641 L .51037 .46695 L .245 .344 .406 .128 k
F
.51242 .46644 m .51108 .46594 L .51037 .46695 L .243 .34 .401 .128 k
F
.43215 .46126 m .43079 .4598 L .42834 .4611 L .166 0 .608 0 k
F
.43456 .45998 m .43079 .4598 L .43215 .46126 L .167 0 .598 0 k
F
.40962 .46906 m .40811 .46744 L .40559 .46876 L .185 0 .71 0 k
F
.4121 .46773 m .40811 .46744 L .40962 .46906 L .177 0 .691 0 k
F
.52463 .62873 m .52463 .61558 L .52282 .62826 L 0 .871 .996 .113 k
F
.52282 .62826 m .52463 .61558 L .52093 .62185 L F
.52511 .62884 m .52463 .61558 L .52463 .62873 L 0 .68 .996 .096 k
F
.7737 .53264 m .75878 .3299 L .75618 .32857 L 0 .771 .996 .048 k
F
.77559 .53411 m .75878 .3299 L .7737 .53264 L 0 .756 .996 .013 k
F
.51784 .46831 m .51605 .46904 L .51748 .46952 L .232 .312 .386 .123 k
F
.51784 .46831 m .51647 .46786 L .51605 .46904 L F
.59593 .47955 m .59638 .48009 L .59802 .47953 L 0 .996 .996 .368 k
F
.59593 .47955 m .59434 .48005 L .59638 .48009 L F
.39963 .32988 m .40049 .33398 L .39952 .3282 L .5 .5 .5 1 k
F
.39963 .32988 m .40002 .3325 L .40049 .33398 L F
.50975 .46543 m .50759 .46586 L .50897 .46641 L .246 .347 .411 .129 k
F
.51108 .46594 m .50975 .46543 L .50897 .46641 L .245 .344 .406 .128 k
F
.53197 .47319 m .5308 .47446 L .53232 .47473 L .202 .232 .373 .111 k
F
.53197 .47319 m .53052 .47294 L .5308 .47446 L F
.51921 .46874 m .51748 .46952 L .51892 .46999 L .229 .304 .383 .122 k
F
.51921 .46874 m .51784 .46831 L .51748 .46952 L F
.57519 .48084 m .57531 .48233 L .57695 .48173 L .193 .063 .525 .062 k
F
.57519 .48084 m .5736 .48138 L .57531 .48233 L F
.5565 .47938 m .55618 .48108 L .5578 .48079 L .168 .104 .406 .094 k
F
.5565 .47938 m .55495 .47962 L .55618 .48108 L F
.36792 .47025 m .3662 .47 L .36375 .4676 L 0 .996 .996 .125 k
F
.3704 .47165 m .3662 .47 L .36792 .47025 L 0 .996 .996 .15 k
F
.81628 .53175 m .80061 .32977 L .81818 .53225 L 0 .967 .996 .086 k
F
.81628 .53175 m .79881 .32925 L .80061 .32977 L F
.3766 .3982 m .37805 .3634 L .37508 .36739 L 0 .98 .996 .115 k
F
.37969 .39178 m .37805 .3634 L .3766 .3982 L 0 .996 .996 .126 k
F
.50843 .46492 m .50621 .4653 L .50759 .46586 L .247 .349 .415 .129 k
F
.50975 .46543 m .50843 .46492 L .50759 .46586 L .246 .347 .411 .129 k
F
.42344 .46382 m .42204 .46219 L .41956 .46357 L .161 0 .63 0 k
F
.42589 .46244 m .42204 .46219 L .42344 .46382 L .16 0 .623 0 k
F
.5398 .47555 m .53895 .47705 L .54051 .47714 L .188 .192 .379 .104 k
F
.5398 .47555 m .53832 .47545 L .53895 .47705 L F
.38835 .38535 m .38635 .36418 L .38553 .3859 L 0 .996 .996 .158 k
F
.38835 .38535 m .38902 .36684 L .38635 .36418 L F
.52058 .46915 m .51892 .46999 L .52037 .47045 L .226 .295 .38 .121 k
F
.52058 .46915 m .51921 .46874 L .51892 .46999 L F
.4808 .45775 m .47766 .45769 L .47892 .45832 L .202 .172 .461 .113 k
F
.48204 .45837 m .4808 .45775 L .47892 .45832 L .208 .191 .47 .116 k
F
.49697 .46133 m .4943 .46142 L .49561 .46201 L .245 .324 .452 .129 k
F
.49825 .4619 m .49697 .46133 L .49561 .46201 L .248 .339 .451 .13 k
F
.49047 .45965 m .48758 .45964 L .48887 .46024 L .231 .269 .461 .125 k
F
.49173 .46024 m .49047 .45965 L .48887 .46024 L .237 .291 .465 .127 k
F
.24323 .5317 m .2619 .32964 L .24516 .53213 L 0 .921 .996 .094 k
F
.24323 .5317 m .2601 .32919 L .2619 .32964 L F
.50712 .4644 m .50485 .46474 L .50621 .4653 L .248 .349 .42 .13 k
F
.50843 .46492 m .50712 .4644 L .50621 .4653 L .247 .349 .415 .129 k
F
.44069 .45885 m .43938 .45759 L .43697 .45875 L .177 0 .582 0 k
F
.44306 .45772 m .43938 .45759 L .44069 .45885 L .179 0 .568 .001 k
F
.52196 .46955 m .52037 .47045 L .52182 .47088 L .223 .287 .378 .12 k
F
.52196 .46955 m .52058 .46915 L .52037 .47045 L F
.6225 .47733 m .62317 .47326 L .62482 .47559 L 0 .996 .996 .23 k
F
.6225 .47733 m .62089 .47533 L .62317 .47326 L F
.59229 .47988 m .59271 .48066 L .59434 .48005 L 0 .554 .996 .291 k
F
.59229 .47988 m .59071 .48042 L .59271 .48066 L F
.47642 .45703 m .47319 .45697 L .47445 .45763 L .187 .129 .457 .106 k
F
.47766 .45769 m .47642 .45703 L .47445 .45763 L .193 .146 .466 .109 k
F
.45968 .45685 m .45842 .456 L .45617 .45684 L .199 .018 .525 .019 k
F
.46188 .45606 m .45842 .456 L .45968 .45685 L .196 .031 .505 .032 k
F
.46314 .45686 m .46188 .45606 L .45968 .45685 L .198 .033 .513 .034 k
F
.4653 .45613 m .46188 .45606 L .46314 .45686 L .193 .048 .492 .049 k
F
.46654 .45687 m .4653 .45613 L .46314 .45686 L .194 .053 .498 .054 k
F
.48508 .45842 m .48204 .45837 L .48331 .45899 L .215 .213 .462 .118 k
F
.48632 .45903 m .48508 .45842 L .48331 .45899 L .221 .234 .468 .121 k
F
.44671 .45778 m .44543 .45666 L .44306 .45772 L .187 0 .564 0 k
F
.44904 .45677 m .44543 .45666 L .44671 .45778 L .188 .003 .549 .003 k
F
.4121 .46773 m .41062 .46607 L .40811 .46744 L .177 0 .691 0 k
F
.41459 .46635 m .41062 .46607 L .4121 .46773 L .17 0 .669 0 k
F
.5334 .47341 m .53232 .47473 L .53383 .47496 L .199 .224 .374 .11 k
F
.5334 .47341 m .53197 .47319 L .53232 .47473 L F
.5466 .47718 m .546 .4788 L .54758 .47873 L .179 .158 .388 .1 k
F
.5466 .47718 m .5451 .47722 L .546 .4788 L F
.39807 .47226 m .39647 .47097 L .39393 .472 L .213 0 .757 0 k
F
.40057 .4712 m .39647 .47097 L .39807 .47226 L .214 0 .829 0 k
F
.31751 .53222 m .32995 .3295 L .32867 .32929 L 0 .996 .996 .109 k
F
.31983 .53293 m .32995 .3295 L .31751 .53222 L 0 .996 .996 .119 k
F
.5522 .47835 m .55178 .48003 L .55337 .47984 L .173 .13 .397 .097 k
F
.5522 .47835 m .55068 .47851 L .55178 .48003 L F
.50583 .46387 m .5035 .46418 L .50485 .46474 L .248 .347 .424 .13 k
F
.50712 .4644 m .50583 .46387 L .50485 .46474 L .248 .349 .42 .13 k
F
.52334 .46992 m .52182 .47088 L .52327 .47129 L .219 .278 .377 .118 k
F
.52334 .46992 m .52196 .46955 L .52182 .47088 L F
.58015 .48058 m .58038 .48191 L .58201 .48128 L .18 .089 .581 .086 k
F
.58015 .48058 m .57857 .48114 L .58038 .48191 L F
.45617 .45684 m .45492 .45593 L .45263 .45682 L .198 .009 .535 .009 k
F
.45842 .456 m .45492 .45593 L .45617 .45684 L .196 .018 .516 .02 k
F
.46866 .4562 m .4653 .45613 L .46654 .45687 L .189 .068 .477 .069 k
F
.4699 .45691 m .46866 .4562 L .46654 .45687 L .188 .076 .481 .076 k
F
.85962 .53265 m .83826 .3294 L .85823 .53189 L 0 .776 .996 .03 k
F
.85823 .53189 m .83826 .3294 L .83683 .32846 L F
.63942 .48367 m .63985 .47039 L .64181 .48129 L 0 .996 .996 .156 k
F
.63942 .48367 m .63756 .47453 L .63985 .47039 L F
.43456 .45998 m .43324 .45855 L .43079 .4598 L .167 0 .598 0 k
F
.43697 .45875 m .43324 .45855 L .43456 .45998 L .169 0 .585 .001 k
F
.63285 .47987 m .63343 .47124 L .63522 .47762 L 0 .996 .996 .173 k
F
.63285 .47987 m .63113 .47447 L .63343 .47124 L F
.18589 .53184 m .20619 .32934 L .20437 .32849 L 0 .996 .996 .152 k
F
.18694 .5318 m .20619 .32934 L .18589 .53184 L F
.18694 .5318 m .20717 .3293 L .20619 .32934 L F
.56715 .48022 m .56712 .48184 L .56874 .48136 L .184 .071 .459 .073 k
F
.56715 .48022 m .56559 .48065 L .56712 .48184 L F
.38637 .47409 m .3847 .47337 L .38216 .4737 L 0 .7 .996 .336 k
F
.38888 .47357 m .3847 .47337 L .38637 .47409 L 0 .232 .996 .238 k
F
.56252 .4798 m .56238 .48146 L .564 .48106 L .174 .081 .43 .085 k
F
.56252 .4798 m .56097 .48015 L .56238 .48146 L F
.42589 .46244 m .42453 .46083 L .42204 .46219 L .16 0 .623 0 k
F
.42834 .4611 m .42453 .46083 L .42589 .46244 L .159 0 .614 0 k
F
.54128 .47562 m .54051 .47714 L .54205 .4772 L .187 .185 .381 .104 k
F
.54128 .47562 m .5398 .47555 L .54051 .47714 L F
.18925 .53262 m .20717 .3293 L .18694 .5318 L 0 .996 .996 .185 k
F
.31637 .53205 m .32867 .32929 L .32724 .32873 L 0 .996 .996 .109 k
F
.31751 .53222 m .32867 .32929 L .31637 .53205 L F
.49572 .46076 m .493 .46083 L .4943 .46142 L .241 .308 .451 .128 k
F
.49697 .46133 m .49572 .46076 L .4943 .46142 L .245 .324 .452 .129 k
F
.52472 .47028 m .52327 .47129 L .52472 .47167 L .216 .269 .376 .117 k
F
.52472 .47028 m .52334 .46992 L .52327 .47129 L F
.81518 .53056 m .79881 .32925 L .81628 .53175 L 0 .946 .996 .001 k
F
.81518 .53056 m .79778 .32801 L .79881 .32925 L F
.50454 .46334 m .50216 .46361 L .5035 .46418 L .247 .343 .427 .13 k
F
.50583 .46387 m .50454 .46334 L .5035 .46418 L .248 .347 .424 .13 k
F
.24029 .53099 m .25991 .32923 L .24304 .53173 L 0 .996 .996 .185 k
F
.24029 .53099 m .25734 .32844 L .25991 .32923 L F
.24304 .53173 m .25991 .32923 L .2601 .32919 L F
.5887 .48007 m .58909 .48105 L .59071 .48042 L .004 .247 .968 .24 k
F
.5887 .48007 m .58713 .48063 L .58909 .48105 L F
.40233 .34408 m .40049 .33398 L .40002 .3325 L .5 .5 .5 1 k
F
.40184 .34546 m .40233 .34408 L .40002 .3325 L F
.24304 .53173 m .2601 .32919 L .24323 .5317 L 0 .996 .996 .185 k
F
.5719 .48039 m .57198 .48192 L .5736 .48138 L .191 .067 .493 .068 k
F
.5719 .48039 m .57033 .48088 L .57198 .48192 L F
.53484 .4736 m .53383 .47496 L .53533 .47516 L .197 .216 .375 .109 k
F
.53484 .4736 m .5334 .47341 L .53383 .47496 L F
.55804 .47911 m .5578 .48079 L .55939 .48048 L .168 .1 .409 .094 k
F
.55804 .47911 m .5565 .47938 L .5578 .48079 L F
.41459 .46635 m .41314 .46468 L .41062 .46607 L .17 0 .669 0 k
F
.41707 .46496 m .41314 .46468 L .41459 .46635 L .164 0 .65 0 k
F
.39694 .37744 m .39484 .36019 L .3943 .37367 L 0 .996 .996 .227 k
F
.39694 .37744 m .39739 .36611 L .39484 .36019 L F
.45263 .45682 m .45138 .45582 L .44904 .45677 L .194 .004 .542 .005 k
F
.45492 .45593 m .45138 .45582 L .45263 .45682 L .193 .011 .525 .012 k
F
.65885 .51591 m .65795 .47133 L .66141 .5159 L 0 .996 .996 .13 k
F
.65885 .51591 m .65578 .47929 L .65795 .47133 L F
.47197 .45628 m .46866 .4562 L .4699 .45691 L .182 .089 .46 .09 k
F
.47319 .45697 m .47197 .45628 L .4699 .45691 L .18 .098 .462 .099 k
F
.48924 .45905 m .48632 .45903 L .48758 .45964 L .225 .249 .457 .122 k
F
.49047 .45965 m .48924 .45905 L .48758 .45964 L .231 .269 .461 .125 k
F
.5261 .47061 m .52472 .47167 L .52617 .47203 L .214 .261 .375 .116 k
F
.5261 .47061 m .52472 .47028 L .52472 .47167 L F
.40057 .4712 m .39901 .46982 L .39647 .47097 L .214 0 .829 0 k
F
.40308 .47002 m .39901 .46982 L .40057 .4712 L .208 0 .852 0 k
F
.42484 .59664 m .42199 .58112 L .4199 .59385 L 0 .996 .996 .139 k
F
.50327 .4628 m .50084 .46304 L .50216 .46361 L .246 .337 .43 .129 k
F
.50454 .46334 m .50327 .4628 L .50216 .46361 L .247 .343 .427 .13 k
F
.5481 .4771 m .54758 .47873 L .54913 .47864 L .178 .152 .39 .1 k
F
.5481 .4771 m .5466 .47718 L .54758 .47873 L F
.37713 .47358 m .37542 .47334 L .3729 .47268 L 0 .996 .996 .672 k
F
.37964 .47378 m .37542 .47334 L .37713 .47358 L .5 .5 .5 1 k
F
.4301 .58631 m .42484 .59664 L .42788 .60888 L 0 .679 .996 .096 k
F
.44306 .45772 m .44179 .45649 L .43938 .45759 L .179 0 .568 .001 k
F
.44543 .45666 m .44179 .45649 L .44306 .45772 L .18 .003 .554 .003 k
F
.47958 .45711 m .47642 .45703 L .47766 .45769 L .196 .157 .454 .11 k
F
.4808 .45775 m .47958 .45711 L .47766 .45769 L .202 .172 .461 .113 k
F
.55371 .47817 m .55337 .47984 L .55495 .47962 L .173 .124 .399 .097 k
F
.55371 .47817 m .5522 .47835 L .55337 .47984 L F
.57675 .48032 m .57695 .48173 L .57857 .48114 L .188 .079 .536 .077 k
F
.57675 .48032 m .57519 .48084 L .57695 .48173 L F
.42834 .4611 m .42701 .45952 L .42453 .46083 L .159 0 .614 0 k
F
.43079 .4598 m .42701 .45952 L .42834 .4611 L .159 .001 .603 .001 k
F
.54274 .47566 m .54205 .4772 L .54358 .47723 L .185 .178 .383 .103 k
F
.54274 .47566 m .54128 .47562 L .54205 .4772 L F
.52748 .47091 m .52617 .47203 L .52762 .47236 L .211 .253 .375 .115 k
F
.52748 .47091 m .5261 .47061 L .52617 .47203 L F
.49448 .46019 m .49173 .46024 L .493 .46083 L .236 .291 .45 .126 k
F
.49572 .46076 m .49448 .46019 L .493 .46083 L .241 .308 .451 .128 k
F
.48386 .45781 m .4808 .45775 L .48204 .45837 L .209 .195 .455 .116 k
F
.48508 .45842 m .48386 .45781 L .48204 .45837 L .215 .213 .462 .118 k
F
.53627 .47376 m .53533 .47516 L .53683 .47532 L .195 .209 .376 .108 k
F
.53627 .47376 m .53484 .4736 L .53533 .47516 L F
.39995 .37171 m .39789 .35549 L .39739 .36611 L 0 .996 .996 .307 k
F
.39995 .37171 m .40039 .36287 L .39789 .35549 L F
.41707 .46496 m .41566 .46327 L .41314 .46468 L .164 0 .65 0 k
F
.41956 .46357 m .41566 .46327 L .41707 .46496 L .16 0 .643 0 k
F
.58517 .48013 m .58552 .48125 L .58713 .48063 L .171 .19 .753 .117 k
F
.58517 .48013 m .58361 .48068 L .58552 .48125 L F
.43697 .45875 m .43569 .45736 L .43324 .45855 L .169 0 .585 .001 k
F
.43938 .45759 m .43569 .45736 L .43697 .45875 L .17 .002 .572 .003 k
F
.50201 .46226 m .49954 .46247 L .50084 .46304 L .245 .33 .433 .129 k
F
.50327 .4628 m .50201 .46226 L .50084 .46304 L .246 .337 .43 .129 k
F
.31637 .53205 m .32724 .32873 L .31463 .53144 L 0 .996 .996 .109 k
F
.31463 .53144 m .32724 .32873 L .32542 .32832 L 0 .978 .996 .099 k
F
.44904 .45677 m .4478 .45567 L .44543 .45666 L .188 .003 .549 .003 k
F
.45138 .45582 m .4478 .45567 L .44904 .45677 L .188 .008 .532 .009 k
F
.47522 .45636 m .47197 .45628 L .47319 .45697 L .183 .115 .449 .103 k
F
.47642 .45703 m .47522 .45636 L .47319 .45697 L .187 .129 .457 .106 k
F
.40308 .47002 m .40156 .46857 L .39901 .46982 L .208 0 .852 0 k
F
.40559 .46876 m .40156 .46857 L .40308 .47002 L .199 0 .834 0 k
F
.38888 .47357 m .38724 .4728 L .3847 .47337 L 0 .232 .996 .238 k
F
.39141 .47287 m .38724 .4728 L .38888 .47357 L .107 .071 .834 .108 k
F
.52886 .4712 m .52762 .47236 L .52907 .47267 L .208 .245 .375 .114 k
F
.52886 .4712 m .52748 .47091 L .52762 .47236 L F
.6049 .47845 m .60551 .47808 L .60711 .47798 L .5 .5 .5 1 k
F
.6049 .47845 m .60334 .47856 L .60551 .47808 L F
.56405 .47943 m .564 .48106 L .56559 .48065 L .177 .082 .436 .085 k
F
.56405 .47943 m .56252 .4798 L .564 .48106 L F
.7737 .53264 m .75618 .32857 L .77134 .53156 L 0 .771 .996 .048 k
F
.77134 .53156 m .75618 .32857 L .7559 .32842 L F
.60866 .47812 m .60931 .47724 L .61091 .47742 L 0 .996 .996 .803 k
F
.60866 .47812 m .60711 .47798 L .60931 .47724 L F
.60117 .47882 m .60175 .47887 L .60334 .47856 L .014 .996 .996 .684 k
F
.60117 .47882 m .59962 .4791 L .60175 .47887 L F
.56868 .47979 m .56874 .48136 L .57033 .48088 L .186 .075 .466 .076 k
F
.56868 .47979 m .56715 .48022 L .56874 .48136 L F
.55955 .47882 m .55939 .48048 L .56097 .48015 L .169 .096 .412 .095 k
F
.55955 .47882 m .55804 .47911 L .55939 .48048 L F
.23735 .53027 m .25683 .32849 L .23975 .53104 L 0 .996 .996 .164 k
F
.23735 .53027 m .25458 .32769 L .25683 .32849 L F
.23975 .53104 m .25683 .32849 L .25734 .32844 L F
.18395 .53103 m .20437 .32849 L .20295 .32834 L 0 .996 .996 .12 k
F
.18589 .53184 m .20437 .32849 L .18395 .53103 L 0 .996 .996 .152 k
F
.48803 .45845 m .48508 .45842 L .48632 .45903 L .22 .23 .452 .12 k
F
.48924 .45905 m .48803 .45845 L .48632 .45903 L .225 .249 .457 .122 k
F
.54957 .477 m .54913 .47864 L .55068 .47851 L .178 .146 .392 .099 k
F
.54957 .477 m .5481 .4771 L .54913 .47864 L F
.85823 .53189 m .83683 .32846 L .85671 .531 L 0 .776 .996 .03 k
F
.85671 .531 m .83683 .32846 L .83438 .32754 L 0 .996 .996 .097 k
F
.50077 .46172 m .49825 .4619 L .49954 .46247 L .243 .321 .435 .128 k
F
.50201 .46226 m .50077 .46172 L .49954 .46247 L .245 .33 .433 .129 k
F
.41956 .46357 m .41818 .46187 L .41566 .46327 L .16 0 .643 0 k
F
.42204 .46219 m .41818 .46187 L .41956 .46357 L .157 0 .634 0 k
F
.53769 .47389 m .53683 .47532 L .53832 .47545 L .193 .202 .378 .107 k
F
.53769 .47389 m .53627 .47376 L .53683 .47532 L F
.23975 .53104 m .25734 .32844 L .24029 .53099 L 0 .996 .996 .164 k
F
.46188 .45606 m .46067 .45523 L .45842 .456 L .196 .031 .505 .032 k
F
.46409 .45534 m .46067 .45523 L .46188 .45606 L .192 .045 .486 .047 k
F
.4653 .45613 m .46409 .45534 L .46188 .45606 L .193 .048 .492 .049 k
F
.77134 .53156 m .7559 .32842 L .77064 .53123 L 0 .771 .996 .048 k
F
.77064 .53123 m .7559 .32842 L .75538 .32825 L 0 .905 .996 .078 k
F
.59748 .47915 m .59802 .47953 L .59962 .4791 L 0 .996 .996 .512 k
F
.59748 .47915 m .59593 .47955 L .59802 .47953 L F
.43079 .4598 m .4295 .45825 L .42701 .45952 L .159 .001 .603 .001 k
F
.43324 .45855 m .4295 .45825 L .43079 .4598 L .16 .002 .591 .003 k
F
.54419 .47566 m .54358 .47723 L .5451 .47722 L .184 .172 .384 .103 k
F
.54419 .47566 m .54274 .47566 L .54358 .47723 L F
.45842 .456 m .45721 .4551 L .45492 .45593 L .196 .018 .516 .02 k
F
.46067 .45523 m .45721 .4551 L .45842 .456 L .193 .031 .498 .033 k
F
.62645 .47868 m .62712 .47326 L .6288 .47691 L 0 .996 .996 .194 k
F
.62645 .47868 m .62482 .47559 L .62712 .47326 L F
.58169 .48004 m .58201 .48128 L .58361 .48068 L .177 .13 .618 .103 k
F
.58169 .48004 m .58015 .48058 L .58201 .48128 L F
.49327 .45961 m .49047 .45965 L .49173 .46024 L .232 .274 .448 .125 k
F
.49448 .46019 m .49327 .45961 L .49173 .46024 L .236 .291 .45 .126 k
F
.53024 .47145 m .52907 .47267 L .53052 .47294 L .206 .238 .375 .113 k
F
.53024 .47145 m .52886 .4712 L .52907 .47267 L F
.46746 .45545 m .46409 .45534 L .4653 .45613 L .188 .063 .473 .065 k
F
.46866 .4562 m .46746 .45545 L .4653 .45613 L .189 .068 .477 .069 k
F
.18243 .53089 m .20295 .32834 L .20156 .32758 L 0 .996 .996 .12 k
F
.18395 .53103 m .20295 .32834 L .18243 .53089 L F
.61246 .47792 m .61314 .4764 L .61474 .477 L 0 .996 .996 .441 k
F
.61246 .47792 m .61091 .47742 L .61314 .4764 L F
.39112 .38585 m .38902 .36684 L .38835 .38535 L 0 .996 .996 .168 k
F
.39112 .38585 m .39167 .37008 L .38902 .36684 L F
.30951 .55351 m .31649 .49325 L .31235 .55443 L 0 .863 .996 .088 k
F
.31288 .53109 m .32542 .32832 L .32454 .32793 L 0 .978 .996 .099 k
F
.31235 .55443 m .31649 .49325 L .31262 .5545 L 0 .863 .996 .088 k
F
.31262 .5545 m .31649 .49325 L .31336 .55468 L 0 .887 .996 .09 k
F
.31463 .53144 m .32542 .32832 L .31288 .53109 L 0 .978 .996 .099 k
F
.57343 .4799 m .5736 .48138 L .57519 .48084 L .189 .077 .501 .077 k
F
.57343 .4799 m .5719 .48039 L .5736 .48138 L F
.5552 .47796 m .55495 .47962 L .5565 .47938 L .173 .12 .402 .097 k
F
.5552 .47796 m .55371 .47817 L .55495 .47962 L F
.77064 .53123 m .75538 .32825 L .76938 .53086 L 0 .905 .996 .078 k
F
.76938 .53086 m .75538 .32825 L .75285 .32604 L 0 .752 .996 .013 k
F
.40559 .46876 m .40411 .46723 L .40156 .46857 L .199 0 .834 0 k
F
.40811 .46744 m .40411 .46723 L .40559 .46876 L .188 0 .795 0 k
F
.39952 .3282 m .39866 .3265 L .39863 .32605 L 0 .996 .996 .038 k
F
.39952 .3282 m .40049 .33398 L .39866 .3265 L F
.59383 .47941 m .59434 .48005 L .59593 .47955 L 0 .996 .996 .358 k
F
.59383 .47941 m .59229 .47988 L .59434 .48005 L F
.43938 .45759 m .43814 .45623 L .43569 .45736 L .17 .002 .572 .003 k
F
.44179 .45649 m .43814 .45623 L .43938 .45759 L .172 .004 .558 .005 k
F
.44543 .45666 m .44421 .45546 L .44179 .45649 L .18 .003 .554 .003 k
F
.4478 .45567 m .44421 .45546 L .44543 .45666 L .181 .007 .538 .008 k
F
.45492 .45593 m .45371 .45495 L .45138 .45582 L .193 .011 .525 .012 k
F
.45721 .4551 m .45371 .45495 L .45492 .45593 L .191 .021 .508 .022 k
F
.51342 .62792 m .51353 .61804 L .50987 .6285 L 0 .996 .996 .178 k
F
.51628 .62777 m .51353 .61804 L .51342 .62792 L 0 .996 .996 .152 k
F
.51628 .62777 m .51722 .62318 L .51353 .61804 L F
.36375 .4676 m .36206 .46809 L .35966 .46418 L 0 .996 .996 .049 k
F
.3662 .47 m .36206 .46809 L .36375 .4676 L 0 .996 .996 .076 k
F
.49955 .46118 m .49697 .46133 L .49825 .4619 L .241 .311 .436 .128 k
F
.50077 .46172 m .49955 .46118 L .49825 .4619 L .243 .321 .435 .128 k
F
.3704 .47165 m .36869 .47187 L .3662 .47 L 0 .996 .996 .15 k
F
.3729 .47268 m .36869 .47187 L .3704 .47165 L 0 .996 .996 .194 k
F
.47078 .45556 m .46746 .45545 L .46866 .4562 L .183 .083 .457 .084 k
F
.47197 .45628 m .47078 .45556 L .46866 .4562 L .182 .089 .46 .09 k
F
.42204 .46219 m .42071 .46049 L .41818 .46187 L .157 0 .634 0 k
F
.42453 .46083 m .42071 .46049 L .42204 .46219 L .154 0 .623 0 k
F
.48267 .45718 m .47958 .45711 L .4808 .45775 L .204 .18 .449 .113 k
F
.48386 .45781 m .48267 .45718 L .4808 .45775 L .209 .195 .455 .116 k
F
.68294 .37982 m .68457 .42139 L .68566 .38696 L 0 .59 .996 .014 k
F
.68155 .40851 m .68457 .42139 L .68294 .37982 L 0 .57 .996 .03 k
F
.68066 .38409 m .68155 .40851 L .68294 .37982 L 0 .643 .996 .001 k
F
.53161 .47169 m .53052 .47294 L .53197 .47319 L .204 .231 .375 .112 k
F
.53161 .47169 m .53024 .47145 L .53052 .47294 L F
.4784 .45646 m .47522 .45636 L .47642 .45703 L .191 .143 .447 .107 k
F
.47958 .45711 m .4784 .45646 L .47642 .45703 L .196 .157 .454 .11 k
F
.68566 .38696 m .68858 .45654 L .68948 .41853 L 0 .631 .996 .04 k
F
.68457 .42139 m .68858 .45654 L .68566 .38696 L 0 .669 .996 .056 k
F
.5391 .47399 m .53832 .47545 L .5398 .47555 L .192 .196 .379 .106 k
F
.5391 .47399 m .53769 .47389 L .53832 .47545 L F
.81362 .52973 m .79778 .32801 L .81518 .53056 L 0 .759 .996 .031 k
F
.81362 .52973 m .79632 .32714 L .79778 .32801 L F
.39141 .47287 m .3898 .472 L .38724 .4728 L .107 .071 .834 .108 k
F
.39393 .472 m .3898 .472 L .39141 .47287 L .181 .002 .798 .002 k
F
.51433 .46581 m .51242 .46644 L .51376 .46692 L .234 .31 .396 .125 k
F
.51561 .46625 m .51376 .46692 L .51511 .4674 L .232 .305 .393 .124 k
F
.51561 .46625 m .51433 .46581 L .51376 .46692 L F
.5169 .46668 m .51511 .4674 L .51647 .46786 L .23 .3 .39 .123 k
F
.5169 .46668 m .51561 .46625 L .51511 .4674 L F
.51305 .46536 m .51108 .46594 L .51242 .46644 L .236 .314 .399 .125 k
F
.51433 .46581 m .51305 .46536 L .51242 .46644 L .234 .31 .396 .125 k
F
.5182 .46709 m .51647 .46786 L .51784 .46831 L .228 .294 .387 .122 k
F
.5182 .46709 m .5169 .46668 L .51647 .46786 L F
.31175 .53064 m .32454 .32793 L .3221 .32723 L 0 .874 .996 .088 k
F
.31288 .53109 m .32454 .32793 L .31175 .53064 L 0 .978 .996 .099 k
F
.59024 .47957 m .59071 .48042 L .59229 .47988 L 0 .448 .996 .294 k
F
.59024 .47957 m .5887 .48007 L .59071 .48042 L F
.40811 .46744 m .40666 .46584 L .40411 .46723 L .188 0 .795 0 k
F
.41062 .46607 m .40666 .46584 L .40811 .46744 L .178 0 .749 0 k
F
.51178 .4649 m .50975 .46543 L .51108 .46594 L .238 .317 .403 .126 k
F
.51305 .46536 m .51178 .4649 L .51108 .46594 L .236 .314 .399 .125 k
F
.37964 .47378 m .37795 .47361 L .37674 .47347 L .5 .5 .5 1 k
F
.37931 .47364 m .38051 .47353 L .37795 .47361 L F
.38216 .4737 m .38051 .47353 L .37931 .47364 L F
.3847 .47337 m .38309 .47312 L .38051 .47353 L 0 .996 .996 .503 k
F
.38309 .47312 m .38173 .47342 L .38051 .47353 L 0 .996 .996 .996 k
F
.38216 .4737 m .37795 .47361 L .37964 .47378 L .5 .5 .5 1 k
F
.38173 .47342 m .37892 .47404 L .38051 .47353 L 0 .996 .996 .996 k
F
.38051 .47353 m .37918 .47375 L .37795 .47361 L .5 .5 .5 1 k
F
.37918 .47375 m .37633 .47423 L .37795 .47361 L F
.37674 .47347 m .37795 .47361 L .37542 .47334 L F
.54563 .47564 m .5451 .47722 L .5466 .47718 L .184 .166 .386 .102 k
F
.54563 .47564 m .54419 .47566 L .5451 .47722 L F
.55103 .47687 m .55068 .47851 L .5522 .47835 L .178 .141 .394 .099 k
F
.55103 .47687 m .54957 .477 L .55068 .47851 L F
.43324 .45855 m .43198 .45703 L .4295 .45825 L .16 .002 .591 .003 k
F
.43569 .45736 m .43198 .45703 L .43324 .45855 L .161 .004 .577 .005 k
F
.57828 .4798 m .57857 .48114 L .58015 .48058 L .179 .099 .549 .096 k
F
.57828 .4798 m .57675 .48032 L .57857 .48114 L F
.61629 .478 m .617 .4757 L .6186 .47688 L 0 .996 .996 .301 k
F
.61629 .478 m .61474 .477 L .617 .4757 L F
.5195 .46749 m .51784 .46831 L .51921 .46874 L .226 .287 .385 .121 k
F
.5195 .46749 m .5182 .46709 L .51784 .46831 L F
.45138 .45582 m .45018 .45476 L .4478 .45567 L .188 .008 .532 .009 k
F
.45371 .45495 m .45018 .45476 L .45138 .45582 L .187 .015 .516 .017 k
F
.51052 .46443 m .50843 .46492 L .50975 .46543 L .239 .319 .406 .126 k
F
.51178 .4649 m .51052 .46443 L .50975 .46543 L .238 .317 .403 .126 k
F
.49207 .45903 m .48924 .45905 L .49047 .45965 L .228 .258 .445 .123 k
F
.49327 .45961 m .49207 .45903 L .49047 .45965 L .232 .274 .448 .125 k
F
.48685 .45785 m .48386 .45781 L .48508 .45842 L .215 .214 .447 .118 k
F
.48803 .45845 m .48685 .45785 L .48508 .45842 L .22 .23 .452 .12 k
F
.56555 .47905 m .56559 .48065 L .56715 .48022 L .179 .084 .442 .087 k
F
.56555 .47905 m .56405 .47943 L .56559 .48065 L F
.70645 .39465 m .70365 .34045 L .7077 .36279 L 0 .996 .996 .079 k
F
.70265 .37722 m .70365 .34045 L .70645 .39465 L 0 .996 .996 .108 k
F
.56104 .47851 m .56097 .48015 L .56252 .4798 L .171 .095 .416 .096 k
F
.56104 .47851 m .55955 .47882 L .56097 .48015 L F
.5208 .46787 m .51921 .46874 L .52058 .46915 L .223 .281 .383 .12 k
F
.5208 .46787 m .5195 .46749 L .51921 .46874 L F
.49834 .46063 m .49572 .46076 L .49697 .46133 L .238 .3 .437 .127 k
F
.49955 .46118 m .49834 .46063 L .49697 .46133 L .241 .311 .436 .128 k
F
.53298 .47189 m .53197 .47319 L .5334 .47341 L .202 .224 .376 .111 k
F
.53298 .47189 m .53161 .47169 L .53197 .47319 L F
.50927 .46395 m .50712 .4644 L .50843 .46492 L .24 .32 .41 .127 k
F
.51052 .46443 m .50927 .46395 L .50843 .46492 L .239 .319 .406 .126 k
F
.47404 .45567 m .47078 .45556 L .47197 .45628 L .178 .104 .443 .101 k
F
.47522 .45636 m .47404 .45567 L .47197 .45628 L .183 .115 .449 .103 k
F
.42453 .46083 m .42323 .45915 L .42071 .46049 L .154 0 .623 0 k
F
.42701 .45952 m .42323 .45915 L .42453 .46083 L .153 .002 .612 .002 k
F
.23441 .52953 m .25371 .3277 L .23643 .53028 L 0 .996 .996 .144 k
F
.23441 .52953 m .25182 .32691 L .25371 .3277 L F
.23643 .53028 m .25371 .3277 L .25458 .32769 L F
.23643 .53028 m .25458 .32769 L .23735 .53027 L F
.57019 .47935 m .57033 .48088 L .5719 .48039 L .185 .081 .472 .082 k
F
.57019 .47935 m .56868 .47979 L .57033 .48088 L F
.52211 .46823 m .52058 .46915 L .52196 .46955 L .221 .274 .381 .119 k
F
.52211 .46823 m .5208 .46787 L .52058 .46915 L F
.5405 .47406 m .5398 .47555 L .54128 .47562 L .19 .189 .381 .106 k
F
.5405 .47406 m .5391 .47399 L .5398 .47555 L F
.55667 .47773 m .5565 .47938 L .55804 .47911 L .174 .116 .405 .097 k
F
.55667 .47773 m .5552 .47796 L .5565 .47938 L F
.41062 .46607 m .40922 .46441 L .40666 .46584 L .178 0 .749 0 k
F
.41314 .46468 m .40922 .46441 L .41062 .46607 L .169 0 .704 0 k
F
.50803 .46346 m .50583 .46387 L .50712 .4644 L .24 .319 .413 .127 k
F
.50927 .46395 m .50803 .46346 L .50712 .4644 L .24 .32 .41 .127 k
F
.58669 .47961 m .58713 .48063 L .5887 .48007 L .103 .254 .843 .183 k
F
.58669 .47961 m .58517 .48013 L .58713 .48063 L F
.18095 .53017 m .20156 .32758 L .19952 .32697 L 0 .838 .996 .087 k
F
.18243 .53089 m .20156 .32758 L .18095 .53017 L 0 .996 .996 .12 k
F
.85671 .531 m .83438 .32754 L .85413 .53013 L 0 .996 .996 .097 k
F
.85413 .53013 m .83438 .32754 L .83406 .32747 L F
.44179 .45649 m .44059 .45517 L .43814 .45623 L .172 .004 .558 .005 k
F
.44421 .45546 m .44059 .45517 L .44179 .45649 L .173 .008 .543 .009 k
F
.52342 .46857 m .52196 .46955 L .52334 .46992 L .218 .268 .38 .118 k
F
.52342 .46857 m .52211 .46823 L .52196 .46955 L F
.39393 .472 m .39237 .47101 L .3898 .472 L .181 .002 .798 .002 k
F
.39647 .47097 m .39237 .47101 L .39393 .472 L .205 0 .906 0 k
F
.85413 .53013 m .83406 .32747 L .85378 .53006 L 0 .996 .996 .097 k
F
.85378 .53006 m .83406 .32747 L .83239 .32707 L 0 .996 .996 .095 k
F
.65491 .61922 m .65245 .60266 L .65455 .60955 L 0 .996 .996 .001 k
F
.65466 .61734 m .65245 .60266 L .65491 .61922 L 0 .996 .996 .026 k
F
.65466 .61734 m .65461 .61704 L .65245 .60266 L F
.65461 .61704 m .65027 .59331 L .65245 .60266 L F
.65204 .59895 m .65027 .59331 L .65461 .61704 L .5 .5 .5 1 k
F
.65303 .58849 m .64949 .58122 L .65204 .59895 L 0 .996 .996 .617 k
F
.5068 .46297 m .50454 .46334 L .50583 .46387 L .24 .318 .416 .127 k
F
.50803 .46346 m .5068 .46297 L .50583 .46387 L .24 .319 .413 .127 k
F
.53434 .47207 m .5334 .47341 L .53484 .4736 L .2 .217 .377 .11 k
F
.53434 .47207 m .53298 .47189 L .5334 .47341 L F
.4478 .45567 m .44662 .45451 L .44421 .45546 L .181 .007 .538 .008 k
F
.45018 .45476 m .44662 .45451 L .4478 .45567 L .181 .013 .522 .014 k
F
.54705 .47558 m .5466 .47718 L .5481 .4771 L .183 .161 .388 .102 k
F
.54705 .47558 m .54563 .47564 L .5466 .47718 L F
.49714 .46007 m .49448 .46019 L .49572 .46076 L .235 .288 .436 .126 k
F
.49834 .46063 m .49714 .46007 L .49572 .46076 L .238 .3 .437 .127 k
F
.52472 .4689 m .52334 .46992 L .52472 .47028 L .216 .261 .379 .117 k
F
.52472 .4689 m .52342 .46857 L .52334 .46992 L F
.43569 .45736 m .43447 .45588 L .43198 .45703 L .161 .004 .577 .005 k
F
.43814 .45623 m .43447 .45588 L .43569 .45736 L .162 .007 .563 .008 k
F
.57494 .47943 m .57519 .48084 L .57675 .48032 L .184 .091 .51 .09 k
F
.57494 .47943 m .57343 .4799 L .57519 .48084 L F
.48151 .45654 m .4784 .45646 L .47958 .45711 L .199 .167 .443 .111 k
F
.48267 .45718 m .48151 .45654 L .47958 .45711 L .204 .18 .449 .113 k
F
.55248 .47672 m .5522 .47835 L .55371 .47817 L .178 .137 .397 .099 k
F
.55248 .47672 m .55103 .47687 L .5522 .47835 L F
.41314 .46468 m .41177 .46296 L .40922 .46441 L .169 0 .704 0 k
F
.41566 .46327 m .41177 .46296 L .41314 .46468 L .161 0 .663 0 k
F
.42701 .45952 m .42575 .45785 L .42323 .45915 L .153 .002 .612 .002 k
F
.4295 .45825 m .42575 .45785 L .42701 .45952 L .152 .004 .599 .005 k
F
.46067 .45523 m .45951 .45434 L .45721 .4551 L .193 .031 .498 .033 k
F
.46293 .45451 m .45951 .45434 L .46067 .45523 L .189 .044 .48 .047 k
F
.46409 .45534 m .46293 .45451 L .46067 .45523 L .192 .045 .486 .047 k
F
.4909 .45845 m .48803 .45845 L .48924 .45905 L .223 .243 .442 .121 k
F
.49207 .45903 m .4909 .45845 L .48924 .45905 L .228 .258 .445 .123 k
F
.4663 .45467 m .46293 .45451 L .46409 .45534 L .187 .06 .468 .062 k
F
.46746 .45545 m .4663 .45467 L .46409 .45534 L .188 .063 .473 .065 k
F
.68546 .37127 m .68718 .34501 L .68797 .36547 L 0 .996 .996 .475 k
F
.68546 .37127 m .68493 .35562 L .68718 .34501 L F
.37335 .40794 m .37508 .36739 L .37194 .37489 L 0 .869 .996 .103 k
F
.3766 .3982 m .37508 .36739 L .37335 .40794 L 0 .98 .996 .115 k
F
.50559 .46247 m .50327 .4628 L .50454 .46334 L .24 .315 .418 .127 k
F
.5068 .46297 m .50559 .46247 L .50454 .46334 L .24 .318 .416 .127 k
F
.5832 .47952 m .58361 .48068 L .58517 .48013 L .188 .19 .693 .11 k
F
.5832 .47952 m .58169 .48004 L .58361 .48068 L F
.30932 .53002 m .3221 .32723 L .32184 .3271 L 0 .874 .996 .088 k
F
.31175 .53064 m .3221 .32723 L .30932 .53002 L F
.5419 .47411 m .54128 .47562 L .54274 .47566 L .189 .184 .382 .105 k
F
.5419 .47411 m .5405 .47406 L .54128 .47562 L F
.47724 .45579 m .47404 .45567 L .47522 .45636 L .187 .132 .44 .105 k
F
.4784 .45646 m .47724 .45579 L .47522 .45636 L .191 .143 .447 .107 k
F
.45721 .4551 m .45605 .45414 L .45371 .45495 L .191 .021 .508 .022 k
F
.45951 .45434 m .45605 .45414 L .45721 .4551 L .188 .032 .49 .035 k
F
.52603 .4692 m .52472 .47028 L .5261 .47061 L .214 .254 .378 .116 k
F
.52603 .4692 m .52472 .4689 L .52472 .47028 L F
.48569 .45724 m .48267 .45718 L .48386 .45781 L .21 .2 .443 .116 k
F
.48685 .45785 m .48569 .45724 L .48386 .45781 L .215 .214 .447 .118 k
F
.81214 .52887 m .79632 .32714 L .81362 .52973 L 0 .759 .996 .031 k
F
.81214 .52887 m .7949 .32623 L .79632 .32714 L F
.30932 .53002 m .32184 .3271 L .30888 .52983 L 0 .874 .996 .088 k
F
.30888 .52983 m .32184 .3271 L .32092 .32677 L 0 .785 .996 .077 k
F
.46963 .45481 m .4663 .45467 L .46746 .45545 L .183 .078 .454 .08 k
F
.47078 .45556 m .46963 .45481 L .46746 .45545 L .183 .083 .457 .084 k
F
.5357 .47223 m .53484 .4736 L .53627 .47376 L .198 .211 .378 .109 k
F
.5357 .47223 m .53434 .47207 L .53484 .4736 L F
.62016 .47856 m .62089 .47533 L .6225 .47733 L 0 .996 .996 .232 k
F
.62016 .47856 m .6186 .47688 L .62089 .47533 L F
.56251 .47819 m .56252 .4798 L .56405 .47943 L .172 .095 .421 .097 k
F
.56251 .47819 m .56104 .47851 L .56252 .4798 L F
.85378 .53006 m .83239 .32707 L .85201 .52968 L 0 .996 .996 .095 k
F
.85201 .52968 m .83239 .32707 L .83124 .32547 L 0 .996 .996 0 k
F
.41566 .46327 m .41433 .46152 L .41177 .46296 L .161 0 .663 0 k
F
.41818 .46187 m .41433 .46152 L .41566 .46327 L .155 0 .652 0 k
F
.50438 .46196 m .50201 .46226 L .50327 .4628 L .239 .31 .421 .127 k
F
.50559 .46247 m .50438 .46196 L .50327 .4628 L .24 .315 .418 .127 k
F
.39647 .47097 m .39495 .46986 L .39237 .47101 L .205 0 .906 0 k
F
.39901 .46982 m .39495 .46986 L .39647 .47097 L .21 0 .996 0 k
F
.64627 .49308 m .64647 .47323 L .64873 .49152 L 0 .996 .996 .14 k
F
.64627 .49308 m .64417 .4779 L .64647 .47323 L F
.56703 .47867 m .56715 .48022 L .56868 .47979 L .18 .088 .447 .09 k
F
.56703 .47867 m .56555 .47905 L .56715 .48022 L F
.3847 .47337 m .38051 .47353 L .38216 .4737 L 0 .996 .996 .503 k
F
.52734 .46949 m .5261 .47061 L .52748 .47091 L .211 .248 .378 .115 k
F
.52734 .46949 m .52603 .4692 L .5261 .47061 L F
.17877 .52959 m .19952 .32697 L .19874 .32648 L 0 .838 .996 .087 k
F
.18095 .53017 m .19952 .32697 L .17877 .52959 L F
.55813 .47748 m .55804 .47911 L .55955 .47882 L .175 .114 .408 .098 k
F
.55813 .47748 m .55667 .47773 L .55804 .47911 L F
.45371 .45495 m .45255 .45391 L .45018 .45476 L .187 .015 .516 .017 k
F
.45605 .45414 m .45255 .45391 L .45371 .45495 L .186 .025 .499 .027 k
F
.49597 .45952 m .49327 .45961 L .49448 .46019 L .232 .275 .436 .124 k
F
.49714 .46007 m .49597 .45952 L .49448 .46019 L .235 .288 .436 .126 k
F
.23305 .52943 m .25182 .32691 L .23441 .52953 L 0 .996 .996 .125 k
F
.23305 .52943 m .25054 .3268 L .25182 .32691 L F
.4295 .45825 m .42827 .4566 L .42575 .45785 L .152 .004 .599 .005 k
F
.43198 .45703 m .42827 .4566 L .4295 .45825 L .152 .007 .585 .009 k
F
.54846 .4755 m .5481 .4771 L .54957 .477 L .183 .156 .39 .102 k
F
.54846 .4755 m .54705 .47558 L .5481 .4771 L F
.44421 .45546 m .44303 .45419 L .44059 .45517 L .173 .008 .543 .009 k
F
.44662 .45451 m .44303 .45419 L .44421 .45546 L .174 .013 .528 .015 k
F
.57977 .47931 m .58015 .48058 L .58169 .48004 L .183 .137 .583 .106 k
F
.57977 .47931 m .57828 .4798 L .58015 .48058 L F
.23146 .52875 m .25054 .3268 L .23305 .52943 L 0 .996 .996 .125 k
F
.23146 .52875 m .24906 .32609 L .25054 .3268 L F
.43814 .45623 m .43695 .45479 L .43447 .45588 L .162 .007 .563 .008 k
F
.44059 .45517 m .43695 .45479 L .43814 .45623 L .163 .011 .549 .012 k
F
.35966 .46418 m .35798 .46591 L .35567 .4597 L 0 .996 .996 .022 k
F
.36206 .46809 m .35798 .46591 L .35966 .46418 L 0 .996 .996 .046 k
F
.57167 .47892 m .5719 .48039 L .57343 .4799 L .184 .09 .479 .09 k
F
.57167 .47892 m .57019 .47935 L .5719 .48039 L F
.50319 .46145 m .50077 .46172 L .50201 .46226 L .238 .305 .423 .126 k
F
.50438 .46196 m .50319 .46145 L .50201 .46226 L .239 .31 .421 .127 k
F
.47291 .45496 m .46963 .45481 L .47078 .45556 L .177 .096 .438 .097 k
F
.47404 .45567 m .47291 .45496 L .47078 .45556 L .178 .104 .443 .101 k
F
.59899 .47888 m .59962 .4791 L .60117 .47882 L 0 .996 .996 .774 k
F
.59899 .47888 m .59748 .47915 L .59962 .4791 L F
.30737 .52936 m .32092 .32677 L .31914 .32633 L 0 .93 .996 .094 k
F
.30888 .52983 m .32092 .32677 L .30737 .52936 L 0 .785 .996 .077 k
F
.52865 .46975 m .52748 .47091 L .52886 .4712 L .209 .241 .378 .114 k
F
.52865 .46975 m .52734 .46949 L .52748 .47091 L F
.60268 .4787 m .60334 .47856 L .6049 .47845 L .5 .5 .5 1 k
F
.60268 .4787 m .60117 .47882 L .60334 .47856 L F
.41818 .46187 m .41689 .4601 L .41433 .46152 L .155 0 .652 0 k
F
.42071 .46049 m .41689 .4601 L .41818 .46187 L .151 0 .64 0 k
F
.54328 .47412 m .54274 .47566 L .54419 .47566 L .188 .179 .384 .105 k
F
.54328 .47412 m .5419 .47411 L .54274 .47566 L F
.53705 .47235 m .53627 .47376 L .53769 .47389 L .196 .205 .379 .108 k
F
.53705 .47235 m .5357 .47223 L .53627 .47376 L F
.48975 .45786 m .48685 .45785 L .48803 .45845 L .219 .229 .439 .12 k
F
.4909 .45845 m .48975 .45786 L .48803 .45845 L .223 .243 .442 .121 k
F
.5539 .47654 m .55371 .47817 L .5552 .47796 L .178 .134 .399 .1 k
F
.5539 .47654 m .55248 .47672 L .55371 .47817 L F
.59534 .47904 m .59593 .47955 L .59748 .47915 L 0 .996 .996 .466 k
F
.59534 .47904 m .59383 .47941 L .59593 .47955 L F
.39901 .46982 m .39753 .46858 L .39495 .46986 L .21 0 .996 0 k
F
.40156 .46857 m .39753 .46858 L .39901 .46982 L .205 0 .996 0 k
F
.3729 .47268 m .37121 .47318 L .36869 .47187 L 0 .996 .996 .194 k
F
.37542 .47334 m .37121 .47318 L .3729 .47268 L 0 .996 .996 .285 k
F
.35798 .46591 m .35396 .4636 L .35567 .4597 L 0 .996 .996 .037 k
F
.35798 .46591 m .35622 .47131 L .35396 .4636 L F
.35622 .47131 m .35204 .47356 L .35396 .4636 L 0 .996 .996 .062 k
F
.35622 .47131 m .35428 .4823 L .35204 .47356 L F
.35585 .47165 m .36145 .35999 L .35696 .39286 L 0 .747 .996 .079 k
F
.36067 .43296 m .36145 .35999 L .35585 .47165 L 0 .835 .996 .091 k
F
.6064 .47855 m .60711 .47798 L .60866 .47812 L .205 .996 .996 .507 k
F
.6064 .47855 m .6049 .47845 L .60711 .47798 L F
.45018 .45476 m .44903 .45362 L .44662 .45451 L .181 .013 .522 .014 k
F
.45255 .45391 m .44903 .45362 L .45018 .45476 L .181 .02 .506 .022 k
F
.39386 .3871 m .39167 .37008 L .39112 .38585 L 0 .996 .996 .179 k
F
.39386 .3871 m .3943 .37367 L .39167 .37008 L F
.59173 .47914 m .59229 .47988 L .59383 .47941 L 0 .754 .996 .347 k
F
.59173 .47914 m .59024 .47957 L .59229 .47988 L F
.48038 .45589 m .47724 .45579 L .4784 .45646 L .195 .155 .437 .109 k
F
.48151 .45654 m .48038 .45589 L .4784 .45646 L .199 .167 .443 .111 k
F
.52996 .46999 m .52886 .4712 L .53024 .47145 L .207 .235 .378 .113 k
F
.52996 .46999 m .52865 .46975 L .52886 .4712 L F
.50201 .46094 m .49955 .46118 L .50077 .46172 L .236 .298 .424 .126 k
F
.50319 .46145 m .50201 .46094 L .50077 .46172 L .238 .305 .423 .126 k
F
.49482 .45896 m .49207 .45903 L .49327 .45961 L .228 .263 .435 .123 k
F
.49597 .45952 m .49482 .45896 L .49327 .45961 L .232 .275 .436 .124 k
F
.17877 .52959 m .19874 .32648 L .17794 .52912 L 0 .838 .996 .087 k
F
.17794 .52912 m .19874 .32648 L .1966 .32532 L 0 .61 .996 .052 k
F
.48455 .45662 m .48151 .45654 L .48267 .45718 L .206 .187 .438 .114 k
F
.48569 .45724 m .48455 .45662 L .48267 .45718 L .21 .2 .443 .116 k
F
.5209 .62798 m .52093 .62185 L .51996 .62788 L 0 .996 .996 .131 k
F
.51996 .62788 m .52093 .62185 L .51722 .62318 L F
.52282 .62826 m .52093 .62185 L .5209 .62798 L 0 .871 .996 .113 k
F
.42071 .46049 m .41944 .45871 L .41689 .4601 L .151 0 .64 0 k
F
.42323 .45915 m .41944 .45871 L .42071 .46049 L .147 .002 .626 .002 k
F
.43198 .45703 m .43079 .45542 L .42827 .4566 L .152 .007 .585 .009 k
F
.43447 .45588 m .43079 .45542 L .43198 .45703 L .152 .011 .57 .012 k
F
.57641 .47896 m .57675 .48032 L .57828 .4798 L .18 .111 .522 .103 k
F
.57641 .47896 m .57494 .47943 L .57675 .48032 L F
.40156 .46857 m .40011 .46719 L .39753 .46858 L .205 0 .996 0 k
F
.40411 .46723 m .40011 .46719 L .40156 .46857 L .201 0 .996 0 k
F
.5384 .47245 m .53769 .47389 L .5391 .47399 L .195 .2 .38 .108 k
F
.5384 .47245 m .53705 .47235 L .53769 .47389 L F
.58817 .47915 m .5887 .48007 L .59024 .47957 L 0 .36 .996 .295 k
F
.58817 .47915 m .58669 .47961 L .5887 .48007 L F
.47612 .4551 m .47291 .45496 L .47404 .45567 L .183 .122 .435 .103 k
F
.47724 .45579 m .47612 .4551 L .47404 .45567 L .187 .132 .44 .105 k
F
.30585 .52905 m .31894 .32633 L .31644 .32561 L 0 .996 .996 .146 k
F
.306 .52905 m .31894 .32633 L .30585 .52905 L F
.306 .52905 m .31914 .32633 L .31894 .32633 L F
.54986 .4754 m .54957 .477 L .55103 .47687 L .183 .152 .392 .102 k
F
.54986 .4754 m .54846 .4755 L .54957 .477 L F
.30737 .52936 m .31914 .32633 L .306 .52905 L 0 .93 .996 .094 k
F
.56395 .47785 m .56405 .47943 L .56555 .47905 L .175 .098 .427 .098 k
F
.56395 .47785 m .56251 .47819 L .56405 .47943 L F
.63045 .48143 m .63113 .47447 L .63285 .47987 L 0 .996 .996 .169 k
F
.63045 .48143 m .6288 .47691 L .63113 .47447 L F
.40378 .35834 m .40184 .34546 L .40135 .34928 L .5 .5 .5 1 k
F
.40333 .36324 m .40135 .34928 L .40086 .35523 L 0 .996 .996 .718 k
F
.40333 .36324 m .40378 .35834 L .40135 .34928 L F
.61017 .47852 m .61091 .47742 L .61246 .47792 L 0 .996 .996 .509 k
F
.61017 .47852 m .60866 .47812 L .61091 .47742 L F
.55956 .47721 m .55955 .47882 L .56104 .47851 L .176 .113 .412 .099 k
F
.55956 .47721 m .55813 .47748 L .55955 .47882 L F
.54465 .47411 m .54419 .47566 L .54563 .47564 L .188 .174 .386 .104 k
F
.54465 .47411 m .54328 .47412 L .54419 .47566 L F
.53126 .47021 m .53024 .47145 L .53161 .47169 L .205 .229 .378 .112 k
F
.53126 .47021 m .52996 .46999 L .53024 .47145 L F
.38724 .4728 m .38309 .47312 L .3847 .47337 L 0 .879 .996 .269 k
F
.80935 .52795 m .7949 .32623 L .81214 .52887 L 0 .887 .996 .072 k
F
.80935 .52795 m .79224 .32525 L .7949 .32623 L F
.46293 .45451 m .4618 .45364 L .45951 .45434 L .189 .044 .48 .047 k
F
.46518 .45385 m .4618 .45364 L .46293 .45451 L .184 .059 .462 .061 k
F
.4663 .45467 m .46518 .45385 L .46293 .45451 L .187 .06 .468 .062 k
F
.50085 .46042 m .49834 .46063 L .49955 .46118 L .235 .29 .425 .125 k
F
.50201 .46094 m .50085 .46042 L .49955 .46118 L .236 .298 .424 .126 k
F
.44059 .45517 m .43943 .45377 L .43695 .45479 L .163 .011 .549 .012 k
F
.44303 .45419 m .43943 .45377 L .44059 .45517 L .165 .015 .533 .017 k
F
.56848 .47827 m .56868 .47979 L .57019 .47935 L .18 .094 .452 .095 k
F
.56848 .47827 m .56703 .47867 L .56868 .47979 L F
.45951 .45434 m .45838 .4534 L .45605 .45414 L .188 .032 .49 .035 k
F
.4618 .45364 m .45838 .4534 L .45951 .45434 L .185 .046 .473 .048 k
F
.42323 .45915 m .422 .45737 L .41944 .45871 L .147 .002 .626 .002 k
F
.42575 .45785 m .422 .45737 L .42323 .45915 L .145 .006 .611 .007 k
F
.48862 .45726 m .48569 .45724 L .48685 .45785 L .215 .216 .436 .118 k
F
.48975 .45786 m .48862 .45726 L .48685 .45785 L .219 .229 .439 .12 k
F
.44662 .45451 m .44548 .45327 L .44303 .45419 L .174 .013 .528 .015 k
F
.44903 .45362 m .44548 .45327 L .44662 .45451 L .174 .019 .512 .021 k
F
.40411 .46723 m .4027 .46574 L .40011 .46719 L .201 0 .996 0 k
F
.40666 .46584 m .4027 .46574 L .40411 .46723 L .189 0 .907 0 k
F
.55531 .47634 m .5552 .47796 L .55667 .47773 L .179 .131 .402 .1 k
F
.55531 .47634 m .5539 .47654 L .5552 .47796 L F
.22958 .52843 m .24906 .32609 L .23146 .52875 L 0 .996 .996 .105 k
F
.22958 .52843 m .24729 .32575 L .24906 .32609 L F
.46852 .45404 m .46518 .45385 L .4663 .45467 L .181 .074 .449 .077 k
F
.46963 .45481 m .46852 .45404 L .4663 .45467 L .183 .078 .454 .08 k
F
.58467 .47905 m .58517 .48013 L .58669 .47961 L .162 .255 .765 .147 k
F
.58467 .47905 m .5832 .47952 L .58517 .48013 L F
.39863 .32605 m .39866 .3265 L .39857 .32587 L 0 .996 .996 .031 k
F
.76938 .53086 m .75285 .32604 L .76747 .52936 L 0 .752 .996 .013 k
F
.76747 .52936 m .75285 .32604 L .75054 .32488 L 0 .765 .996 .047 k
F
.49368 .4584 m .4909 .45845 L .49207 .45903 L .225 .251 .433 .122 k
F
.49482 .45896 m .49368 .4584 L .49207 .45903 L .228 .263 .435 .123 k
F
.40291 .36957 m .40086 .35523 L .40039 .36287 L 0 .996 .996 .449 k
F
.40291 .36957 m .40333 .36324 L .40086 .35523 L F
.45605 .45414 m .45493 .45313 L .45255 .45391 L .186 .025 .499 .027 k
F
.45838 .4534 m .45493 .45313 L .45605 .45414 L .184 .036 .482 .038 k
F
.5149 .46469 m .51305 .46536 L .51433 .46581 L .23 .291 .396 .123 k
F
.51611 .4651 m .51433 .46581 L .51561 .46625 L .228 .287 .393 .122 k
F
.51611 .4651 m .5149 .46469 L .51433 .46581 L F
.51733 .46549 m .51561 .46625 L .5169 .46668 L .227 .284 .391 .122 k
F
.51733 .46549 m .51611 .4651 L .51561 .46625 L F
.51369 .46428 m .51178 .4649 L .51305 .46536 L .231 .294 .398 .123 k
F
.5149 .46469 m .51369 .46428 L .51305 .46536 L .23 .291 .396 .123 k
F
.3662 .47 m .36452 .4712 L .36206 .46809 L 0 .996 .996 .076 k
F
.36869 .47187 m .36452 .4712 L .3662 .47 L 0 .996 .996 .11 k
F
.51856 .46587 m .5169 .46668 L .5182 .46709 L .225 .279 .389 .121 k
F
.51856 .46587 m .51733 .46549 L .5169 .46668 L F
.53256 .4704 m .53161 .47169 L .53298 .47189 L .204 .224 .378 .112 k
F
.53256 .4704 m .53126 .47021 L .53161 .47169 L F
.53973 .47253 m .5391 .47399 L .5405 .47406 L .194 .194 .381 .107 k
F
.53973 .47253 m .5384 .47245 L .5391 .47399 L F
.43447 .45588 m .4333 .45431 L .43079 .45542 L .152 .011 .57 .012 k
F
.43695 .45479 m .4333 .45431 L .43447 .45588 L .153 .015 .555 .017 k
F
.51249 .46385 m .51052 .46443 L .51178 .4649 L .232 .296 .401 .124 k
F
.51369 .46428 m .51249 .46385 L .51178 .4649 L .231 .294 .398 .123 k
F
.51979 .46623 m .5182 .46709 L .5195 .46749 L .223 .274 .387 .12 k
F
.51979 .46623 m .51856 .46587 L .5182 .46709 L F
.63699 .48526 m .63756 .47453 L .63942 .48367 L 0 .996 .996 .151 k
F
.63699 .48526 m .63522 .47762 L .63756 .47453 L F
.39958 .38126 m .39739 .36611 L .39694 .37744 L 0 .996 .996 .241 k
F
.39958 .38126 m .39995 .37171 L .39739 .36611 L F
.40666 .46584 m .40529 .46424 L .4027 .46574 L .189 0 .907 0 k
F
.40922 .46441 m .40529 .46424 L .40666 .46584 L .176 0 .816 0 k
F
.39857 .32587 m .39676 .32383 L .39675 .32339 L 0 .996 .996 0 k
F
.39857 .32587 m .39866 .3265 L .39676 .32383 L F
.57312 .47848 m .57343 .4799 L .57494 .47943 L .18 .102 .485 .101 k
F
.57312 .47848 m .57167 .47892 L .57343 .4799 L F
.4997 .45989 m .49714 .46007 L .49834 .46063 L .233 .282 .426 .124 k
F
.50085 .46042 m .4997 .45989 L .49834 .46063 L .235 .29 .425 .125 k
F
.5113 .46341 m .50927 .46395 L .51052 .46443 L .233 .297 .403 .124 k
F
.51249 .46385 m .5113 .46341 L .51052 .46443 L .232 .296 .401 .124 k
F
.35567 .4597 m .35396 .4636 L .35181 .4539 L 0 .996 .996 .015 k
F
.52102 .46658 m .5195 .46749 L .5208 .46787 L .221 .27 .385 .119 k
F
.52102 .46658 m .51979 .46623 L .5195 .46749 L F
.4718 .45422 m .46852 .45404 L .46963 .45481 L .177 .091 .435 .093 k
F
.47291 .45496 m .4718 .45422 L .46963 .45481 L .177 .096 .438 .097 k
F
.54601 .47408 m .54563 .47564 L .54705 .47558 L .187 .17 .388 .104 k
F
.54601 .47408 m .54465 .47411 L .54563 .47564 L F
.42575 .45785 m .42455 .45609 L .422 .45737 L .145 .006 .611 .007 k
F
.42827 .4566 m .42455 .45609 L .42575 .45785 L .143 .01 .595 .011 k
F
.62407 .47992 m .62482 .47559 L .62645 .47868 L 0 .996 .996 .193 k
F
.62407 .47992 m .6225 .47733 L .62482 .47559 L F
.55124 .47527 m .55103 .47687 L .55248 .47672 L .183 .149 .395 .102 k
F
.55124 .47527 m .54986 .4754 L .55103 .47687 L F
.48344 .45599 m .48038 .45589 L .48151 .45654 L .202 .176 .434 .112 k
F
.48455 .45662 m .48344 .45599 L .48151 .45654 L .206 .187 .438 .114 k
F
.51012 .46296 m .50803 .46346 L .50927 .46395 L .234 .298 .406 .124 k
F
.5113 .46341 m .51012 .46296 L .50927 .46395 L .233 .297 .403 .124 k
F
.22852 .52791 m .24729 .32575 L .22958 .52843 L 0 .996 .996 .105 k
F
.22852 .52791 m .2463 .3252 L .24729 .32575 L F
.61397 .47874 m .61474 .477 L .61629 .478 L 0 .996 .996 .326 k
F
.61397 .47874 m .61246 .47792 L .61474 .477 L F
.45255 .45391 m .45144 .45281 L .44903 .45362 L .181 .02 .506 .022 k
F
.45493 .45313 m .45144 .45281 L .45255 .45391 L .18 .03 .49 .032 k
F
.52225 .46692 m .5208 .46787 L .52211 .46823 L .219 .264 .384 .118 k
F
.52225 .46692 m .52102 .46658 L .5208 .46787 L F
.47928 .45523 m .47612 .4551 L .47724 .45579 L .191 .146 .432 .107 k
F
.48038 .45589 m .47928 .45523 L .47724 .45579 L .195 .155 .437 .109 k
F
.58123 .47884 m .58169 .48004 L .5832 .47952 L .193 .185 .635 .112 k
F
.58123 .47884 m .57977 .47931 L .58169 .48004 L F
.40922 .46441 m .40788 .46272 L .40529 .46424 L .176 0 .816 0 k
F
.41177 .46296 m .40788 .46272 L .40922 .46441 L .165 0 .74 0 k
F
.53385 .47057 m .53298 .47189 L .53434 .47207 L .202 .218 .379 .111 k
F
.53385 .47057 m .53256 .4704 L .53298 .47189 L F
.50895 .46251 m .5068 .46297 L .50803 .46346 L .234 .297 .408 .125 k
F
.51012 .46296 m .50895 .46251 L .50803 .46346 L .234 .298 .406 .124 k
F
.52349 .46723 m .52211 .46823 L .52342 .46857 L .217 .259 .383 .118 k
F
.52349 .46723 m .52225 .46692 L .52211 .46823 L F
.38724 .4728 m .38567 .47241 L .38309 .47312 L 0 .879 .996 .269 k
F
.3898 .472 m .38567 .47241 L .38724 .4728 L 0 .198 .996 .187 k
F
.30313 .52835 m .31644 .32561 L .3159 .3256 L 0 .996 .996 .138 k
F
.30585 .52905 m .31644 .32561 L .30313 .52835 L 0 .996 .996 .146 k
F
.3026 .52834 m .3159 .3256 L .31373 .32489 L 0 .996 .996 .138 k
F
.30313 .52835 m .3159 .3256 L .3026 .52834 L F
.51718 .62775 m .51722 .62318 L .51628 .62777 L 0 .996 .996 .152 k
F
.51996 .62788 m .51722 .62318 L .51718 .62775 L 0 .996 .996 .131 k
F
.67844 .39266 m .68066 .38409 L .68024 .37182 L 0 .761 .996 0 k
F
.68042 .37781 m .6823 .35608 L .68268 .36671 L .5 .5 .5 1 k
F
.68042 .37781 m .68026 .37147 L .6823 .35608 L F
.56096 .47692 m .56104 .47851 L .56251 .47819 L .178 .114 .416 .1 k
F
.56096 .47692 m .55956 .47721 L .56104 .47851 L F
.54106 .47258 m .5405 .47406 L .5419 .47411 L .193 .19 .383 .107 k
F
.54106 .47258 m .53973 .47253 L .5405 .47406 L F
.44303 .45419 m .44192 .45283 L .43943 .45377 L .165 .015 .533 .017 k
F
.44548 .45327 m .44192 .45283 L .44303 .45419 L .166 .021 .518 .023 k
F
.39866 .3265 m .399 .33592 L .39676 .32383 L 0 .996 .996 0 k
F
.40092 .33866 m .399 .33592 L .39866 .3265 L 0 .996 .996 .001 k
F
.40049 .33398 m .40092 .33866 L .39866 .3265 L 0 .996 .996 .038 k
F
.56537 .47751 m .56555 .47905 L .56703 .47867 L .177 .103 .433 .1 k
F
.56537 .47751 m .56395 .47785 L .56555 .47905 L F
.49256 .45783 m .48975 .45786 L .4909 .45845 L .221 .239 .431 .12 k
F
.49368 .4584 m .49256 .45783 L .4909 .45845 L .225 .251 .433 .122 k
F
.48752 .45666 m .48455 .45662 L .48569 .45724 L .211 .204 .433 .116 k
F
.48862 .45726 m .48752 .45666 L .48569 .45724 L .215 .216 .436 .118 k
F
.35396 .4636 m .34997 .46177 L .35181 .4539 L 0 .935 .996 .036 k
F
.49857 .45936 m .49597 .45952 L .49714 .46007 L .23 .273 .426 .124 k
F
.4997 .45989 m .49857 .45936 L .49714 .46007 L .233 .282 .426 .124 k
F
.52473 .46753 m .52342 .46857 L .52472 .4689 L .215 .254 .382 .117 k
F
.52473 .46753 m .52349 .46723 L .52342 .46857 L F
.8508 .52816 m .83124 .32547 L .82974 .32458 L 0 .775 .996 .028 k
F
.85201 .52968 m .83124 .32547 L .8508 .52816 L 0 .996 .996 0 k
F
.41177 .46296 m .41048 .4612 L .40788 .46272 L .165 0 .74 0 k
F
.41433 .46152 m .41048 .4612 L .41177 .46296 L .156 0 .68 0 k
F
.50778 .46205 m .50559 .46247 L .5068 .46297 L .234 .296 .41 .125 k
F
.50895 .46251 m .50778 .46205 L .5068 .46297 L .234 .297 .408 .125 k
F
.5567 .47613 m .55667 .47773 L .55813 .47748 L .18 .13 .405 .101 k
F
.5567 .47613 m .55531 .47634 L .55667 .47773 L F
.47503 .45439 m .4718 .45422 L .47291 .45496 L .18 .114 .43 .101 k
F
.47612 .4551 m .47503 .45439 L .47291 .45496 L .183 .122 .435 .103 k
F
.43695 .45479 m .43582 .45326 L .4333 .45431 L .153 .015 .555 .017 k
F
.43943 .45377 m .43582 .45326 L .43695 .45479 L .154 .019 .539 .022 k
F
.42827 .4566 m .4271 .45487 L .42455 .45609 L .143 .01 .595 .011 k
F
.43079 .45542 m .4271 .45487 L .42827 .4566 L .143 .015 .579 .017 k
F
.37542 .47334 m .37376 .47396 L .37121 .47318 L 0 .996 .996 .285 k
F
.37795 .47361 m .37376 .47396 L .37542 .47334 L 0 .996 .996 .51 k
F
.44903 .45362 m .44793 .45243 L .44548 .45327 L .174 .019 .512 .021 k
F
.45144 .45281 m .44793 .45243 L .44903 .45362 L .174 .027 .496 .029 k
F
.57785 .47851 m .57828 .4798 L .57977 .47931 L .188 .143 .552 .108 k
F
.57785 .47851 m .57641 .47896 L .57828 .4798 L F
.53514 .47072 m .53434 .47207 L .5357 .47223 L .201 .213 .38 .11 k
F
.53514 .47072 m .53385 .47057 L .53434 .47207 L F
.40424 .3552 m .40233 .34408 L .40184 .34546 L .5 .5 .5 1 k
F
.40378 .35834 m .40424 .3552 L .40184 .34546 L F
.17565 .52802 m .1966 .32532 L .19592 .32518 L 0 .982 .996 .101 k
F
.17794 .52912 m .1966 .32532 L .17565 .52802 L 0 .61 .996 .052 k
F
.52597 .46781 m .52472 .4689 L .52603 .4692 L .213 .249 .381 .116 k
F
.52597 .46781 m .52473 .46753 L .52472 .4689 L F
.5699 .47788 m .57019 .47935 L .57167 .47892 L .179 .103 .459 .102 k
F
.5699 .47788 m .56848 .47827 L .57019 .47935 L F
.40838 .62401 m .40733 .61649 L .4081 .62448 L .5 .5 .5 1 k
F
.40754 .62522 m .40733 .61649 L .40739 .62533 L F
.4081 .62448 m .40733 .61649 L .40754 .62522 L F
.50663 .46158 m .50438 .46196 L .50559 .46247 L .234 .293 .412 .125 k
F
.50778 .46205 m .50663 .46158 L .50559 .46247 L .234 .296 .41 .125 k
F
.54736 .47402 m .54705 .47558 L .54846 .4755 L .187 .166 .389 .104 k
F
.54736 .47402 m .54601 .47408 L .54705 .47558 L F
.41433 .46152 m .41307 .4597 L .41048 .4612 L .156 0 .68 0 k
F
.41689 .4601 m .41307 .4597 L .41433 .46152 L .149 0 .664 0 k
F
.8091 .52762 m .79224 .32525 L .80935 .52795 L 0 .996 .996 0 k
F
.8091 .52762 m .79204 .32495 L .79224 .32525 L F
.17489 .52791 m .19589 .3252 L .19314 .32446 L 0 .996 .996 .407 k
F
.17493 .52789 m .19589 .3252 L .17489 .52791 L F
.17493 .52789 m .19592 .32518 L .19589 .3252 L F
.22598 .52719 m .2463 .3252 L .22852 .52791 L 0 .817 .996 .083 k
F
.22598 .52719 m .24392 .32444 L .2463 .3252 L F
.17565 .52802 m .19592 .32518 L .17493 .52789 L 0 .982 .996 .101 k
F
.5526 .47512 m .55248 .47672 L .5539 .47654 L .183 .147 .397 .102 k
F
.5526 .47512 m .55124 .47527 L .55248 .47672 L F
.59679 .47877 m .59748 .47915 L .59899 .47888 L 0 .996 .996 .63 k
F
.59679 .47877 m .59534 .47904 L .59748 .47915 L F
.5272 .46808 m .52603 .4692 L .52734 .46949 L .212 .243 .381 .115 k
F
.5272 .46808 m .52597 .46781 L .52603 .4692 L F
.4618 .45364 m .46072 .45272 L .45838 .4534 L .185 .046 .473 .048 k
F
.4641 .45299 m .46072 .45272 L .4618 .45364 L .181 .059 .456 .062 k
F
.46518 .45385 m .4641 .45299 L .4618 .45364 L .184 .059 .462 .061 k
F
.3898 .472 m .38827 .47145 L .38567 .47241 L 0 .198 .996 .187 k
F
.39237 .47101 m .38827 .47145 L .3898 .472 L .075 .002 .952 .081 k
F
.59318 .47878 m .59383 .47941 L .59534 .47904 L 0 .996 .996 .426 k
F
.59318 .47878 m .59173 .47914 L .59383 .47941 L F
.54237 .4726 m .5419 .47411 L .54328 .47412 L .192 .185 .384 .107 k
F
.54237 .4726 m .54106 .47258 L .5419 .47411 L F
.49746 .45883 m .49482 .45896 L .49597 .45952 L .228 .264 .426 .123 k
F
.49857 .45936 m .49746 .45883 L .49597 .45952 L .23 .273 .426 .124 k
F
.50549 .4611 m .50319 .46145 L .50438 .46196 L .233 .29 .414 .124 k
F
.50663 .46158 m .50549 .4611 L .50438 .46196 L .234 .293 .412 .125 k
F
.40233 .34408 m .4028 .3453 L .40049 .33398 L .5 .5 .5 1 k
F
.4028 .3453 m .40092 .33866 L .40049 .33398 L 0 .996 .996 .049 k
F
.46744 .45324 m .4641 .45299 L .46518 .45385 L .18 .073 .445 .076 k
F
.46852 .45404 m .46744 .45324 L .46518 .45385 L .181 .074 .449 .077 k
F
.41689 .4601 m .41566 .45824 L .41307 .4597 L .149 0 .664 0 k
F
.41944 .45871 m .41566 .45824 L .41689 .4601 L .143 .001 .646 .001 k
F
.60045 .47874 m .60117 .47882 L .60268 .4787 L .5 .5 .5 1 k
F
.60045 .47874 m .59899 .47888 L .60117 .47882 L F
.45838 .4534 m .4573 .45242 L .45493 .45313 L .184 .036 .482 .038 k
F
.46072 .45272 m .4573 .45242 L .45838 .4534 L .181 .048 .466 .051 k
F
.48236 .45535 m .47928 .45523 L .48038 .45589 L .198 .166 .43 .11 k
F
.48344 .45599 m .48236 .45535 L .48038 .45589 L .202 .176 .434 .112 k
F
.58962 .47874 m .59024 .47957 L .59173 .47914 L 0 .577 .996 .337 k
F
.58962 .47874 m .58817 .47915 L .59024 .47957 L F
.43079 .45542 m .42965 .45372 L .4271 .45487 L .143 .015 .579 .017 k
F
.4333 .45431 m .42965 .45372 L .43079 .45542 L .143 .02 .563 .022 k
F
.53642 .47084 m .5357 .47223 L .53705 .47235 L .199 .208 .381 .11 k
F
.53642 .47084 m .53514 .47072 L .5357 .47223 L F
.49147 .45725 m .48862 .45726 L .48975 .45786 L .218 .228 .429 .119 k
F
.49256 .45783 m .49147 .45725 L .48975 .45786 L .221 .239 .431 .12 k
F
.80853 .52726 m .79204 .32495 L .8091 .52762 L 0 .768 .996 .017 k
F
.80853 .52726 m .79158 .32463 L .79204 .32495 L F
.65913 .62267 m .65829 .61124 L .65949 .62294 L 0 .847 .996 .048 k
F
.65753 .62193 m .65829 .61124 L .65913 .62267 L F
.65753 .62193 m .65651 .61282 L .65829 .61124 L F
.4782 .45455 m .47503 .45439 L .47612 .4551 L .188 .138 .428 .105 k
F
.47928 .45523 m .4782 .45455 L .47612 .4551 L .191 .146 .432 .107 k
F
.52844 .46832 m .52734 .46949 L .52865 .46975 L .21 .238 .381 .115 k
F
.52844 .46832 m .5272 .46808 L .52734 .46949 L F
.30025 .52766 m .31373 .32489 L .31285 .32484 L 0 .996 .996 .13 k
F
.3026 .52834 m .31373 .32489 L .30025 .52766 L 0 .996 .996 .138 k
F
.57453 .47806 m .57494 .47943 L .57641 .47896 L .185 .124 .503 .105 k
F
.57453 .47806 m .57312 .47848 L .57494 .47943 L F
.76747 .52936 m .75054 .32488 L .75787 .43706 L 0 .765 .996 .047 k
F
.74976 .3239 m .75787 .43706 L .75054 .32488 L 0 .929 .996 0 k
F
.6178 .47939 m .6186 .47688 L .62016 .47856 L 0 .996 .996 .24 k
F
.6178 .47939 m .61629 .478 L .6186 .47688 L F
.47073 .45346 m .46744 .45324 L .46852 .45404 L .176 .088 .432 .091 k
F
.4718 .45422 m .47073 .45346 L .46852 .45404 L .177 .091 .435 .093 k
F
.48643 .45605 m .48344 .45599 L .48455 .45662 L .207 .193 .429 .114 k
F
.48752 .45666 m .48643 .45605 L .48455 .45662 L .211 .204 .433 .116 k
F
.45493 .45313 m .45385 .45207 L .45144 .45281 L .18 .03 .49 .032 k
F
.4573 .45242 m .45385 .45207 L .45493 .45313 L .178 .04 .474 .043 k
F
.29935 .52761 m .31285 .32484 L .31103 .32417 L 0 .996 .996 .13 k
F
.30025 .52766 m .31285 .32484 L .29935 .52761 L F
.43943 .45377 m .43834 .45229 L .43582 .45326 L .154 .019 .539 .022 k
F
.44192 .45283 m .43834 .45229 L .43943 .45377 L .156 .024 .523 .027 k
F
.44548 .45327 m .4444 .45196 L .44192 .45283 L .166 .021 .518 .023 k
F
.44793 .45243 m .4444 .45196 L .44548 .45327 L .166 .027 .502 .03 k
F
.50437 .46062 m .50201 .46094 L .50319 .46145 L .232 .286 .415 .124 k
F
.50549 .4611 m .50437 .46062 L .50319 .46145 L .233 .29 .414 .124 k
F
.60414 .47874 m .6049 .47845 L .6064 .47855 L .5 .5 .5 1 k
F
.60414 .47874 m .60268 .4787 L .6049 .47845 L F
.41944 .45871 m .41825 .45683 L .41566 .45824 L .143 .001 .646 .001 k
F
.422 .45737 m .41825 .45683 L .41944 .45871 L .138 .006 .629 .007 k
F
.58611 .47861 m .58669 .47961 L .58817 .47915 L .09 .339 .862 .215 k
F
.58611 .47861 m .58467 .47905 L .58669 .47961 L F
.56235 .47663 m .56251 .47819 L .56395 .47785 L .18 .117 .421 .101 k
F
.56235 .47663 m .56096 .47692 L .56251 .47819 L F
.55807 .47589 m .55813 .47748 L .55956 .47721 L .181 .13 .409 .101 k
F
.55807 .47589 m .5567 .47613 L .55813 .47748 L F
.40254 .37697 m .40039 .36287 L .39995 .37171 L 0 .996 .996 .325 k
F
.40254 .37697 m .40291 .36957 L .40039 .36287 L F
.54869 .47393 m .54846 .4755 L .54986 .4754 L .187 .163 .391 .104 k
F
.54869 .47393 m .54736 .47402 L .54846 .4755 L F
.39237 .47101 m .39088 .47027 L .38827 .47145 L .075 .002 .952 .081 k
F
.39495 .46986 m .39088 .47027 L .39237 .47101 L .176 0 .996 0 k
F
.56676 .47715 m .56703 .47867 L .56848 .47827 L .18 .111 .44 .102 k
F
.56676 .47715 m .56537 .47751 L .56703 .47867 L F
.67821 .38635 m .68024 .37182 L .68016 .36861 L 0 .996 .996 .001 k
F
.67821 .38635 m .67844 .39266 L .68024 .37182 L F
.52967 .46854 m .52865 .46975 L .52996 .46999 L .208 .233 .381 .114 k
F
.52967 .46854 m .52844 .46832 L .52865 .46975 L F
.49636 .45829 m .49368 .4584 L .49482 .45896 L .225 .254 .425 .122 k
F
.49746 .45883 m .49636 .45829 L .49482 .45896 L .228 .264 .426 .123 k
F
.54368 .4726 m .54328 .47412 L .54465 .47411 L .192 .181 .386 .106 k
F
.54368 .4726 m .54237 .4726 L .54328 .47412 L F
.80591 .52536 m .79158 .32463 L .80853 .52726 L 0 .768 .996 .017 k
F
.80591 .52536 m .78902 .32256 L .79158 .32463 L F
.53769 .47094 m .53705 .47235 L .5384 .47245 L .198 .204 .382 .109 k
F
.53769 .47094 m .53642 .47084 L .53705 .47235 L F
.39658 .38889 m .3943 .37367 L .39386 .3871 L 0 .996 .996 .19 k
F
.39658 .38889 m .39694 .37744 L .3943 .37367 L F
.8508 .52816 m .82974 .32458 L .84921 .52732 L 0 .775 .996 .028 k
F
.84921 .52732 m .82974 .32458 L .8284 .32368 L F
.58265 .47839 m .5832 .47952 L .58467 .47905 L .205 .256 .712 .119 k
F
.58265 .47839 m .58123 .47884 L .5832 .47952 L F
.50326 .46013 m .50085 .46042 L .50201 .46094 L .231 .281 .416 .124 k
F
.50437 .46062 m .50326 .46013 L .50201 .46094 L .232 .286 .415 .124 k
F
.422 .45737 m .42084 .45549 L .41825 .45683 L .138 .006 .629 .007 k
F
.42455 .45609 m .42084 .45549 L .422 .45737 L .135 .012 .611 .013 k
F
.55395 .47495 m .5539 .47654 L .55531 .47634 L .184 .145 .4 .103 k
F
.55395 .47495 m .5526 .47512 L .5539 .47654 L F
.4333 .45431 m .43221 .45264 L .42965 .45372 L .143 .02 .563 .022 k
F
.43582 .45326 m .43221 .45264 L .4333 .45431 L .143 .025 .546 .027 k
F
.47397 .45367 m .47073 .45346 L .4718 .45422 L .178 .108 .425 .1 k
F
.47503 .45439 m .47397 .45367 L .4718 .45422 L .18 .114 .43 .101 k
F
.45144 .45281 m .45038 .45165 L .44793 .45243 L .174 .027 .496 .029 k
F
.45385 .45207 m .45038 .45165 L .45144 .45281 L .174 .036 .481 .039 k
F
.17489 .52791 m .19314 .32446 L .17195 .5272 L 0 .996 .996 .407 k
F
.60787 .47885 m .60866 .47812 L .61017 .47852 L 0 .996 .996 .632 k
F
.60787 .47885 m .6064 .47855 L .60866 .47812 L F
.22557 .52696 m .24392 .32444 L .22598 .52719 L 0 .817 .996 .083 k
F
.22557 .52696 m .24354 .3242 L .24392 .32444 L F
.5309 .46874 m .52996 .46999 L .53126 .47021 L .207 .229 .381 .113 k
F
.5309 .46874 m .52967 .46854 L .52996 .46999 L F
.4904 .45667 m .48752 .45666 L .48862 .45726 L .215 .217 .427 .118 k
F
.49147 .45725 m .4904 .45667 L .48862 .45726 L .218 .228 .429 .119 k
F
.39495 .46986 m .3935 .46893 L .39088 .47027 L .176 0 .996 0 k
F
.39753 .46858 m .3935 .46893 L .39495 .46986 L .181 0 .996 0 k
F
.57129 .47748 m .57167 .47892 L .57312 .47848 L .184 .118 .471 .104 k
F
.57129 .47748 m .5699 .47788 L .57167 .47892 L F
.37795 .47361 m .37633 .47423 L .37376 .47396 L 0 .996 .996 .51 k
F
.50216 .45963 m .4997 .45989 L .50085 .46042 L .23 .275 .417 .123 k
F
.50326 .46013 m .50216 .45963 L .50085 .46042 L .231 .281 .416 .124 k
F
.42455 .45609 m .42342 .45422 L .42084 .45549 L .135 .012 .611 .013 k
F
.4271 .45487 m .42342 .45422 L .42455 .45609 L .133 .018 .593 .02 k
F
.48131 .45469 m .4782 .45455 L .47928 .45523 L .195 .158 .426 .109 k
F
.48236 .45535 m .48131 .45469 L .47928 .45523 L .198 .166 .43 .11 k
F
.57925 .47807 m .57977 .47931 L .58123 .47884 L .197 .182 .589 .113 k
F
.57925 .47807 m .57785 .47851 L .57977 .47931 L F
.53896 .47101 m .5384 .47245 L .53973 .47253 L .197 .199 .383 .109 k
F
.53896 .47101 m .53769 .47094 L .5384 .47245 L F
.44192 .45283 m .44086 .4514 L .43834 .45229 L .156 .024 .523 .027 k
F
.4444 .45196 m .44086 .4514 L .44192 .45283 L .157 .03 .507 .033 k
F
.49529 .45774 m .49256 .45783 L .49368 .4584 L .223 .245 .424 .121 k
F
.49636 .45829 m .49529 .45774 L .49368 .4584 L .225 .254 .425 .122 k
F
.22439 .52646 m .24354 .3242 L .22557 .52696 L 0 .665 .996 .06 k
F
.22439 .52646 m .24244 .32368 L .24354 .3242 L F
.39753 .46858 m .39612 .46745 L .3935 .46893 L .181 0 .996 0 k
F
.40011 .46719 m .39612 .46745 L .39753 .46858 L F
.55 .47383 m .54986 .4754 L .55124 .47527 L .187 .16 .394 .104 k
F
.55 .47383 m .54869 .47393 L .54986 .4754 L F
.48538 .45544 m .48236 .45535 L .48344 .45599 L .204 .184 .426 .113 k
F
.48643 .45605 m .48538 .45544 L .48344 .45599 L .207 .193 .429 .114 k
F
.29737 .52697 m .31103 .32417 L .30979 .32404 L 0 .996 .996 .121 k
F
.29935 .52761 m .31103 .32417 L .29737 .52697 L 0 .996 .996 .13 k
F
.53213 .46892 m .53126 .47021 L .53256 .4704 L .205 .224 .381 .113 k
F
.53213 .46892 m .5309 .46874 L .53126 .47021 L F
.54497 .47258 m .54465 .47411 L .54601 .47408 L .191 .178 .387 .106 k
F
.54497 .47258 m .54368 .4726 L .54465 .47411 L F
.44793 .45243 m .44688 .45116 L .4444 .45196 L .166 .027 .502 .03 k
F
.45038 .45165 m .44688 .45116 L .44793 .45243 L .167 .035 .486 .038 k
F
.36869 .47187 m .36702 .47349 L .36452 .4712 L 0 .996 .996 .11 k
F
.37121 .47318 m .36702 .47349 L .36869 .47187 L 0 .996 .996 .15 k
F
.47716 .45386 m .47397 .45367 L .47503 .45439 L .185 .131 .424 .104 k
F
.4782 .45455 m .47716 .45386 L .47503 .45439 L .188 .138 .428 .105 k
F
.55942 .47564 m .55956 .47721 L .56096 .47692 L .183 .131 .413 .102 k
F
.55942 .47564 m .55807 .47589 L .55956 .47721 L F
.29608 .52685 m .30979 .32404 L .30832 .32345 L 0 .996 .996 .121 k
F
.29737 .52697 m .30979 .32404 L .29608 .52685 L F
.43582 .45326 m .43475 .45165 L .43221 .45264 L .143 .025 .546 .027 k
F
.43834 .45229 m .43475 .45165 L .43582 .45326 L .144 .03 .53 .033 k
F
.56371 .47632 m .56395 .47785 L .56537 .47751 L .182 .122 .427 .102 k
F
.56371 .47632 m .56235 .47663 L .56395 .47785 L F
.46072 .45272 m .45968 .45177 L .4573 .45242 L .181 .048 .466 .051 k
F
.46306 .4521 m .45968 .45177 L .46072 .45272 L .178 .061 .449 .064 k
F
.4641 .45299 m .46306 .4521 L .46072 .45272 L .181 .059 .456 .062 k
F
.51661 .46394 m .5149 .46469 L .51611 .4651 L .225 .274 .394 .121 k
F
.51776 .4643 m .51611 .4651 L .51733 .46549 L .224 .271 .392 .12 k
F
.51776 .4643 m .51661 .46394 L .51611 .4651 L F
.40011 .46719 m .39875 .46588 L .39612 .46745 L .181 0 .996 0 k
F
.4027 .46574 m .39875 .46588 L .40011 .46719 L F
.4664 .4524 m .46306 .4521 L .4641 .45299 L .177 .073 .44 .076 k
F
.46744 .45324 m .4664 .4524 L .4641 .45299 L .18 .073 .445 .076 k
F
.51547 .46356 m .51369 .46428 L .5149 .46469 L .226 .276 .395 .121 k
F
.51661 .46394 m .51547 .46356 L .5149 .46469 L .225 .274 .394 .121 k
F
.51892 .46465 m .51733 .46549 L .51856 .46587 L .222 .268 .39 .12 k
F
.51892 .46465 m .51776 .4643 L .51733 .46549 L F
.51433 .46318 m .51249 .46385 L .51369 .46428 L .227 .278 .397 .122 k
F
.51547 .46356 m .51433 .46318 L .51369 .46428 L .226 .276 .395 .121 k
F
.42265 .61532 m .4199 .59385 L .41782 .6062 L 0 .996 .996 .159 k
F
.42484 .59664 m .4199 .59385 L .42265 .61532 L 0 .996 .996 .139 k
F
.52007 .46498 m .51856 .46587 L .51979 .46623 L .221 .264 .389 .119 k
F
.52007 .46498 m .51892 .46465 L .51856 .46587 L F
.50107 .45913 m .49857 .45936 L .4997 .45989 L .228 .269 .418 .123 k
F
.50216 .45963 m .50107 .45913 L .4997 .45989 L .23 .275 .417 .123 k
F
.5132 .46278 m .5113 .46341 L .51249 .46385 L .228 .28 .399 .122 k
F
.51433 .46318 m .5132 .46278 L .51249 .46385 L .227 .278 .397 .122 k
F
.4271 .45487 m .42601 .45302 L .42342 .45422 L .133 .018 .593 .02 k
F
.42965 .45372 m .42601 .45302 L .4271 .45487 L .132 .025 .574 .027 k
F
.55527 .47476 m .55531 .47634 L .5567 .47613 L .185 .144 .403 .103 k
F
.55527 .47476 m .55395 .47495 L .55531 .47634 L F
.4573 .45242 m .45627 .45139 L .45385 .45207 L .178 .04 .474 .043 k
F
.45968 .45177 m .45627 .45139 L .4573 .45242 L .176 .052 .458 .055 k
F
.74671 .32168 m .75787 .43706 L .74976 .3239 L 0 .727 .996 .02 k
F
.4027 .46574 m .40137 .46426 L .39875 .46588 L .181 0 .996 0 k
F
.40529 .46424 m .40137 .46426 L .4027 .46574 L F
.52124 .46531 m .51979 .46623 L .52102 .46658 L .219 .26 .388 .119 k
F
.52124 .46531 m .52007 .46498 L .51979 .46623 L F
.4697 .45267 m .4664 .4524 L .46744 .45324 L .174 .086 .428 .089 k
F
.47073 .45346 m .4697 .45267 L .46744 .45324 L .176 .088 .432 .091 k
F
.57592 .47764 m .57641 .47896 L .57785 .47851 L .192 .15 .525 .109 k
F
.57592 .47764 m .57453 .47806 L .57641 .47896 L F
.53335 .46909 m .53256 .4704 L .53385 .47057 L .204 .22 .381 .112 k
F
.53335 .46909 m .53213 .46892 L .53256 .4704 L F
.51208 .46237 m .51012 .46296 L .5113 .46341 L .228 .28 .401 .122 k
F
.5132 .46278 m .51208 .46237 L .5113 .46341 L .228 .28 .399 .122 k
F
.56813 .4768 m .56848 .47827 L .5699 .47788 L .184 .121 .449 .104 k
F
.56813 .4768 m .56676 .47715 L .56848 .47827 L F
.54021 .47107 m .53973 .47253 L .54106 .47258 L .196 .195 .384 .109 k
F
.54021 .47107 m .53896 .47101 L .53973 .47253 L F
.48935 .45609 m .48643 .45605 L .48752 .45666 L .212 .208 .425 .116 k
F
.4904 .45667 m .48935 .45609 L .48752 .45666 L .215 .217 .427 .118 k
F
.61163 .47918 m .61246 .47792 L .61397 .47874 L 0 .996 .996 .373 k
F
.61163 .47918 m .61017 .47852 L .61246 .47792 L F
.5224 .46561 m .52102 .46658 L .52225 .46692 L .218 .256 .386 .118 k
F
.5224 .46561 m .52124 .46531 L .52102 .46658 L F
.36206 .46809 m .36037 .47086 L .35798 .46591 L 0 .996 .996 .046 k
F
.36452 .4712 m .36037 .47086 L .36206 .46809 L 0 .996 .996 .076 k
F
.40529 .46424 m .404 .46261 L .40137 .46426 L .181 0 .996 0 k
F
.40788 .46272 m .404 .46261 L .40529 .46424 L .171 0 .883 0 k
F
.51097 .46196 m .50895 .46251 L .51012 .46296 L .229 .281 .403 .123 k
F
.51208 .46237 m .51097 .46196 L .51012 .46296 L .228 .28 .401 .122 k
F
.49423 .4572 m .49147 .45725 L .49256 .45783 L .22 .236 .423 .12 k
F
.49529 .45774 m .49423 .4572 L .49256 .45783 L .223 .245 .424 .121 k
F
.62803 .48245 m .6288 .47691 L .63045 .48143 L 0 .996 .996 .166 k
F
.62803 .48245 m .62645 .47868 L .6288 .47691 L F
.40788 .46272 m .40663 .46097 L .404 .46261 L .171 0 .883 0 k
F
.41048 .4612 m .40663 .46097 L .40788 .46272 L .158 0 .77 0 k
F
.52356 .4659 m .52225 .46692 L .52349 .46723 L .216 .252 .385 .117 k
F
.52356 .4659 m .5224 .46561 L .52225 .46692 L F
.22264 .52609 m .24244 .32368 L .22439 .52646 L 0 .941 .996 .096 k
F
.22264 .52609 m .24079 .32328 L .24244 .32368 L F
.84921 .52732 m .8284 .32368 L .8478 .52646 L 0 .775 .996 .028 k
F
.8478 .52646 m .8284 .32368 L .82569 .32274 L 0 .996 .996 .092 k
F
.45385 .45207 m .45283 .45095 L .45038 .45165 L .174 .036 .481 .039 k
F
.45627 .45139 m .45283 .45095 L .45385 .45207 L .172 .046 .465 .049 k
F
.54625 .47254 m .54601 .47408 L .54736 .47402 L .191 .175 .389 .106 k
F
.54625 .47254 m .54497 .47258 L .54601 .47408 L F
.50986 .46153 m .50778 .46205 L .50895 .46251 L .229 .28 .404 .123 k
F
.51097 .46196 m .50986 .46153 L .50895 .46251 L .229 .281 .403 .123 k
F
.47295 .45292 m .4697 .45267 L .47073 .45346 L .175 .104 .421 .099 k
F
.47397 .45367 m .47295 .45292 L .47073 .45346 L .178 .108 .425 .1 k
F
.5513 .4737 m .55124 .47527 L .5526 .47512 L .188 .158 .396 .104 k
F
.5513 .4737 m .55 .47383 L .55124 .47527 L F
.5 .45863 m .49746 .45883 L .49857 .45936 L .227 .262 .418 .122 k
F
.50107 .45913 m .5 .45863 L .49857 .45936 L .228 .269 .418 .123 k
F
.41048 .4612 m .40926 .45935 L .40663 .46097 L .158 0 .77 0 k
F
.41307 .4597 m .40926 .45935 L .41048 .4612 L .148 0 .698 0 k
F
.59103 .47839 m .59173 .47914 L .59318 .47878 L 0 .892 .996 .394 k
F
.59103 .47839 m .58962 .47874 L .59173 .47914 L F
.65625 .51505 m .65578 .47929 L .65885 .51591 L 0 .996 .996 .126 k
F
.65625 .51505 m .6535 .48498 L .65578 .47929 L F
.42965 .45372 m .42859 .45191 L .42601 .45302 L .132 .025 .574 .027 k
F
.43221 .45264 m .42859 .45191 L .42965 .45372 L .131 .031 .556 .034 k
F
.5946 .4785 m .59534 .47904 L .59679 .47877 L 0 .996 .996 .538 k
F
.5946 .4785 m .59318 .47878 L .59534 .47904 L F
.52473 .46618 m .52349 .46723 L .52473 .46753 L .215 .248 .385 .117 k
F
.52473 .46618 m .52356 .4659 L .52349 .46723 L F
.4444 .45196 m .44337 .45058 L .44086 .4514 L .157 .03 .507 .033 k
F
.44688 .45116 m .44337 .45058 L .4444 .45196 L .158 .037 .491 .04 k
F
.53457 .46922 m .53385 .47057 L .53514 .47072 L .203 .215 .382 .111 k
F
.53457 .46922 m .53335 .46909 L .53385 .47057 L F
.62167 .48071 m .6225 .47733 L .62407 .47992 L 0 .996 .996 .195 k
F
.62167 .48071 m .62016 .47856 L .6225 .47733 L F
.58751 .47822 m .58817 .47915 L .58962 .47874 L 0 .454 .996 .328 k
F
.58751 .47822 m .58611 .47861 L .58817 .47915 L F
.43834 .45229 m .4373 .45073 L .43475 .45165 L .144 .03 .53 .033 k
F
.44086 .4514 m .4373 .45073 L .43834 .45229 L .146 .035 .513 .039 k
F
.41307 .4597 m .41188 .45778 L .40926 .45935 L .148 0 .698 0 k
F
.41566 .45824 m .41188 .45778 L .41307 .4597 L .14 0 .676 0 k
F
.38051 .47353 m .37892 .47404 L .37633 .47423 L .5 .5 .5 1 k
F
.50877 .4611 m .50663 .46158 L .50778 .46205 L .229 .279 .406 .123 k
F
.50986 .46153 m .50877 .4611 L .50778 .46205 L .229 .28 .404 .123 k
F
.48435 .45481 m .48131 .45469 L .48236 .45535 L .201 .176 .423 .111 k
F
.48538 .45544 m .48435 .45481 L .48236 .45535 L .204 .184 .426 .113 k
F
.48028 .45403 m .47716 .45386 L .4782 .45455 L .192 .151 .422 .107 k
F
.48131 .45469 m .48028 .45403 L .4782 .45455 L .195 .158 .426 .109 k
F
.29608 .52685 m .30832 .32345 L .29448 .52627 L 0 .996 .996 .121 k
F
.29448 .52627 m .30832 .32345 L .30671 .3232 L 0 .996 .996 .112 k
F
.57265 .47709 m .57312 .47848 L .57453 .47806 L .189 .137 .485 .107 k
F
.57265 .47709 m .57129 .47748 L .57312 .47848 L F
.59821 .4786 m .59899 .47888 L .60045 .47874 L 0 .996 .996 .996 k
F
.59821 .4786 m .59679 .47877 L .59899 .47888 L F
.54146 .4711 m .54106 .47258 L .54237 .4726 L .196 .192 .385 .108 k
F
.54146 .4711 m .54021 .47107 L .54106 .47258 L F
.5259 .46644 m .52473 .46753 L .52597 .46781 L .213 .244 .384 .116 k
F
.5259 .46644 m .52473 .46618 L .52473 .46753 L F
.39675 .32339 m .39676 .32383 L .39668 .32329 L 0 .996 .996 0 k
F
.43395 .622 m .43484 .60849 L .43275 .62153 L 0 .513 .996 .053 k
F
.43275 .62153 m .43484 .60849 L .43118 .61424 L F
.43497 .62279 m .43484 .60849 L .43395 .622 L 0 .452 .996 .023 k
F
.41566 .45824 m .41451 .45628 L .41188 .45778 L .14 0 .676 0 k
F
.41825 .45683 m .41451 .45628 L .41566 .45824 L .133 .004 .654 .005 k
F
.58404 .47798 m .58467 .47905 L .58611 .47861 L .166 .322 .759 .163 k
F
.58404 .47798 m .58265 .47839 L .58467 .47905 L F
.56074 .47537 m .56096 .47692 L .56235 .47663 L .185 .133 .417 .103 k
F
.56074 .47537 m .55942 .47564 L .56096 .47692 L F
.2225 .52613 m .24066 .32333 L .24079 .32328 L 0 .996 .996 .234 k
F
.2197 .52541 m .24066 .32333 L .2225 .52613 L F
.2197 .52541 m .23803 .32257 L .24066 .32333 L F
.45038 .45165 m .44937 .45043 L .44688 .45116 L .167 .035 .486 .038 k
F
.45283 .45095 m .44937 .45043 L .45038 .45165 L .167 .043 .471 .047 k
F
.50768 .46066 m .50549 .4611 L .50663 .46158 L .229 .277 .408 .123 k
F
.50877 .4611 m .50768 .46066 L .50663 .46158 L .229 .279 .406 .123 k
F
.39668 .32329 m .39467 .32868 L .39465 .32147 L 0 .921 .996 .015 k
F
.39668 .32329 m .39676 .32383 L .39467 .32868 L F
.64377 .49387 m .64417 .4779 L .64627 .49308 L 0 .996 .996 .135 k
F
.64377 .49387 m .64181 .48129 L .64417 .4779 L F
.2225 .52613 m .24079 .32328 L .22264 .52609 L 0 .996 .996 .234 k
F
.55658 .47456 m .5567 .47613 L .55807 .47589 L .186 .144 .406 .104 k
F
.55658 .47456 m .55527 .47476 L .5567 .47613 L F
.49319 .45664 m .4904 .45667 L .49147 .45725 L .217 .227 .422 .118 k
F
.49423 .4572 m .49319 .45664 L .49147 .45725 L .22 .236 .423 .12 k
F
.56504 .476 m .56537 .47751 L .56676 .47715 L .185 .128 .433 .104 k
F
.56504 .476 m .56371 .47632 L .56537 .47751 L F
.49895 .45812 m .49636 .45829 L .49746 .45883 L .225 .255 .418 .121 k
F
.5 .45863 m .49895 .45812 L .49746 .45883 L .227 .262 .418 .122 k
F
.52706 .46668 m .52597 .46781 L .5272 .46808 L .212 .24 .384 .115 k
F
.52706 .46668 m .5259 .46644 L .52597 .46781 L F
.53578 .46934 m .53514 .47072 L .53642 .47084 L .202 .211 .382 .111 k
F
.53578 .46934 m .53457 .46922 L .53514 .47072 L F
.48832 .45549 m .48538 .45544 L .48643 .45605 L .209 .199 .422 .115 k
F
.48935 .45609 m .48832 .45549 L .48643 .45605 L .212 .208 .425 .116 k
F
.47615 .45315 m .47295 .45292 L .47397 .45367 L .183 .126 .42 .102 k
F
.47716 .45386 m .47615 .45315 L .47397 .45367 L .185 .131 .424 .104 k
F
.41825 .45683 m .41713 .45484 L .41451 .45628 L .133 .004 .654 .005 k
F
.42084 .45549 m .41713 .45484 L .41825 .45683 L .127 .012 .632 .014 k
F
.29448 .52627 m .30671 .3232 L .29279 .52604 L 0 .996 .996 .112 k
F
.29279 .52604 m .30671 .3232 L .30562 .32271 L F
.60186 .47873 m .60268 .4787 L .60414 .47874 L .5 .5 .5 1 k
F
.60323 .47884 m .60186 .47873 L .60414 .47874 L F
.60229 .47873 m .60186 .47873 L .60323 .47884 L F
.60186 .47873 m .60143 .47872 L .60268 .4787 L F
.60091 .47857 m .60186 .47873 L .60229 .47873 L F
.60186 .47873 m .60045 .47874 L .60143 .47872 L F
.43221 .45264 m .43117 .45088 L .42859 .45191 L .131 .031 .556 .034 k
F
.43475 .45165 m .43117 .45088 L .43221 .45264 L .132 .037 .537 .04 k
F
.54751 .47247 m .54736 .47402 L .54869 .47393 L .191 .172 .391 .106 k
F
.54751 .47247 m .54625 .47254 L .54736 .47402 L F
.58062 .47766 m .58123 .47884 L .58265 .47839 L .208 .235 .638 .119 k
F
.58062 .47766 m .57925 .47807 L .58123 .47884 L F
.50661 .46021 m .50437 .46062 L .50549 .4611 L .228 .275 .409 .123 k
F
.50768 .46066 m .50661 .46021 L .50549 .4611 L .229 .277 .408 .123 k
F
.52823 .4669 m .5272 .46808 L .52844 .46832 L .211 .236 .383 .115 k
F
.52823 .4669 m .52706 .46668 L .5272 .46808 L F
.42084 .45549 m .41975 .45349 L .41713 .45484 L .127 .012 .632 .014 k
F
.42342 .45422 m .41975 .45349 L .42084 .45549 L .123 .021 .611 .023 k
F
.55258 .47356 m .5526 .47512 L .55395 .47495 L .188 .157 .398 .105 k
F
.55258 .47356 m .5513 .4737 L .5526 .47512 L F
.39676 .32383 m .39696 .33925 L .39467 .32868 L 0 .921 .996 .015 k
F
.399 .33592 m .39696 .33925 L .39676 .32383 L 0 .996 .996 .013 k
F
.46306 .4521 m .46205 .45118 L .45968 .45177 L .178 .061 .449 .064 k
F
.4654 .45154 m .46205 .45118 L .46306 .4521 L .174 .074 .434 .077 k
F
.4664 .4524 m .4654 .45154 L .46306 .4521 L .177 .073 .44 .076 k
F
.5427 .47111 m .54237 .4726 L .54368 .4726 L .195 .189 .386 .108 k
F
.5427 .47111 m .54146 .4711 L .54237 .4726 L F
.63453 .48621 m .63522 .47762 L .63699 .48526 L 0 .996 .996 .148 k
F
.63453 .48621 m .63285 .47987 L .63522 .47762 L F
.42788 .60888 m .42484 .59664 L .42265 .61532 L 0 .853 .996 .112 k
F
.56946 .47644 m .5699 .47788 L .57129 .47748 L .188 .133 .459 .106 k
F
.56946 .47644 m .56813 .4768 L .5699 .47788 L F
.67634 .57921 m .67278 .48473 L .67822 .57976 L 0 .996 .996 .118 k
F
.67565 .57914 m .67278 .48473 L .67634 .57921 L F
.67565 .57914 m .67083 .49771 L .67278 .48473 L F
.45968 .45177 m .45868 .45077 L .45627 .45139 L .176 .052 .458 .055 k
F
.46205 .45118 m .45868 .45077 L .45968 .45177 L .173 .064 .442 .068 k
F
.40471 .35406 m .4028 .3453 L .40233 .34408 L .5 .5 .5 1 k
F
.40424 .3552 m .40471 .35406 L .40233 .34408 L F
.44086 .4514 m .43985 .44989 L .4373 .45073 L .146 .035 .513 .039 k
F
.44337 .45058 m .43985 .44989 L .44086 .4514 L .147 .041 .496 .045 k
F
.61543 .47987 m .61629 .478 L .6178 .47939 L 0 .996 .996 .257 k
F
.61543 .47987 m .61397 .47874 L .61629 .478 L F
.4687 .45186 m .4654 .45154 L .4664 .4524 L .172 .086 .424 .089 k
F
.4697 .45267 m .4687 .45186 L .4664 .4524 L .174 .086 .428 .089 k
F
.50555 .45976 m .50326 .46013 L .50437 .46062 L .228 .272 .41 .122 k
F
.50661 .46021 m .50555 .45976 L .50437 .46062 L .228 .275 .409 .123 k
F
.53699 .46944 m .53642 .47084 L .53769 .47094 L .201 .208 .383 .111 k
F
.53699 .46944 m .53578 .46934 L .53642 .47084 L F
.44688 .45116 m .44589 .44983 L .44337 .45058 L .158 .037 .491 .04 k
F
.44937 .45043 m .44589 .44983 L .44688 .45116 L .159 .044 .476 .048 k
F
.38567 .47241 m .38417 .47249 L .38154 .47344 L 0 .996 .996 .335 k
F
.38417 .47249 m .38279 .47314 L .38154 .47344 L 0 .996 .996 .415 k
F
.38309 .47312 m .38154 .47344 L .38031 .47373 L 0 .996 .996 .996 k
F
.38279 .47314 m .38005 .47442 L .38154 .47344 L 0 .996 .996 .415 k
F
.38031 .47373 m .38154 .47344 L .37892 .47404 L 0 .996 .996 .996 k
F
.38567 .47241 m .38154 .47344 L .38309 .47312 L 0 .996 .996 .335 k
F
.49792 .4576 m .49529 .45774 L .49636 .45829 L .223 .248 .418 .121 k
F
.49895 .45812 m .49792 .4576 L .49636 .45829 L .225 .255 .418 .121 k
F
.52939 .46711 m .52844 .46832 L .52967 .46854 L .209 .232 .383 .114 k
F
.52939 .46711 m .52823 .4669 L .52844 .46832 L F
.57727 .47723 m .57785 .47851 L .57925 .47807 L .2 .181 .552 .114 k
F
.57727 .47723 m .57592 .47764 L .57785 .47851 L F
.40223 .38504 m .39995 .37171 L .39958 .38126 L 0 .996 .996 .255 k
F
.40223 .38504 m .40254 .37697 L .39995 .37171 L F
.42342 .45422 m .42236 .45223 L .41975 .45349 L .123 .021 .611 .023 k
F
.42601 .45302 m .42236 .45223 L .42342 .45422 L .12 .029 .589 .032 k
F
.45627 .45139 m .45528 .45031 L .45283 .45095 L .172 .046 .465 .049 k
F
.45868 .45077 m .45528 .45031 L .45627 .45139 L .171 .057 .449 .061 k
F
.48335 .45417 m .48028 .45403 L .48131 .45469 L .198 .169 .42 .11 k
F
.48435 .45481 m .48335 .45417 L .48131 .45469 L .201 .176 .423 .111 k
F
.60555 .47895 m .6064 .47855 L .60787 .47885 L .116 .996 .996 .507 k
F
.60555 .47895 m .60414 .47874 L .6064 .47855 L F
.8478 .52646 m .82569 .32274 L .84493 .52557 L 0 .996 .996 .092 k
F
.84493 .52557 m .82569 .32274 L .82557 .32271 L F
.36987 .42199 m .37194 .37489 L .36856 .38714 L 0 .775 .996 .091 k
F
.37335 .40794 m .37194 .37489 L .36987 .42199 L 0 .869 .996 .103 k
F
.2916 .52557 m .30562 .32271 L .3036 .32231 L 0 .996 .996 .103 k
F
.29279 .52604 m .30562 .32271 L .2916 .52557 L 0 .996 .996 .112 k
F
.49218 .45608 m .48935 .45609 L .4904 .45667 L .215 .219 .42 .117 k
F
.49319 .45664 m .49218 .45608 L .4904 .45667 L .217 .227 .422 .118 k
F
.8448 .52554 m .82557 .32271 L .82497 .32258 L 0 .996 .996 .101 k
F
.84493 .52557 m .82557 .32271 L .8448 .52554 L 0 .996 .996 .092 k
F
.43475 .45165 m .43375 .44994 L .43117 .45088 L .132 .037 .537 .04 k
F
.4373 .45073 m .43375 .44994 L .43475 .45165 L .133 .042 .519 .046 k
F
.47929 .45335 m .47615 .45315 L .47716 .45386 L .189 .146 .419 .106 k
F
.48028 .45403 m .47929 .45335 L .47716 .45386 L .192 .151 .422 .107 k
F
.47196 .45215 m .4687 .45186 L .4697 .45267 L .174 .102 .417 .098 k
F
.47295 .45292 m .47196 .45215 L .4697 .45267 L .175 .104 .421 .099 k
F
.21676 .52474 m .23766 .32267 L .2193 .5255 L 0 .996 .996 .209 k
F
.21676 .52474 m .23528 .32186 L .23766 .32267 L F
.2193 .5255 m .23766 .32267 L .23803 .32257 L F
.5045 .4593 m .50216 .45963 L .50326 .46013 L .227 .268 .411 .122 k
F
.50555 .45976 m .5045 .4593 L .50326 .46013 L .228 .272 .41 .122 k
F
.54876 .47238 m .54869 .47393 L .55 .47383 L .191 .17 .393 .106 k
F
.54876 .47238 m .54751 .47247 L .54869 .47393 L F
.48732 .45489 m .48435 .45481 L .48538 .45544 L .206 .192 .42 .114 k
F
.48832 .45549 m .48732 .45489 L .48538 .45544 L .209 .199 .422 .115 k
F
.53055 .4673 m .52967 .46854 L .5309 .46874 L .208 .228 .383 .114 k
F
.53055 .4673 m .52939 .46711 L .52967 .46854 L F
.8448 .52554 m .82497 .32258 L .84416 .52542 L 0 .996 .996 .101 k
F
.84416 .52542 m .82497 .32258 L .82258 .32003 L 0 .894 .996 .003 k
F
.56204 .4751 m .56235 .47663 L .56371 .47632 L .187 .137 .422 .105 k
F
.56204 .4751 m .56074 .47537 L .56235 .47663 L F
.2193 .5255 m .23803 .32257 L .2197 .52541 L 0 .996 .996 .209 k
F
.55787 .47433 m .55807 .47589 L .55942 .47564 L .187 .145 .409 .105 k
F
.55787 .47433 m .55658 .47456 L .55807 .47589 L F
.80298 .52428 m .78902 .32256 L .80591 .52536 L 0 .851 .996 .065 k
F
.80298 .52428 m .78616 .32139 L .78902 .32256 L F
.39928 .39103 m .39694 .37744 L .39658 .38889 L 0 .996 .996 .201 k
F
.39928 .39103 m .39958 .38126 L .39694 .37744 L F
.67813 .38568 m .67821 .38635 L .68016 .36861 L 0 .996 .996 .096 k
F
.67813 .38568 m .68016 .36861 L .68026 .37147 L F
.37121 .47318 m .36956 .47498 L .36702 .47349 L 0 .996 .996 .15 k
F
.37376 .47396 m .36956 .47498 L .37121 .47318 L 0 .996 .996 .208 k
F
.53818 .46952 m .53769 .47094 L .53896 .47101 L .2 .204 .384 .11 k
F
.53818 .46952 m .53699 .46944 L .53769 .47094 L F
.54392 .4711 m .54368 .4726 L .54497 .47258 L .195 .186 .388 .108 k
F
.54392 .4711 m .5427 .47111 L .54368 .4726 L F
.42601 .45302 m .42498 .45107 L .42236 .45223 L .12 .029 .589 .032 k
F
.42859 .45191 m .42498 .45107 L .42601 .45302 L .118 .037 .568 .04 k
F
.45283 .45095 m .45185 .44977 L .44937 .45043 L .167 .043 .471 .047 k
F
.45528 .45031 m .45185 .44977 L .45283 .45095 L .166 .053 .455 .057 k
F
.66207 .61062 m .65876 .57306 L .65939 .61204 L 0 .996 .996 .247 k
F
.65939 .61204 m .65876 .57306 L .65622 .58793 L F
.66236 .61055 m .65876 .57306 L .66207 .61062 L 0 .996 .996 .197 k
F
.57399 .4767 m .57453 .47806 L .57592 .47764 L .196 .158 .502 .111 k
F
.57399 .4767 m .57265 .47709 L .57453 .47806 L F
.4969 .45708 m .49423 .4572 L .49529 .45774 L .221 .241 .417 .12 k
F
.49792 .4576 m .4969 .45708 L .49529 .45774 L .223 .248 .418 .121 k
F
.56635 .47567 m .56676 .47715 L .56813 .4768 L .189 .136 .44 .106 k
F
.56635 .47567 m .56504 .476 L .56676 .47715 L F
.55385 .47339 m .55395 .47495 L .55527 .47476 L .189 .156 .401 .105 k
F
.55385 .47339 m .55258 .47356 L .55395 .47495 L F
.50347 .45883 m .50107 .45913 L .50216 .45963 L .226 .264 .411 .122 k
F
.5045 .4593 m .50347 .45883 L .50216 .45963 L .227 .268 .411 .122 k
F
.38827 .47145 m .38417 .47249 L .38567 .47241 L 0 .648 .996 .181 k
F
.47517 .45242 m .47196 .45215 L .47295 .45292 L .181 .122 .416 .101 k
F
.47615 .45315 m .47517 .45242 L .47295 .45292 L .183 .126 .42 .102 k
F
.53171 .46747 m .5309 .46874 L .53213 .46892 L .207 .225 .383 .113 k
F
.53171 .46747 m .53055 .4673 L .5309 .46874 L F
.28947 .52518 m .3036 .32231 L .30291 .32196 L 0 .996 .996 .103 k
F
.2916 .52557 m .3036 .32231 L .28947 .52518 L F
.44337 .45058 m .4424 .44912 L .43985 .44989 L .147 .041 .496 .045 k
F
.44589 .44983 m .4424 .44912 L .44337 .45058 L .148 .047 .48 .052 k
F
.65726 .62159 m .65651 .61282 L .65753 .62193 L 0 .874 .996 .019 k
F
.65596 .62071 m .65651 .61282 L .65726 .62159 L F
.65596 .62071 m .65455 .60955 L .65651 .61282 L F
.65565 .62002 m .65455 .60955 L .65596 .62071 L 0 .996 .996 .001 k
F
.65491 .61922 m .65455 .60955 L .65565 .62002 L F
.4373 .45073 m .43633 .44908 L .43375 .44994 L .133 .042 .519 .046 k
F
.43985 .44989 m .43633 .44908 L .4373 .45073 L .134 .048 .502 .052 k
F
.42859 .45191 m .42759 .45 L .42498 .45107 L .118 .037 .568 .04 k
F
.43117 .45088 m .42759 .45 L .42859 .45191 L .118 .044 .548 .048 k
F
.49118 .45551 m .48832 .45549 L .48935 .45609 L .212 .212 .418 .116 k
F
.49218 .45608 m .49118 .45551 L .48935 .45609 L .215 .219 .42 .117 k
F
.53937 .46957 m .53896 .47101 L .54021 .47107 L .199 .201 .385 .11 k
F
.53937 .46957 m .53818 .46952 L .53896 .47101 L F
.58886 .47788 m .58962 .47874 L .59103 .47839 L 0 .645 .996 .37 k
F
.58886 .47788 m .58751 .47822 L .58962 .47874 L F
.44937 .45043 m .4484 .44915 L .44589 .44983 L .159 .044 .476 .048 k
F
.45185 .44977 m .4484 .44915 L .44937 .45043 L .159 .052 .46 .056 k
F
.59239 .4781 m .59318 .47878 L .5946 .4785 L 0 .996 .996 .471 k
F
.59239 .4781 m .59103 .47839 L .59318 .47878 L F
.60928 .47935 m .61017 .47852 L .61163 .47918 L 0 .996 .996 .459 k
F
.60928 .47935 m .60787 .47885 L .61017 .47852 L F
.58538 .47761 m .58611 .47861 L .58751 .47822 L .109 .411 .838 .223 k
F
.58538 .47761 m .58404 .47798 L .58611 .47861 L F
.53286 .46762 m .53213 .46892 L .53335 .46909 L .206 .221 .384 .113 k
F
.53286 .46762 m .53171 .46747 L .53213 .46892 L F
.50244 .45836 m .5 .45863 L .50107 .45913 L .225 .259 .412 .121 k
F
.50347 .45883 m .50244 .45836 L .50107 .45913 L .226 .264 .411 .122 k
F
.51712 .46277 m .51547 .46356 L .51661 .46394 L .222 .263 .394 .12 k
F
.51819 .4631 m .51661 .46394 L .51776 .4643 L .221 .261 .393 .119 k
F
.51819 .4631 m .51712 .46277 L .51661 .46394 L F
.54999 .47228 m .55 .47383 L .5513 .4737 L .192 .169 .395 .106 k
F
.54999 .47228 m .54876 .47238 L .55 .47383 L F
.51604 .46242 m .51433 .46318 L .51547 .46356 L .223 .265 .395 .12 k
F
.51712 .46277 m .51604 .46242 L .51547 .46356 L .222 .263 .394 .12 k
F
.48237 .45352 m .47929 .45335 L .48028 .45403 L .195 .163 .417 .109 k
F
.48335 .45417 m .48237 .45352 L .48028 .45403 L .198 .169 .42 .11 k
F
.54513 .47106 m .54497 .47258 L .54625 .47254 L .195 .183 .389 .108 k
F
.54513 .47106 m .54392 .4711 L .54497 .47258 L F
.51928 .46342 m .51776 .4643 L .51892 .46465 L .22 .258 .391 .119 k
F
.51928 .46342 m .51819 .4631 L .51776 .4643 L F
.57077 .47607 m .57129 .47748 L .57265 .47709 L .193 .148 .47 .109 k
F
.57077 .47607 m .56946 .47644 L .57129 .47748 L F
.51498 .46207 m .5132 .46278 L .51433 .46318 L .224 .266 .397 .12 k
F
.51604 .46242 m .51498 .46207 L .51433 .46318 L .223 .265 .395 .12 k
F
.38827 .47145 m .38681 .47125 L .38417 .47249 L 0 .648 .996 .181 k
F
.39088 .47027 m .38681 .47125 L .38827 .47145 L 0 .076 .996 .134 k
F
.52036 .46373 m .51892 .46465 L .52007 .46498 L .219 .256 .39 .119 k
F
.52036 .46373 m .51928 .46342 L .51892 .46465 L F
.21381 .52406 m .23465 .32198 L .2161 .52485 L 0 .996 .996 .188 k
F
.21381 .52406 m .23252 .32115 L .23465 .32198 L F
.2161 .52485 m .23465 .32198 L .23528 .32186 L F
.4959 .45655 m .49319 .45664 L .49423 .4572 L .219 .234 .416 .119 k
F
.4969 .45708 m .4959 .45655 L .49423 .4572 L .221 .241 .417 .12 k
F
.28871 .52485 m .30291 .32196 L .30046 .32133 L 0 .919 .996 .093 k
F
.28947 .52518 m .30291 .32196 L .28871 .52485 L 0 .996 .996 .103 k
F
.51392 .4617 m .51208 .46237 L .5132 .46278 L .224 .267 .398 .121 k
F
.51498 .46207 m .51392 .4617 L .5132 .46278 L .224 .266 .397 .12 k
F
.48634 .45428 m .48335 .45417 L .48435 .45481 L .203 .185 .418 .112 k
F
.48732 .45489 m .48634 .45428 L .48435 .45481 L .206 .192 .42 .114 k
F
.52145 .46403 m .52007 .46498 L .52124 .46531 L .218 .253 .389 .118 k
F
.52145 .46403 m .52036 .46373 L .52007 .46498 L F
.46205 .45118 m .4611 .45021 L .45868 .45077 L .173 .064 .442 .068 k
F
.46443 .45064 m .4611 .45021 L .46205 .45118 L .17 .076 .427 .08 k
F
.4654 .45154 m .46443 .45064 L .46205 .45118 L .174 .074 .434 .077 k
F
.58196 .47726 m .58265 .47839 L .58404 .47798 L .217 .31 .701 .127 k
F
.58196 .47726 m .58062 .47766 L .58265 .47839 L F
.59597 .47831 m .59679 .47877 L .59821 .4786 L 0 .996 .996 .703 k
F
.59597 .47831 m .5946 .4785 L .59679 .47877 L F
.46774 .45102 m .46443 .45064 L .4654 .45154 L .169 .086 .419 .09 k
F
.4687 .45186 m .46774 .45102 L .4654 .45154 L .172 .086 .424 .089 k
F
.51286 .46132 m .51097 .46196 L .51208 .46237 L .225 .268 .399 .121 k
F
.51392 .4617 m .51286 .46132 L .51208 .46237 L .224 .267 .398 .121 k
F
.47832 .45266 m .47517 .45242 L .47615 .45315 L .187 .141 .415 .105 k
F
.47929 .45335 m .47832 .45266 L .47615 .45315 L .189 .146 .419 .106 k
F
.2161 .52485 m .23528 .32186 L .21676 .52474 L 0 .996 .996 .188 k
F
.52255 .46431 m .52124 .46531 L .5224 .46561 L .217 .25 .388 .118 k
F
.52255 .46431 m .52145 .46403 L .52124 .46531 L F
.55913 .4741 m .55942 .47564 L .56074 .47537 L .189 .147 .413 .106 k
F
.55913 .4741 m .55787 .47433 L .55942 .47564 L F
.45868 .45077 m .45773 .44973 L .45528 .45031 L .171 .057 .449 .061 k
F
.4611 .45021 m .45773 .44973 L .45868 .45077 L .168 .068 .434 .072 k
F
.43117 .45088 m .4302 .44902 L .42759 .45 L .118 .044 .548 .048 k
F
.43375 .44994 m .4302 .44902 L .43117 .45088 L .118 .051 .528 .055 k
F
.56332 .47481 m .56371 .47632 L .56504 .476 L .189 .142 .427 .106 k
F
.56332 .47481 m .56204 .4751 L .56371 .47632 L F
.51182 .46094 m .50986 .46153 L .51097 .46196 L .225 .268 .401 .121 k
F
.51286 .46132 m .51182 .46094 L .51097 .46196 L .225 .268 .399 .121 k
F
.39088 .47027 m .38947 .46979 L .38681 .47125 L 0 .076 .996 .134 k
F
.3935 .46893 m .38947 .46979 L .39088 .47027 L .13 0 .996 0 k
F
.534 .46775 m .53335 .46909 L .53457 .46922 L .205 .218 .384 .112 k
F
.534 .46775 m .53286 .46762 L .53335 .46909 L F
.52364 .46458 m .5224 .46561 L .52356 .4659 L .216 .247 .388 .117 k
F
.52364 .46458 m .52255 .46431 L .5224 .46561 L F
.41188 .45778 m .40812 .45739 L .40926 .45935 L .136 0 .718 0 k
F
.41188 .45778 m .41078 .45574 L .40812 .45739 L F
.41451 .45628 m .41078 .45574 L .41188 .45778 L .127 .002 .689 .003 k
F
.40926 .45935 m .40546 .45913 L .40663 .46097 L .147 0 .783 0 k
F
.40926 .45935 m .40812 .45739 L .40546 .45913 L F
.55509 .47321 m .55527 .47476 L .55658 .47456 L .19 .157 .404 .106 k
F
.55509 .47321 m .55385 .47339 L .55527 .47476 L F
.471 .45136 m .46774 .45102 L .4687 .45186 L .172 .102 .414 .097 k
F
.47196 .45215 m .471 .45136 L .4687 .45186 L .174 .102 .417 .098 k
F
.50144 .45788 m .49895 .45812 L .5 .45863 L .223 .254 .412 .121 k
F
.50244 .45836 m .50144 .45788 L .5 .45863 L .225 .259 .412 .121 k
F
.54055 .46961 m .54021 .47107 L .54146 .4711 L .199 .198 .386 .11 k
F
.54055 .46961 m .53937 .46957 L .54021 .47107 L F
.40663 .46097 m .40279 .46092 L .404 .46261 L .161 0 .932 0 k
F
.40663 .46097 m .40546 .45913 L .40279 .46092 L F
.41451 .45628 m .41343 .45417 L .41078 .45574 L .127 .002 .689 .003 k
F
.41713 .45484 m .41343 .45417 L .41451 .45628 L .119 .012 .662 .013 k
F
.57859 .47684 m .57925 .47807 L .58062 .47766 L .21 .222 .585 .119 k
F
.57859 .47684 m .57727 .47723 L .57925 .47807 L F
.404 .46261 m .40013 .46276 L .40137 .46426 L .164 0 .996 0 k
F
.404 .46261 m .40279 .46092 L .40013 .46276 L F
.76358 .52773 m .74671 .32168 L .74659 .32158 L 0 .727 .996 .02 k
F
.76358 .52773 m .75787 .43706 L .74671 .32168 L F
.40585 .37036 m .40378 .35834 L .40333 .36324 L 0 .996 .996 .758 k
F
.40548 .37565 m .40333 .36324 L .40291 .36957 L 0 .996 .996 .47 k
F
.40548 .37565 m .40585 .37036 L .40333 .36324 L F
.51078 .46054 m .50877 .4611 L .50986 .46153 L .225 .267 .402 .121 k
F
.51182 .46094 m .51078 .46054 L .50986 .46153 L .225 .268 .401 .121 k
F
.3935 .46893 m .39213 .46816 L .38947 .46979 L .13 0 .996 0 k
F
.39612 .46745 m .39213 .46816 L .3935 .46893 L .147 0 .996 0 k
F
.43985 .44989 m .43891 .4483 L .43633 .44908 L .134 .048 .502 .052 k
F
.4424 .44912 m .43891 .4483 L .43985 .44989 L .136 .054 .485 .058 k
F
.45528 .45031 m .45433 .44918 L .45185 .44977 L .166 .053 .455 .057 k
F
.45773 .44973 m .45433 .44918 L .45528 .45031 L .165 .063 .44 .067 k
F
.41713 .45484 m .41608 .45271 L .41343 .45417 L .119 .012 .662 .013 k
F
.41975 .45349 m .41608 .45271 L .41713 .45484 L .112 .023 .636 .025 k
F
.40137 .46426 m .39746 .4646 L .39875 .46588 L .159 0 .996 0 k
F
.40137 .46426 m .40013 .46276 L .39746 .4646 L F
.52473 .46483 m .52356 .4659 L .52473 .46618 L .214 .244 .387 .117 k
F
.52473 .46483 m .52364 .46458 L .52356 .4659 L F
.59958 .47853 m .60045 .47874 L .60186 .47873 L .5 .5 .5 1 k
F
.59958 .47853 m .59821 .4786 L .60045 .47874 L F
.44589 .44983 m .44495 .44844 L .4424 .44912 L .148 .047 .48 .052 k
F
.4484 .44915 m .44495 .44844 L .44589 .44983 L .15 .054 .464 .059 k
F
.36037 .47086 m .35622 .47131 L .35798 .46591 L 0 .996 .996 .064 k
F
.39612 .46745 m .39479 .46641 L .39213 .46816 L .147 0 .996 0 k
F
.39875 .46588 m .39479 .46641 L .39612 .46745 L .153 0 .996 0 k
F
.39875 .46588 m .39746 .4646 L .39479 .46641 L F
.49021 .45494 m .48732 .45489 L .48832 .45549 L .21 .205 .417 .115 k
F
.49118 .45551 m .49021 .45494 L .48832 .45549 L .212 .212 .418 .116 k
F
.76358 .52773 m .74659 .32158 L .76102 .52594 L 0 .727 .996 .02 k
F
.76102 .52594 m .74659 .32158 L .74652 .32155 L 0 .802 .996 .061 k
F
.76102 .52594 m .74652 .32155 L .75795 .52473 L F
.75795 .52473 m .74652 .32155 L .74543 .32045 L 0 .77 .996 .006 k
F
.54633 .47101 m .54625 .47254 L .54751 .47247 L .195 .181 .391 .108 k
F
.54633 .47101 m .54513 .47106 L .54625 .47254 L F
.67895 .40689 m .68155 .40851 L .68066 .38409 L 0 .533 .996 .013 k
F
.67844 .39266 m .67895 .40689 L .68066 .38409 L 0 .761 .996 0 k
F
.61926 .48114 m .62016 .47856 L .62167 .48071 L 0 .996 .996 .201 k
F
.61926 .48114 m .6178 .47939 L .62016 .47856 L F
.56763 .47534 m .56813 .4768 L .56946 .47644 L .192 .146 .448 .108 k
F
.56763 .47534 m .56635 .47567 L .56813 .4768 L F
.50975 .46014 m .50768 .46066 L .50877 .4611 L .225 .266 .403 .121 k
F
.51078 .46054 m .50975 .46014 L .50877 .4611 L .225 .267 .402 .121 k
F
.41975 .45349 m .41873 .45136 L .41608 .45271 L .112 .023 .636 .025 k
F
.42236 .45223 m .41873 .45136 L .41975 .45349 L .107 .034 .61 .036 k
F
.49492 .45602 m .49218 .45608 L .49319 .45664 L .216 .227 .415 .118 k
F
.4959 .45655 m .49492 .45602 L .49319 .45664 L .219 .234 .416 .119 k
F
.52583 .46507 m .52473 .46618 L .5259 .46644 L .213 .241 .386 .116 k
F
.52583 .46507 m .52473 .46483 L .52473 .46618 L F
.62559 .48302 m .62645 .47868 L .62803 .48245 L 0 .996 .996 .166 k
F
.62559 .48302 m .62407 .47992 L .62645 .47868 L F
.39465 .32147 m .39467 .32868 L .39314 .32028 L 0 .853 .996 .016 k
F
.55121 .47215 m .5513 .4737 L .55258 .47356 L .192 .168 .397 .107 k
F
.55121 .47215 m .54999 .47228 L .5513 .4737 L F
.53514 .46786 m .53457 .46922 L .53578 .46934 L .204 .214 .384 .112 k
F
.53514 .46786 m .534 .46775 L .53457 .46922 L F
.47422 .45167 m .471 .45136 L .47196 .45215 L .179 .12 .413 .1 k
F
.47517 .45242 m .47422 .45167 L .47196 .45215 L .181 .122 .416 .101 k
F
.57529 .47632 m .57592 .47764 L .57727 .47723 L .203 .182 .522 .115 k
F
.57529 .47632 m .57399 .4767 L .57592 .47764 L F
.40626 .36629 m .40424 .3552 L .40378 .35834 L .5 .5 .5 1 k
F
.40585 .37036 m .40626 .36629 L .40378 .35834 L 0 .996 .996 .758 k
F
.80279 .52402 m .78616 .32139 L .80298 .52428 L 0 .996 .996 0 k
F
.80279 .52402 m .78609 .32128 L .78616 .32139 L F
.50045 .45739 m .49792 .4576 L .49895 .45812 L .222 .249 .412 .12 k
F
.50144 .45788 m .50045 .45739 L .49895 .45812 L .223 .254 .412 .121 k
F
.43375 .44994 m .43281 .44813 L .4302 .44902 L .118 .051 .528 .055 k
F
.43633 .44908 m .43281 .44813 L .43375 .44994 L .119 .056 .508 .061 k
F
.68299 .37814 m .68493 .35562 L .68546 .37127 L 0 .996 .996 .816 k
F
.68299 .37814 m .68268 .36671 L .68493 .35562 L F
.50873 .45973 m .50661 .46021 L .50768 .46066 L .225 .265 .404 .121 k
F
.50975 .46014 m .50873 .45973 L .50768 .46066 L .225 .266 .403 .121 k
F
.42236 .45223 m .42137 .45012 L .41873 .45136 L .107 .034 .61 .036 k
F
.42498 .45107 m .42137 .45012 L .42236 .45223 L .103 .044 .585 .047 k
F
.45185 .44977 m .45092 .44855 L .4484 .44915 L .159 .052 .46 .056 k
F
.45433 .44918 m .45092 .44855 L .45185 .44977 L .159 .061 .445 .065 k
F
.52692 .46529 m .5259 .46644 L .52706 .46668 L .212 .237 .386 .116 k
F
.52692 .46529 m .52583 .46507 L .5259 .46644 L F
.28611 .52425 m .30046 .32133 L .3002 .32119 L 0 .919 .996 .093 k
F
.28871 .52485 m .30046 .32133 L .28611 .52425 L F
.54172 .46962 m .54146 .4711 L .5427 .47111 L .198 .195 .387 .11 k
F
.54172 .46962 m .54055 .46961 L .54146 .4711 L F
.48142 .45286 m .47832 .45266 L .47929 .45335 L .193 .158 .414 .108 k
F
.48237 .45352 m .48142 .45286 L .47929 .45335 L .195 .163 .417 .109 k
F
.80222 .52365 m .78609 .32128 L .80279 .52402 L 0 .774 .996 .015 k
F
.80222 .52365 m .78587 .32112 L .78609 .32128 L F
.36452 .4712 m .36282 .47457 L .36037 .47086 L 0 .996 .996 .076 k
F
.36702 .47349 m .36282 .47457 L .36452 .4712 L 0 .996 .996 .11 k
F
.48539 .45366 m .48237 .45352 L .48335 .45417 L .201 .179 .415 .111 k
F
.48634 .45428 m .48539 .45366 L .48335 .45417 L .203 .185 .418 .112 k
F
.21087 .52338 m .23163 .32125 L .21287 .52416 L 0 .996 .996 .168 k
F
.21087 .52338 m .22976 .32043 L .23163 .32125 L F
.21287 .52416 m .23163 .32125 L .23252 .32115 L F
.37376 .47396 m .37214 .47575 L .36956 .47498 L 0 .996 .996 .208 k
F
.37633 .47423 m .37214 .47575 L .37376 .47396 L 0 .996 .996 .338 k
F
.28583 .52411 m .3002 .32119 L .29895 .32079 L 0 .827 .996 .082 k
F
.28611 .52425 m .3002 .32119 L .28583 .52411 L 0 .919 .996 .093 k
F
.60323 .47884 m .60414 .47874 L .60555 .47895 L .5 .5 .5 1 k
F
.50773 .45931 m .50555 .45976 L .50661 .46021 L .225 .263 .405 .121 k
F
.50873 .45973 m .50773 .45931 L .50661 .46021 L .225 .265 .404 .121 k
F
.21287 .52416 m .23252 .32115 L .21381 .52406 L 0 .996 .996 .168 k
F
.52801 .4655 m .52706 .46668 L .52823 .4669 L .211 .234 .386 .115 k
F
.52801 .4655 m .52692 .46529 L .52706 .46668 L F
.61304 .48007 m .61397 .47874 L .61543 .47987 L 0 .996 .996 .291 k
F
.61304 .48007 m .61163 .47918 L .61397 .47874 L F
.53628 .46796 m .53578 .46934 L .53699 .46944 L .203 .211 .385 .112 k
F
.53628 .46796 m .53514 .46786 L .53578 .46934 L F
.79944 .52156 m .78587 .32112 L .80222 .52365 L 0 .774 .996 .015 k
F
.79944 .52156 m .78291 .31865 L .78587 .32112 L F
.56037 .47385 m .56074 .47537 L .56204 .4751 L .191 .151 .417 .107 k
F
.56037 .47385 m .55913 .4741 L .56074 .47537 L F
.40515 .38187 m .40291 .36957 L .40254 .37697 L 0 .996 .996 .342 k
F
.40515 .38187 m .40548 .37565 L .40291 .36957 L F
.42498 .45107 m .42402 .44898 L .42137 .45012 L .103 .044 .585 .047 k
F
.42759 .45 m .42402 .44898 L .42498 .45107 L .102 .053 .562 .056 k
F
.55632 .47301 m .55658 .47456 L .55787 .47433 L .191 .158 .407 .107 k
F
.55632 .47301 m .55509 .47321 L .55658 .47456 L F
.4424 .44912 m .44148 .4476 L .43891 .4483 L .136 .054 .485 .058 k
F
.44495 .44844 m .44148 .4476 L .4424 .44912 L .138 .059 .468 .064 k
F
.57205 .47571 m .57265 .47709 L .57399 .4767 L .199 .165 .483 .112 k
F
.57205 .47571 m .57077 .47607 L .57265 .47709 L F
.47739 .45195 m .47422 .45167 L .47517 .45242 L .185 .138 .412 .104 k
F
.47832 .45266 m .47739 .45195 L .47517 .45242 L .187 .141 .415 .105 k
F
.54752 .47094 m .54751 .47247 L .54876 .47238 L .195 .18 .393 .108 k
F
.54752 .47094 m .54633 .47101 L .54751 .47247 L F
.38784 .40229 m .38835 .38535 L .38553 .3859 L 0 .996 .996 .133 k
F
.3907 .40056 m .38835 .38535 L .38784 .40229 L 0 .996 .996 .143 k
F
.3907 .40056 m .39112 .38585 L .38835 .38535 L F
.49947 .4569 m .4969 .45708 L .49792 .4576 L .221 .244 .412 .12 k
F
.50045 .45739 m .49947 .4569 L .49792 .4576 L .222 .249 .412 .12 k
F
.49396 .45548 m .49118 .45551 L .49218 .45608 L .214 .221 .414 .117 k
F
.49492 .45602 m .49396 .45548 L .49218 .45608 L .216 .227 .415 .118 k
F
.48926 .45435 m .48634 .45428 L .48732 .45489 L .207 .198 .415 .114 k
F
.49021 .45494 m .48926 .45435 L .48732 .45489 L .21 .205 .417 .115 k
F
.56457 .47451 m .56504 .476 L .56635 .47567 L .192 .149 .433 .108 k
F
.56457 .47451 m .56332 .47481 L .56504 .476 L F
.52911 .46569 m .52823 .4669 L .52939 .46711 L .21 .231 .386 .115 k
F
.52911 .46569 m .52801 .4655 L .52823 .4669 L F
.50673 .45888 m .5045 .4593 L .50555 .45976 L .224 .261 .406 .121 k
F
.50773 .45931 m .50673 .45888 L .50555 .45976 L .225 .263 .405 .121 k
F
.4484 .44915 m .44749 .44782 L .44495 .44844 L .15 .054 .464 .059 k
F
.45092 .44855 m .44749 .44782 L .4484 .44915 L .15 .062 .449 .067 k
F
.43633 .44908 m .43541 .44734 L .43281 .44813 L .119 .056 .508 .061 k
F
.43891 .4483 m .43541 .44734 L .43633 .44908 L .121 .062 .49 .067 k
F
.46443 .45064 m .46351 .44971 L .4611 .45021 L .17 .076 .427 .08 k
F
.46681 .45015 m .46351 .44971 L .46443 .45064 L .166 .088 .413 .092 k
F
.46774 .45102 m .46681 .45015 L .46443 .45064 L .169 .086 .419 .09 k
F
.4611 .45021 m .46018 .44921 L .45773 .44973 L .168 .068 .434 .072 k
F
.46351 .44971 m .46018 .44921 L .4611 .45021 L .165 .08 .42 .084 k
F
.55241 .47201 m .55258 .47356 L .55385 .47339 L .193 .168 .399 .107 k
F
.55241 .47201 m .55121 .47215 L .55258 .47356 L F
.54287 .46962 m .5427 .47111 L .54392 .4711 L .198 .193 .388 .109 k
F
.54287 .46962 m .54172 .46962 L .5427 .47111 L F
.42759 .45 m .42665 .44796 L .42402 .44898 L .102 .053 .562 .056 k
F
.4302 .44902 m .42665 .44796 L .42759 .45 L .107 .065 .544 .059 k
F
.39353 .39986 m .39112 .38585 L .3907 .40056 L 0 .996 .996 .154 k
F
.39353 .39986 m .39386 .3871 L .39112 .38585 L F
.28583 .52411 m .29895 .32079 L .28443 .52371 L 0 .827 .996 .082 k
F
.28443 .52371 m .29895 .32079 L .2975 .32045 L 0 .962 .996 .097 k
F
.47008 .45055 m .46681 .45015 L .46774 .45102 L .171 .103 .411 .096 k
F
.471 .45136 m .47008 .45055 L .46774 .45102 L .172 .102 .414 .097 k
F
.5374 .46803 m .53699 .46944 L .53818 .46952 L .203 .209 .386 .111 k
F
.5374 .46803 m .53628 .46796 L .53699 .46944 L F
.45773 .44973 m .45682 .44865 L .45433 .44918 L .165 .063 .44 .067 k
F
.46018 .44921 m .45682 .44865 L .45773 .44973 L .163 .073 .426 .078 k
F
.5867 .47726 m .58751 .47822 L .58886 .47788 L 0 .504 .994 .349 k
F
.5867 .47726 m .58538 .47761 L .58751 .47822 L F
.53019 .46587 m .52939 .46711 L .53055 .4673 L .209 .228 .385 .114 k
F
.53019 .46587 m .52911 .46569 L .52939 .46711 L F
.50575 .45845 m .50347 .45883 L .5045 .4593 L .224 .258 .407 .121 k
F
.50673 .45888 m .50575 .45845 L .5045 .4593 L .224 .261 .406 .121 k
F
.58326 .4769 m .58404 .47798 L .58538 .47761 L .186 .376 .735 .164 k
F
.58326 .4769 m .58196 .47726 L .58404 .47798 L F
.59018 .47758 m .59103 .47839 L .59239 .4781 L 0 .915 .996 .423 k
F
.59018 .47758 m .58886 .47788 L .59103 .47839 L F
.56889 .47501 m .56946 .47644 L .57077 .47607 L .197 .158 .457 .11 k
F
.56889 .47501 m .56763 .47534 L .56946 .47644 L F
.49851 .4564 m .4959 .45655 L .4969 .45708 L .219 .238 .412 .119 k
F
.49947 .4569 m .49851 .4564 L .4969 .45708 L .221 .244 .412 .12 k
F
.38491 .40536 m .38553 .3859 L .38266 .38788 L 0 .936 .996 .122 k
F
.38784 .40229 m .38553 .3859 L .38491 .40536 L 0 .996 .996 .133 k
F
.48446 .45303 m .48142 .45286 L .48237 .45352 L .199 .174 .413 .11 k
F
.48539 .45366 m .48446 .45303 L .48237 .45352 L .201 .179 .415 .111 k
F
.57988 .47646 m .58062 .47766 L .58196 .47726 L .221 .276 .625 .124 k
F
.57988 .47646 m .57859 .47684 L .58062 .47766 L F
.47331 .4509 m .47008 .45055 L .471 .45136 L .178 .12 .41 .1 k
F
.47422 .45167 m .47331 .4509 L .471 .45136 L .179 .12 .413 .1 k
F
.87569 .52313 m .85637 .32055 L .87759 .52349 L 0 .996 .996 .1 k
F
.87569 .52313 m .85457 .32017 L .85637 .32055 L F
.63206 .48667 m .63285 .47987 L .63453 .48621 L 0 .996 .996 .144 k
F
.63206 .48667 m .63045 .48143 L .63285 .47987 L F
.4805 .45219 m .47739 .45195 L .47832 .45266 L .191 .155 .412 .107 k
F
.48142 .45286 m .4805 .45219 L .47832 .45266 L .193 .158 .414 .108 k
F
.45433 .44918 m .45344 .44801 L .45092 .44855 L .159 .061 .445 .065 k
F
.45682 .44865 m .45344 .44801 L .45433 .44918 L .158 .07 .431 .075 k
F
.59372 .47788 m .5946 .4785 L .59597 .47831 L 0 .996 .996 .57 k
F
.59372 .47788 m .59239 .4781 L .5946 .4785 L F
.60692 .47931 m .60787 .47885 L .60928 .47935 L 0 .996 .996 .611 k
F
.60692 .47931 m .60555 .47895 L .60787 .47885 L F
.49302 .45493 m .49021 .45494 L .49118 .45551 L .212 .215 .413 .116 k
F
.49396 .45548 m .49302 .45493 L .49118 .45551 L .214 .221 .414 .117 k
F
.53128 .46602 m .53055 .4673 L .53171 .46747 L .208 .225 .386 .114 k
F
.53128 .46602 m .53019 .46587 L .53055 .4673 L F
.4302 .44902 m .42929 .44705 L .42665 .44796 L .107 .065 .544 .059 k
F
.43281 .44813 m .42929 .44705 L .4302 .44902 L .113 .075 .526 .062 k
F
.20962 .52342 m .22858 .32047 L .22976 .32043 L 0 .996 .996 .15 k
F
.20792 .52268 m .22858 .32047 L .20962 .52342 L F
.20792 .52268 m .227 .31969 L .22858 .32047 L F
.54869 .47085 m .54876 .47238 L .54999 .47228 L .195 .179 .394 .108 k
F
.54869 .47085 m .54752 .47094 L .54876 .47238 L F
.28284 .52342 m .29739 .32047 L .29479 .31977 L 0 .996 .996 .174 k
F
.28295 .5234 m .29739 .32047 L .28284 .52342 L F
.28295 .5234 m .2975 .32045 L .29739 .32047 L F
.40199 .39339 m .39958 .38126 L .39928 .39103 L 0 .996 .996 .213 k
F
.40199 .39339 m .40223 .38504 L .39958 .38126 L F
.74326 .31822 m .74371 .32719 L .74543 .32045 L 0 .77 .996 .006 k
F
.75795 .52473 m .74543 .32045 L .74371 .32719 L F
.28443 .52371 m .2975 .32045 L .28295 .5234 L 0 .962 .996 .097 k
F
.50478 .45801 m .50244 .45836 L .50347 .45883 L .223 .255 .407 .12 k
F
.50575 .45845 m .50478 .45801 L .50347 .45883 L .224 .258 .407 .121 k
F
.20962 .52342 m .22976 .32043 L .21087 .52338 L 0 .996 .996 .15 k
F
.44495 .44844 m .44406 .44698 L .44148 .4476 L .138 .059 .468 .064 k
F
.44749 .44782 m .44406 .44698 L .44495 .44844 L .14 .066 .452 .071 k
F
.53852 .46809 m .53818 .46952 L .53937 .46957 L .202 .206 .387 .111 k
F
.53852 .46809 m .5374 .46803 L .53818 .46952 L F
.54402 .4696 m .54392 .4711 L .54513 .47106 L .198 .191 .39 .109 k
F
.54402 .4696 m .54287 .46962 L .54392 .4711 L F
.48833 .45376 m .48539 .45366 L .48634 .45428 L .205 .193 .413 .113 k
F
.48926 .45435 m .48833 .45376 L .48634 .45428 L .207 .198 .415 .114 k
F
.43891 .4483 m .43802 .44663 L .43541 .44734 L .121 .062 .49 .067 k
F
.44148 .4476 m .43802 .44663 L .43891 .4483 L .127 .069 .474 .07 k
F
.55752 .4728 m .55787 .47433 L .55913 .4741 L .193 .16 .41 .107 k
F
.55752 .4728 m .55632 .47301 L .55787 .47433 L F
.65303 .58849 m .65204 .59895 L .65595 .61406 L 0 .996 .996 .617 k
F
.65622 .58793 m .65303 .58849 L .65595 .61406 L 0 .996 .996 .348 k
F
.56159 .47359 m .56204 .4751 L .56332 .47481 L .193 .155 .421 .108 k
F
.56159 .47359 m .56037 .47385 L .56204 .4751 L F
.57656 .47595 m .57727 .47723 L .57859 .47684 L .211 .213 .545 .119 k
F
.57656 .47595 m .57529 .47632 L .57727 .47723 L F
.39314 .32028 m .39225 .34408 L .39243 .31984 L 0 .93 .996 .052 k
F
.39314 .32028 m .39467 .32868 L .39225 .34408 L F
.64126 .49406 m .64181 .48129 L .64377 .49387 L 0 .996 .996 .131 k
F
.64126 .49406 m .63942 .48367 L .64181 .48129 L F
.37633 .47423 m .37475 .47585 L .37214 .47575 L 0 .996 .996 .338 k
F
.37892 .47404 m .37475 .47585 L .37633 .47423 L 0 .996 .996 .728 k
F
.5536 .47185 m .55385 .47339 L .55509 .47321 L .194 .168 .402 .108 k
F
.5536 .47185 m .55241 .47201 L .55385 .47339 L F
.53236 .46617 m .53171 .46747 L .53286 .46762 L .207 .222 .386 .114 k
F
.53236 .46617 m .53128 .46602 L .53171 .46747 L F
.47649 .45122 m .47331 .4509 L .47422 .45167 L .184 .136 .41 .103 k
F
.47739 .45195 m .47649 .45122 L .47422 .45167 L .185 .138 .412 .104 k
F
.49757 .4559 m .49492 .45602 L .4959 .45655 L .217 .233 .411 .118 k
F
.49851 .4564 m .49757 .4559 L .4959 .45655 L .219 .238 .412 .119 k
F
.59729 .47819 m .59821 .4786 L .59958 .47853 L .016 .996 .996 .684 k
F
.59729 .47819 m .59597 .47831 L .59821 .4786 L F
.45092 .44855 m .45004 .44727 L .44749 .44782 L .15 .062 .449 .067 k
F
.45344 .44801 m .45004 .44727 L .45092 .44855 L .151 .069 .434 .075 k
F
.87452 .52136 m .85457 .32017 L .87569 .52313 L 0 .996 .996 0 k
F
.87452 .52136 m .85345 .3183 L .85457 .32017 L F
.50382 .45756 m .50144 .45788 L .50244 .45836 L .222 .251 .408 .12 k
F
.50478 .45801 m .50382 .45756 L .50244 .45836 L .223 .255 .407 .12 k
F
.39632 .39995 m .39386 .3871 L .39353 .39986 L 0 .996 .996 .164 k
F
.39632 .39995 m .39658 .38889 L .39386 .3871 L F
.5658 .47421 m .56635 .47567 L .56763 .47534 L .196 .158 .439 .109 k
F
.5658 .47421 m .56457 .47451 L .56635 .47567 L F
.41608 .45271 m .41243 .4519 L .41343 .45417 L .1 .024 .669 .026 k
F
.41608 .45271 m .41511 .45041 L .41243 .4519 L F
.41873 .45136 m .41511 .45041 L .41608 .45271 L .093 .038 .638 .041 k
F
.41343 .45417 m .40975 .45352 L .41078 .45574 L .11 .01 .702 .011 k
F
.41343 .45417 m .41243 .4519 L .40975 .45352 L F
.43281 .44813 m .43193 .44623 L .42929 .44705 L .113 .075 .526 .062 k
F
.43541 .44734 m .43193 .44623 L .43281 .44813 L .118 .083 .508 .065 k
F
.4067 .36368 m .40471 .35406 L .40424 .3552 L .5 .5 .5 1 k
F
.40626 .36629 m .4067 .36368 L .40424 .3552 L F
.51762 .46159 m .51604 .46242 L .51712 .46277 L .22 .254 .394 .119 k
F
.51863 .4619 m .51712 .46277 L .51819 .4631 L .219 .253 .393 .119 k
F
.51863 .4619 m .51762 .46159 L .51712 .46277 L F
.41873 .45136 m .41779 .44906 L .41511 .45041 L .093 .038 .638 .041 k
F
.42137 .45012 m .41779 .44906 L .41873 .45136 L .092 .054 .612 .05 k
F
.51662 .46128 m .51498 .46207 L .51604 .46242 L .22 .256 .395 .119 k
F
.51762 .46159 m .51662 .46128 L .51604 .46242 L .22 .254 .394 .119 k
F
.51964 .4622 m .51819 .4631 L .51928 .46342 L .218 .251 .392 .118 k
F
.51964 .4622 m .51863 .4619 L .51819 .4631 L F
.5733 .47536 m .57399 .4767 L .57529 .47632 L .205 .185 .497 .115 k
F
.5733 .47536 m .57205 .47571 L .57399 .4767 L F
.41078 .45574 m .40706 .45527 L .40812 .45739 L .12 0 .737 0 k
F
.41078 .45574 m .40975 .45352 L .40706 .45527 L F
.84165 .523 m .82258 .32003 L .82018 .31893 L 0 .805 .996 .048 k
F
.84416 .52542 m .82258 .32003 L .84165 .523 L 0 .894 .996 .003 k
F
.51562 .46095 m .51392 .4617 L .51498 .46207 L .221 .257 .396 .119 k
F
.51662 .46128 m .51562 .46095 L .51498 .46207 L .22 .256 .395 .119 k
F
.52065 .46248 m .51928 .46342 L .52036 .46373 L .218 .249 .392 .118 k
F
.52065 .46248 m .51964 .4622 L .51928 .46342 L F
.53963 .46813 m .53937 .46957 L .54055 .46961 L .202 .204 .387 .111 k
F
.53963 .46813 m .53852 .46809 L .53937 .46957 L F
.51463 .46061 m .51286 .46132 L .51392 .4617 L .221 .257 .397 .12 k
F
.51562 .46095 m .51463 .46061 L .51392 .4617 L .221 .257 .396 .119 k
F
.52167 .46275 m .52036 .46373 L .52145 .46403 L .217 .247 .391 .118 k
F
.52167 .46275 m .52065 .46248 L .52036 .46373 L F
.53343 .46629 m .53286 .46762 L .534 .46775 L .207 .22 .386 .113 k
F
.53343 .46629 m .53236 .46617 L .53286 .46762 L F
.4921 .45438 m .48926 .45435 L .49021 .45494 L .21 .209 .412 .115 k
F
.49302 .45493 m .4921 .45438 L .49021 .45494 L .212 .215 .413 .116 k
F
.40489 .38871 m .40254 .37697 L .40223 .38504 L 0 .996 .996 .269 k
F
.40489 .38871 m .40515 .38187 L .40254 .37697 L F
.42137 .45012 m .42046 .44785 L .41779 .44906 L .092 .054 .612 .05 k
F
.42402 .44898 m .42046 .44785 L .42137 .45012 L .098 .072 .592 .053 k
F
.40812 .45739 m .40436 .45714 L .40546 .45913 L .131 0 .775 0 k
F
.40812 .45739 m .40706 .45527 L .40436 .45714 L F
.54515 .46956 m .54513 .47106 L .54633 .47101 L .198 .19 .391 .109 k
F
.54515 .46956 m .54402 .4696 L .54513 .47106 L F
.54984 .47074 m .54999 .47228 L .55121 .47215 L .196 .178 .396 .108 k
F
.54984 .47074 m .54869 .47085 L .54999 .47228 L F
.52269 .46301 m .52145 .46403 L .52255 .46431 L .216 .245 .39 .117 k
F
.52269 .46301 m .52167 .46275 L .52145 .46403 L F
.51364 .46026 m .51182 .46094 L .51286 .46132 L .222 .258 .398 .12 k
F
.51463 .46061 m .51364 .46026 L .51286 .46132 L .221 .257 .397 .12 k
F
.46351 .44971 m .46263 .44875 L .46018 .44921 L .165 .08 .42 .084 k
F
.46593 .44926 m .46263 .44875 L .46351 .44971 L .165 .093 .409 .093 k
F
.46681 .45015 m .46593 .44926 L .46351 .44971 L .166 .088 .413 .092 k
F
.48356 .45239 m .4805 .45219 L .48142 .45286 L .197 .17 .411 .109 k
F
.48446 .45303 m .48356 .45239 L .48142 .45286 L .199 .174 .413 .11 k
F
.50288 .45711 m .50045 .45739 L .50144 .45788 L .221 .248 .408 .12 k
F
.50382 .45756 m .50288 .45711 L .50144 .45788 L .222 .251 .408 .12 k
F
.39243 .31984 m .38986 .33634 L .39204 .31966 L 0 .899 .996 .056 k
F
.39243 .31984 m .39225 .34408 L .38986 .33634 L F
.46018 .44921 m .4593 .44818 L .45682 .44865 L .163 .073 .426 .078 k
F
.46263 .44875 m .4593 .44818 L .46018 .44921 L .16 .084 .412 .089 k
F
.4692 .44971 m .46593 .44926 L .46681 .45015 L .171 .106 .408 .096 k
F
.47008 .45055 m .4692 .44971 L .46681 .45015 L .171 .103 .411 .096 k
F
.44148 .4476 m .44062 .44601 L .43802 .44663 L .127 .069 .474 .07 k
F
.44406 .44698 m .44062 .44601 L .44148 .4476 L .132 .077 .46 .073 k
F
.2797 .52279 m .29445 .31981 L .29208 .3191 L 0 .996 .996 .167 k
F
.28006 .52276 m .29445 .31981 L .2797 .52279 L F
.28006 .52276 m .29479 .31977 L .29445 .31981 L F
.52371 .46326 m .52255 .46431 L .52364 .46458 L .215 .242 .389 .117 k
F
.52371 .46326 m .52269 .46301 L .52255 .46431 L F
.51267 .4599 m .51078 .46054 L .51182 .46094 L .222 .258 .399 .12 k
F
.51364 .46026 m .51267 .4599 L .51182 .46094 L .222 .258 .398 .12 k
F
.61684 .48128 m .6178 .47939 L .61926 .48114 L 0 .996 .996 .214 k
F
.61684 .48128 m .61543 .47987 L .6178 .47939 L F
.28284 .52342 m .29479 .31977 L .28006 .52276 L 0 .996 .996 .174 k
F
.40546 .45913 m .40166 .45912 L .40279 .46092 L .145 0 .939 0 k
F
.40546 .45913 m .40436 .45714 L .40166 .45912 L F
.49665 .45538 m .49396 .45548 L .49492 .45602 L .216 .228 .411 .118 k
F
.49757 .4559 m .49665 .45538 L .49492 .45602 L .217 .233 .411 .118 k
F
.48743 .45316 m .48446 .45303 L .48539 .45366 L .203 .188 .411 .112 k
F
.48833 .45376 m .48743 .45316 L .48539 .45366 L .205 .193 .413 .113 k
F
.42402 .44898 m .42313 .44676 L .42046 .44785 L .098 .072 .592 .053 k
F
.42665 .44796 m .42313 .44676 L .42402 .44898 L .104 .086 .571 .057 k
F
.44749 .44782 m .44664 .44643 L .44406 .44698 L .14 .066 .452 .071 k
F
.45004 .44727 m .44664 .44643 L .44749 .44782 L .141 .072 .437 .078 k
F
.47961 .4515 m .47649 .45122 L .47739 .45195 L .19 .152 .409 .106 k
F
.4805 .45219 m .47961 .4515 L .47739 .45195 L .191 .155 .412 .107 k
F
.60091 .47857 m .59958 .47853 L .60186 .47873 L .5 .5 .5 1 k
F
.52474 .46349 m .52364 .46458 L .52473 .46483 L .214 .24 .389 .116 k
F
.52474 .46349 m .52371 .46326 L .52364 .46458 L F
.20633 .5226 m .227 .31969 L .20792 .52268 L 0 .996 .996 .131 k
F
.20633 .5226 m .2255 .31961 L .227 .31969 L F
.5117 .45953 m .50975 .46014 L .51078 .46054 L .222 .257 .4 .12 k
F
.51267 .4599 m .5117 .45953 L .51078 .46054 L .222 .258 .399 .12 k
F
.57011 .47467 m .57077 .47607 L .57205 .47571 L .202 .172 .467 .113 k
F
.57011 .47467 m .56889 .47501 L .57077 .47607 L F
.5587 .47258 m .55913 .4741 L .56037 .47385 L .195 .163 .413 .108 k
F
.5587 .47258 m .55752 .4728 L .55913 .4741 L F
.53451 .4664 m .534 .46775 L .53514 .46786 L .206 .217 .386 .113 k
F
.53451 .4664 m .53343 .46629 L .534 .46775 L F
.39204 .31966 m .38986 .33634 L .39012 .3185 L 0 .899 .996 .056 k
F
.45682 .44865 m .45596 .44753 L .45344 .44801 L .158 .07 .431 .075 k
F
.4593 .44818 m .45596 .44753 L .45682 .44865 L .157 .079 .417 .085 k
F
.43541 .44734 m .43456 .44551 L .43193 .44623 L .118 .083 .508 .065 k
F
.43802 .44663 m .43456 .44551 L .43541 .44734 L .123 .09 .491 .068 k
F
.47243 .45012 m .4692 .44971 L .47008 .45055 L .177 .12 .407 .099 k
F
.47331 .4509 m .47243 .45012 L .47008 .45055 L .178 .12 .41 .1 k
F
.54073 .46815 m .54055 .46961 L .54172 .46962 L .201 .202 .388 .111 k
F
.54073 .46815 m .53963 .46813 L .54055 .46961 L F
.20498 .52193 m .2255 .31961 L .20633 .5226 L 0 .996 .996 .131 k
F
.20498 .52193 m .22423 .31891 L .2255 .31961 L F
.55476 .47167 m .55509 .47321 L .55632 .47301 L .195 .169 .404 .108 k
F
.55476 .47167 m .5536 .47185 L .55509 .47321 L F
.40279 .46092 m .39896 .46118 L .40013 .46276 L .144 0 .996 0 k
F
.40279 .46092 m .40166 .45912 L .39896 .46118 L F
.52576 .46371 m .52473 .46483 L .52583 .46507 L .213 .238 .388 .116 k
F
.52576 .46371 m .52474 .46349 L .52473 .46483 L F
.62314 .48325 m .62407 .47992 L .62559 .48302 L 0 .996 .996 .167 k
F
.62314 .48325 m .62167 .48071 L .62407 .47992 L F
.56279 .47332 m .56332 .47481 L .56457 .47451 L .196 .161 .426 .109 k
F
.56279 .47332 m .56159 .47359 L .56332 .47481 L F
.51074 .45916 m .50873 .45973 L .50975 .46014 L .222 .257 .401 .12 k
F
.5117 .45953 m .51074 .45916 L .50975 .46014 L .222 .257 .4 .12 k
F
.37892 .47404 m .37739 .47538 L .37475 .47585 L 0 .996 .996 .728 k
F
.38154 .47344 m .37739 .47538 L .37892 .47404 L .5 .5 .5 1 k
F
.61065 .48004 m .61163 .47918 L .61304 .48007 L 0 .996 .996 .356 k
F
.61065 .48004 m .60928 .47935 L .61163 .47918 L F
.50195 .45665 m .49947 .4569 L .50045 .45739 L .22 .244 .408 .119 k
F
.50288 .45711 m .50195 .45665 L .50045 .45739 L .221 .248 .408 .12 k
F
.42665 .44796 m .42579 .4458 L .42313 .44676 L .104 .086 .571 .057 k
F
.42929 .44705 m .42579 .4458 L .42665 .44796 L .109 .097 .551 .06 k
F
.65595 .61406 m .65204 .59895 L .65461 .61704 L .5 .5 .5 1 k
F
.52678 .46392 m .52583 .46507 L .52692 .46529 L .212 .235 .388 .116 k
F
.52678 .46392 m .52576 .46371 L .52583 .46507 L F
.54627 .4695 m .54633 .47101 L .54752 .47094 L .198 .188 .393 .11 k
F
.54627 .4695 m .54515 .46956 L .54633 .47101 L F
.4912 .45382 m .48833 .45376 L .48926 .45435 L .208 .204 .411 .115 k
F
.4921 .45438 m .4912 .45382 L .48926 .45435 L .21 .209 .412 .115 k
F
.50979 .45878 m .50773 .45931 L .50873 .45973 L .222 .256 .402 .12 k
F
.51074 .45916 m .50979 .45878 L .50873 .45973 L .222 .257 .401 .12 k
F
.58452 .47655 m .58538 .47761 L .5867 .47726 L .149 .457 .783 .208 k
F
.58452 .47655 m .58326 .4769 L .58538 .47761 L F
.45344 .44801 m .45259 .44679 L .45004 .44727 L .151 .069 .434 .075 k
F
.45596 .44753 m .45259 .44679 L .45344 .44801 L .151 .078 .42 .083 k
F
.3819 .41017 m .38266 .38788 L .37969 .39178 L 0 .833 .996 .11 k
F
.38491 .40536 m .38266 .38788 L .3819 .41017 L 0 .936 .996 .122 k
F
.58113 .4761 m .58196 .47726 L .58326 .4769 L .234 .348 .674 .129 k
F
.58113 .4761 m .57988 .47646 L .58196 .47726 L F
.40013 .46276 m .39625 .46329 L .39746 .4646 L .135 0 .996 0 k
F
.40013 .46276 m .39896 .46118 L .39625 .46329 L F
.53557 .46649 m .53514 .46786 L .53628 .46796 L .205 .215 .387 .113 k
F
.53557 .46649 m .53451 .4664 L .53514 .46786 L F
.47561 .45048 m .47243 .45012 L .47331 .4509 L .183 .135 .407 .102 k
F
.47649 .45122 m .47561 .45048 L .47331 .4509 L .184 .136 .41 .103 k
F
.55098 .47062 m .55121 .47215 L .55241 .47201 L .196 .178 .398 .109 k
F
.55098 .47062 m .54984 .47074 L .55121 .47215 L F
.58797 .47696 m .58886 .47788 L .59018 .47758 L 0 .659 .996 .389 k
F
.58797 .47696 m .5867 .47726 L .58886 .47788 L F
.65363 .5136 m .6535 .48498 L .65625 .51505 L 0 .996 .996 .121 k
F
.65363 .5136 m .65114 .48892 L .6535 .48498 L F
.35396 .4636 m .35204 .47356 L .34997 .46177 L 0 .935 .996 .036 k
F
.49575 .45487 m .49302 .45493 L .49396 .45548 L .214 .223 .41 .117 k
F
.49665 .45538 m .49575 .45487 L .49396 .45548 L .216 .228 .411 .118 k
F
.5278 .46411 m .52692 .46529 L .52801 .4655 L .212 .233 .388 .115 k
F
.5278 .46411 m .52678 .46392 L .52692 .46529 L F
.567 .4739 m .56763 .47534 L .56889 .47501 L .2 .167 .446 .111 k
F
.567 .4739 m .5658 .47421 L .56763 .47534 L F
.5778 .47559 m .57859 .47684 L .57988 .47646 L .221 .253 .57 .123 k
F
.5778 .47559 m .57656 .47595 L .57859 .47684 L F
.50885 .45839 m .50673 .45888 L .50773 .45931 L .222 .254 .402 .12 k
F
.50979 .45878 m .50885 .45839 L .50773 .45931 L .222 .256 .402 .12 k
F
.36702 .47349 m .36534 .4771 L .36282 .47457 L 0 .996 .996 .11 k
F
.36956 .47498 m .36534 .4771 L .36702 .47349 L 0 .996 .996 .149 k
F
.44406 .44698 m .44323 .44546 L .44062 .44601 L .132 .077 .46 .073 k
F
.44664 .44643 m .44323 .44546 L .44406 .44698 L .137 .084 .446 .076 k
F
.42929 .44705 m .42845 .44496 L .42579 .4458 L .109 .097 .551 .06 k
F
.43193 .44623 m .42845 .44496 L .42929 .44705 L .115 .105 .531 .063 k
F
.54182 .46815 m .54172 .46962 L .54287 .46962 L .201 .2 .389 .111 k
F
.54182 .46815 m .54073 .46815 L .54172 .46962 L F
.50103 .45618 m .49851 .4564 L .49947 .4569 L .219 .24 .408 .119 k
F
.50195 .45665 m .50103 .45618 L .49947 .4569 L .22 .244 .408 .119 k
F
.41898 .61907 m .41782 .6062 L .41577 .61746 L 0 .996 .996 .185 k
F
.42224 .61894 m .41782 .6062 L .41898 .61907 L 0 .996 .996 .159 k
F
.42224 .61894 m .42265 .61532 L .41782 .6062 L F
.39908 .40061 m .39658 .38889 L .39632 .39995 L 0 .996 .996 .174 k
F
.39908 .40061 m .39928 .39103 L .39658 .38889 L F
.59146 .47733 m .59239 .4781 L .59372 .47788 L 0 .996 .996 .487 k
F
.59146 .47733 m .59018 .47758 L .59239 .4781 L F
.43802 .44663 m .43719 .44488 L .43456 .44551 L .123 .09 .491 .068 k
F
.44062 .44601 m .43719 .44488 L .43802 .44663 L .129 .096 .474 .071 k
F
.27657 .52216 m .29151 .31915 L .28936 .31843 L 0 .996 .996 .16 k
F
.27717 .52212 m .29151 .31915 L .27657 .52216 L F
.27717 .52212 m .29208 .3191 L .29151 .31915 L F
.48269 .45174 m .47961 .4515 L .4805 .45219 L .195 .166 .408 .108 k
F
.48356 .45239 m .48269 .45174 L .4805 .45219 L .197 .17 .411 .109 k
F
.39746 .4646 m .39355 .46542 L .39479 .46641 L .124 0 .996 0 k
F
.39746 .4646 m .39625 .46329 L .39355 .46542 L F
.48655 .45256 m .48356 .45239 L .48446 .45303 L .201 .183 .409 .111 k
F
.48743 .45316 m .48655 .45256 L .48446 .45303 L .203 .188 .411 .112 k
F
.2797 .52279 m .29208 .3191 L .27717 .52212 L 0 .996 .996 .167 k
F
.52882 .46428 m .52801 .4655 L .52911 .46569 L .211 .231 .388 .115 k
F
.52882 .46428 m .5278 .46411 L .52801 .4655 L F
.38154 .47344 m .38005 .47442 L .37739 .47538 L .5 .5 .5 1 k
F
.60456 .47908 m .60555 .47895 L .60692 .47931 L .131 .996 .677 .507 k
F
.60456 .47908 m .60323 .47884 L .60555 .47895 L F
.53663 .46656 m .53628 .46796 L .5374 .46803 L .205 .213 .387 .112 k
F
.53663 .46656 m .53557 .46649 L .53628 .46796 L F
.40092 .33866 m .40133 .34633 L .399 .33592 L 0 .996 .996 .001 k
F
.40326 .34911 m .40133 .34633 L .40092 .33866 L 0 .996 .996 .003 k
F
.4028 .3453 m .40326 .34911 L .40092 .33866 L 0 .996 .996 .049 k
F
.50792 .45799 m .50575 .45845 L .50673 .45888 L .221 .253 .403 .12 k
F
.50885 .45839 m .50792 .45799 L .50673 .45888 L .222 .254 .402 .12 k
F
.45004 .44727 m .44921 .44595 L .44664 .44643 L .141 .072 .437 .078 k
F
.45259 .44679 m .44921 .44595 L .45004 .44727 L .146 .082 .426 .081 k
F
.40471 .35406 m .40519 .35504 L .4028 .3453 L .5 .5 .5 1 k
F
.40519 .35504 m .40326 .34911 L .4028 .3453 L 0 .996 .996 .063 k
F
.57452 .475 m .57529 .47632 L .57656 .47595 L .212 .209 .513 .118 k
F
.57452 .475 m .5733 .47536 L .57529 .47632 L F
.47875 .4508 m .47561 .45048 L .47649 .45122 L .188 .15 .407 .105 k
F
.47961 .4515 m .47875 .4508 L .47649 .45122 L .19 .152 .409 .106 k
F
.55987 .47234 m .56037 .47385 L .56159 .47359 L .197 .167 .417 .109 k
F
.55987 .47234 m .5587 .47258 L .56037 .47385 L F
.84165 .523 m .82018 .31893 L .83911 .52195 L 0 .805 .996 .048 k
F
.83911 .52195 m .82018 .31893 L .81967 .31866 L F
.39479 .46641 m .39084 .46753 L .39213 .46816 L .109 0 .996 0 k
F
.39479 .46641 m .39355 .46542 L .39084 .46753 L F
.55591 .47148 m .55632 .47301 L .55752 .4728 L .196 .171 .407 .109 k
F
.55591 .47148 m .55476 .47167 L .55632 .47301 L F
.20298 .52166 m .22423 .31891 L .20498 .52193 L 0 .996 .996 .111 k
F
.20298 .52166 m .22236 .31862 L .22423 .31891 L F
.54738 .46942 m .54752 .47094 L .54869 .47085 L .199 .188 .394 .11 k
F
.54738 .46942 m .54627 .4695 L .54752 .47094 L F
.52984 .46445 m .52911 .46569 L .53019 .46587 L .21 .228 .388 .115 k
F
.52984 .46445 m .52882 .46428 L .52911 .46569 L F
.46263 .44875 m .46179 .44776 L .4593 .44818 L .16 .084 .412 .089 k
F
.46509 .44834 m .46179 .44776 L .46263 .44875 L .165 .1 .406 .093 k
F
.46593 .44926 m .46509 .44834 L .46263 .44875 L .165 .093 .409 .093 k
F
.46835 .44885 m .46509 .44834 L .46593 .44926 L .171 .11 .405 .096 k
F
.4692 .44971 m .46835 .44885 L .46593 .44926 L .171 .106 .408 .096 k
F
.595 .47772 m .59597 .47831 L .59729 .47819 L 0 .996 .996 .705 k
F
.595 .47772 m .59372 .47788 L .59597 .47831 L F
.43193 .44623 m .43111 .44423 L .42845 .44496 L .115 .105 .531 .063 k
F
.43456 .44551 m .43111 .44423 L .43193 .44623 L .12 .112 .511 .067 k
F
.49033 .45325 m .48743 .45316 L .48833 .45376 L .207 .2 .409 .114 k
F
.4912 .45382 m .49033 .45325 L .48833 .45376 L .208 .204 .411 .115 k
F
.50013 .45571 m .49757 .4559 L .49851 .4564 L .218 .236 .408 .118 k
F
.50103 .45618 m .50013 .45571 L .49851 .4564 L .219 .24 .408 .119 k
F
.49486 .45435 m .4921 .45438 L .49302 .45493 L .213 .218 .409 .116 k
F
.49575 .45487 m .49486 .45435 L .49302 .45493 L .214 .223 .41 .117 k
F
.507 .45758 m .50478 .45801 L .50575 .45845 L .221 .251 .404 .12 k
F
.50792 .45799 m .507 .45758 L .50575 .45845 L .221 .253 .403 .12 k
F
.38681 .47125 m .38543 .47142 L .38273 .47307 L 0 .996 .996 .174 k
F
.38543 .47142 m .38402 .47238 L .38273 .47307 L 0 .996 .996 .16 k
F
.38417 .47249 m .38273 .47307 L .38146 .47376 L 0 .996 .996 .415 k
F
.38402 .47238 m .38136 .47419 L .38273 .47307 L 0 .996 .996 .16 k
F
.38146 .47376 m .38273 .47307 L .38005 .47442 L 0 .996 .996 .415 k
F
.38543 .47142 m .38411 .47194 L .38295 .47289 L 0 .996 .996 .16 k
F
.38375 .47257 m .38295 .47289 L .38136 .47419 L F
.38543 .47142 m .38295 .47289 L .38375 .47257 L F
.38568 .47178 m .38273 .47307 L .38417 .47249 L 0 .996 .996 .174 k
F
.38681 .47125 m .3851 .47202 L .38568 .47178 L F
.3851 .47202 m .38273 .47307 L .38568 .47178 L F
.4593 .44818 m .45847 .44711 L .45596 .44753 L .157 .079 .417 .085 k
F
.46179 .44776 m .45847 .44711 L .4593 .44818 L .16 .093 .409 .09 k
F
.39213 .46816 m .38813 .46955 L .38947 .46979 L .017 0 .996 .03 k
F
.39213 .46816 m .39084 .46753 L .38813 .46955 L F
.5429 .46813 m .54287 .46962 L .54402 .4696 L .201 .198 .39 .111 k
F
.5429 .46813 m .54182 .46815 L .54287 .46962 L F
.56396 .47304 m .56457 .47451 L .5658 .47421 L .199 .168 .431 .111 k
F
.56396 .47304 m .56279 .47332 L .56457 .47451 L F
.5521 .47048 m .55241 .47201 L .5536 .47185 L .197 .179 .4 .109 k
F
.5521 .47048 m .55098 .47062 L .55241 .47201 L F
.47158 .44931 m .46835 .44885 L .4692 .44971 L .176 .122 .405 .099 k
F
.47243 .45012 m .47158 .44931 L .4692 .44971 L .177 .12 .407 .099 k
F
.57131 .47434 m .57205 .47571 L .5733 .47536 L .207 .188 .477 .115 k
F
.57131 .47434 m .57011 .47467 L .57205 .47571 L F
.53768 .46662 m .5374 .46803 L .53852 .46809 L .204 .211 .388 .112 k
F
.53768 .46662 m .53663 .46656 L .5374 .46803 L F
.41779 .44906 m .41422 .44791 L .41511 .45041 L .086 .072 .653 .047 k
F
.41779 .44906 m .41692 .44658 L .41422 .44791 L F
.42046 .44785 m .41692 .44658 L .41779 .44906 L .093 .093 .629 .051 k
F
.83856 .5217 m .81967 .31866 L .81812 .31825 L 0 .996 .996 .09 k
F
.83911 .52195 m .81967 .31866 L .83856 .5217 L 0 .805 .996 .048 k
F
.41511 .45041 m .41152 .44941 L .41243 .4519 L .079 .046 .677 .043 k
F
.41511 .45041 m .41422 .44791 L .41152 .44941 L F
.38947 .46979 m .38543 .47142 L .38681 .47125 L 0 .245 .996 .114 k
F
.38947 .46979 m .38813 .46955 L .38543 .47142 L F
.79712 .52071 m .78291 .31865 L .79944 .52156 L 0 .855 .996 .065 k
F
.79712 .52071 m .78046 .31765 L .78291 .31865 L F
.42692 .61944 m .42788 .60888 L .42265 .61532 L 0 .853 .996 .112 k
F
.42951 .62023 m .42788 .60888 L .42692 .61944 L 0 .645 .996 .083 k
F
.42951 .62023 m .43118 .61424 L .42788 .60888 L F
.53085 .46459 m .53019 .46587 L .53128 .46602 L .209 .226 .388 .114 k
F
.53085 .46459 m .52984 .46445 L .53019 .46587 L F
.20203 .52114 m .22236 .31862 L .20298 .52166 L 0 .996 .996 .111 k
F
.20203 .52114 m .22148 .31807 L .22236 .31862 L F
.44062 .44601 m .43982 .44434 L .43719 .44488 L .129 .096 .474 .071 k
F
.44323 .44546 m .43982 .44434 L .44062 .44601 L .134 .101 .459 .075 k
F
.42046 .44785 m .41962 .44541 L .41692 .44658 L .093 .093 .629 .051 k
F
.42313 .44676 m .41962 .44541 L .42046 .44785 L .099 .108 .605 .054 k
F
.41243 .4519 m .40881 .45109 L .40975 .45352 L .086 .026 .713 .028 k
F
.41243 .4519 m .41152 .44941 L .40881 .45109 L F
.45596 .44753 m .45514 .44637 L .45259 .44679 L .151 .078 .42 .083 k
F
.45847 .44711 m .45514 .44637 L .45596 .44753 L .156 .09 .412 .087 k
F
.44664 .44643 m .44583 .44498 L .44323 .44546 L .137 .084 .446 .076 k
F
.44921 .44595 m .44583 .44498 L .44664 .44643 L .143 .092 .434 .079 k
F
.50609 .45717 m .50382 .45756 L .50478 .45801 L .22 .248 .404 .119 k
F
.507 .45758 m .50609 .45717 L .50478 .45801 L .221 .251 .404 .12 k
F
.62957 .48676 m .63045 .48143 L .63206 .48667 L 0 .996 .996 .142 k
F
.62957 .48676 m .62803 .48245 L .63045 .48143 L F
.39012 .3185 m .38751 .32784 L .38863 .31784 L 0 .879 .996 .059 k
F
.39012 .3185 m .38986 .33634 L .38751 .32784 L F
.47478 .44972 m .47158 .44931 L .47243 .45012 L .182 .135 .404 .102 k
F
.47561 .45048 m .47478 .44972 L .47243 .45012 L .183 .135 .407 .102 k
F
.27343 .52152 m .28857 .31847 L .28664 .31777 L 0 .996 .996 .152 k
F
.27427 .52148 m .28857 .31847 L .27343 .52152 L F
.27427 .52148 m .28936 .31843 L .28857 .31847 L F
.42313 .44676 m .42231 .44439 L .41962 .44541 L .099 .108 .605 .054 k
F
.42579 .4458 m .42231 .44439 L .42313 .44676 L .105 .12 .581 .058 k
F
.4857 .45194 m .48269 .45174 L .48356 .45239 L .2 .18 .407 .111 k
F
.48655 .45256 m .4857 .45194 L .48356 .45239 L .201 .183 .409 .111 k
F
.27657 .52216 m .28936 .31843 L .27427 .52148 L 0 .996 .996 .16 k
F
.49925 .45523 m .49665 .45538 L .49757 .4559 L .216 .232 .407 .118 k
F
.50013 .45571 m .49925 .45523 L .49757 .4559 L .218 .236 .408 .118 k
F
.40975 .45352 m .40609 .45293 L .40706 .45527 L .098 .009 .756 .01 k
F
.40975 .45352 m .40881 .45109 L .40609 .45293 L F
.43456 .44551 m .43377 .4436 L .43111 .44423 L .12 .112 .511 .067 k
F
.43719 .44488 m .43377 .4436 L .43456 .44551 L .126 .117 .492 .07 k
F
.53186 .46472 m .53128 .46602 L .53236 .46617 L .209 .224 .388 .114 k
F
.53186 .46472 m .53085 .46459 L .53128 .46602 L F
.48184 .45108 m .47875 .4508 L .47961 .4515 L .193 .164 .406 .108 k
F
.48269 .45174 m .48184 .45108 L .47961 .4515 L .195 .166 .408 .108 k
F
.40469 .39586 m .40223 .38504 L .40199 .39339 L 0 .996 .996 .224 k
F
.40469 .39586 m .40489 .38871 L .40223 .38504 L F
.54847 .46933 m .54869 .47085 L .54984 .47074 L .199 .187 .396 .11 k
F
.54847 .46933 m .54738 .46942 L .54869 .47085 L F
.59857 .47815 m .59958 .47853 L .60091 .47857 L .5 .5 .5 1 k
F
.59857 .47815 m .59729 .47819 L .59958 .47853 L F
.56817 .47358 m .56889 .47501 L .57011 .47467 L .204 .179 .453 .113 k
F
.56817 .47358 m .567 .4739 L .56889 .47501 L F
.494 .45382 m .4912 .45382 L .4921 .45438 L .211 .213 .408 .116 k
F
.49486 .45435 m .494 .45382 L .4921 .45438 L .213 .218 .409 .116 k
F
.53872 .46666 m .53852 .46809 L .53963 .46813 L .204 .209 .389 .112 k
F
.53872 .46666 m .53768 .46662 L .53852 .46809 L F
.87279 .52045 m .85345 .3183 L .87452 .52136 L 0 .797 .996 .02 k
F
.87279 .52045 m .85182 .31735 L .85345 .3183 L F
.54397 .4681 m .54402 .4696 L .54515 .46956 L .201 .197 .392 .111 k
F
.54397 .4681 m .5429 .46813 L .54402 .4696 L F
.5052 .45675 m .50288 .45711 L .50382 .45756 L .22 .246 .404 .119 k
F
.50609 .45717 m .5052 .45675 L .50382 .45756 L .22 .248 .404 .119 k
F
.45259 .44679 m .45179 .44553 L .44921 .44595 L .146 .082 .426 .081 k
F
.45514 .44637 m .45179 .44553 L .45259 .44679 L .152 .093 .417 .085 k
F
.83691 .52131 m .81812 .31825 L .81658 .31626 L 0 .996 .996 0 k
F
.83856 .5217 m .81812 .31825 L .83691 .52131 L 0 .996 .996 .09 k
F
.42579 .4458 m .425 .4435 L .42231 .44439 L .105 .12 .581 .058 k
F
.42845 .44496 m .425 .4435 L .42579 .4458 L .111 .129 .558 .062 k
F
.55703 .47128 m .55752 .4728 L .5587 .47258 L .198 .174 .41 .11 k
F
.55703 .47128 m .55591 .47148 L .55752 .4728 L F
.48948 .45267 m .48655 .45256 L .48743 .45316 L .205 .195 .408 .113 k
F
.49033 .45325 m .48948 .45267 L .48743 .45316 L .207 .2 .409 .114 k
F
.6144 .48118 m .61543 .47987 L .61684 .48128 L 0 .996 .996 .24 k
F
.6144 .48118 m .61304 .48007 L .61543 .47987 L F
.74291 .3175 m .74371 .32719 L .74326 .31822 L 0 .996 .996 0 k
F
.40706 .45527 m .40336 .45495 L .40436 .45714 L .11 0 .803 0 k
F
.40706 .45527 m .40609 .45293 L .40336 .45495 L F
.56101 .47209 m .56159 .47359 L .56279 .47332 L .199 .172 .421 .11 k
F
.56101 .47209 m .55987 .47234 L .56159 .47359 L F
.53287 .46484 m .53236 .46617 L .53343 .46629 L .208 .222 .388 .114 k
F
.53287 .46484 m .53186 .46472 L .53236 .46617 L F
.47792 .45009 m .47478 .44972 L .47561 .45048 L .187 .149 .404 .104 k
F
.47875 .4508 m .47792 .45009 L .47561 .45048 L .188 .15 .407 .105 k
F
.5532 .47032 m .5536 .47185 L .55476 .47167 L .198 .18 .402 .11 k
F
.5532 .47032 m .5521 .47048 L .5536 .47185 L F
.58235 .47576 m .58326 .4769 L .58452 .47655 L .217 .411 .7 .153 k
F
.58235 .47576 m .58113 .4761 L .58326 .4769 L F
.60824 .47981 m .60928 .47935 L .61065 .48004 L 0 .996 .996 .475 k
F
.60824 .47981 m .60692 .47931 L .60928 .47935 L F
.36037 .47086 m .3586 .47709 L .35622 .47131 L 0 .996 .996 .064 k
F
.36282 .47457 m .3586 .47709 L .36037 .47086 L 0 .996 .996 .094 k
F
.51812 .46041 m .51662 .46128 L .51762 .46159 L .218 .248 .395 .118 k
F
.51906 .4607 m .51762 .46159 L .51863 .4619 L .218 .247 .394 .118 k
F
.51906 .4607 m .51812 .46041 L .51762 .46159 L F
.52 .46097 m .51863 .4619 L .51964 .4622 L .217 .245 .393 .118 k
F
.52 .46097 m .51906 .4607 L .51863 .4619 L F
.51719 .46012 m .51562 .46095 L .51662 .46128 L .219 .249 .395 .118 k
F
.51812 .46041 m .51719 .46012 L .51662 .46128 L .218 .248 .395 .118 k
F
.19953 .52053 m .22148 .31807 L .20203 .52114 L 0 .883 .996 .09 k
F
.19953 .52053 m .21913 .31743 L .22148 .31807 L F
.579 .47524 m .57988 .47646 L .58113 .4761 L .231 .303 .599 .127 k
F
.579 .47524 m .5778 .47559 L .57988 .47646 L F
.52094 .46123 m .51964 .4622 L .52065 .46248 L .216 .244 .393 .118 k
F
.52094 .46123 m .52 .46097 L .51964 .4622 L F
.58575 .47624 m .5867 .47726 L .58797 .47696 L .098 .548 .856 .269 k
F
.58575 .47624 m .58452 .47655 L .5867 .47726 L F
.51626 .45982 m .51463 .46061 L .51562 .46095 L .219 .249 .396 .119 k
F
.51719 .46012 m .51626 .45982 L .51562 .46095 L .219 .249 .395 .118 k
F
.49838 .45475 m .49575 .45487 L .49665 .45538 L .215 .228 .407 .117 k
F
.49925 .45523 m .49838 .45475 L .49665 .45538 L .216 .232 .407 .118 k
F
.43071 .62051 m .43118 .61424 L .42951 .62023 L 0 .645 .996 .083 k
F
.43275 .62153 m .43118 .61424 L .43071 .62051 L 0 .513 .996 .053 k
F
.44323 .44546 m .44245 .44388 L .43982 .44434 L .134 .101 .459 .075 k
F
.44583 .44498 m .44245 .44388 L .44323 .44546 L .139 .107 .445 .078 k
F
.52189 .46148 m .52065 .46248 L .52167 .46275 L .216 .242 .392 .117 k
F
.52189 .46148 m .52094 .46123 L .52065 .46248 L F
.50432 .45632 m .50195 .45665 L .50288 .45711 L .219 .243 .404 .119 k
F
.5052 .45675 m .50432 .45632 L .50288 .45711 L .22 .246 .404 .119 k
F
.51534 .45951 m .51364 .46026 L .51463 .46061 L .219 .25 .397 .119 k
F
.51626 .45982 m .51534 .45951 L .51463 .46061 L .219 .249 .396 .119 k
F
.40184 .40169 m .39928 .39103 L .39908 .40061 L 0 .996 .996 .184 k
F
.40184 .40169 m .40199 .39339 L .39928 .39103 L F
.42845 .44496 m .42768 .44275 L .425 .4435 L .111 .129 .558 .062 k
F
.43111 .44423 m .42768 .44275 L .42845 .44496 L .117 .136 .535 .065 k
F
.52284 .46172 m .52167 .46275 L .52269 .46301 L .215 .241 .391 .117 k
F
.52284 .46172 m .52189 .46148 L .52167 .46275 L F
.43719 .44488 m .43642 .44306 L .43377 .4436 L .126 .117 .492 .07 k
F
.43982 .44434 m .43642 .44306 L .43719 .44488 L .131 .121 .474 .073 k
F
.57571 .47466 m .57656 .47595 L .5778 .47559 L .22 .238 .53 .122 k
F
.57571 .47466 m .57452 .475 L .57656 .47595 L F
.53975 .46668 m .53963 .46813 L .54073 .46815 L .204 .207 .389 .112 k
F
.53975 .46668 m .53872 .46666 L .53963 .46813 L F
.51443 .45919 m .51267 .4599 L .51364 .46026 L .22 .25 .397 .119 k
F
.51534 .45951 m .51443 .45919 L .51364 .46026 L .219 .25 .397 .119 k
F
.56511 .47275 m .5658 .47421 L .567 .4739 L .202 .176 .436 .112 k
F
.56511 .47275 m .56396 .47304 L .5658 .47421 L F
.62067 .4832 m .62167 .48071 L .62314 .48325 L 0 .996 .996 .172 k
F
.62067 .4832 m .61926 .48114 L .62167 .48071 L F
.46509 .44834 m .46428 .44739 L .46179 .44776 L .165 .1 .406 .093 k
F
.46754 .44797 m .46428 .44739 L .46509 .44834 L .171 .115 .402 .096 k
F
.46835 .44885 m .46754 .44797 L .46509 .44834 L .171 .11 .405 .096 k
F
.5892 .47668 m .59018 .47758 L .59146 .47733 L 0 .857 .996 .432 k
F
.5892 .47668 m .58797 .47696 L .59018 .47758 L F
.40436 .45714 m .40063 .45712 L .40166 .45912 L .123 0 .893 0 k
F
.40436 .45714 m .40336 .45495 L .40063 .45712 L F
.44921 .44595 m .44844 .44457 L .44583 .44498 L .143 .092 .434 .079 k
F
.45179 .44553 m .44844 .44457 L .44921 .44595 L .148 .1 .423 .083 k
F
.53386 .46494 m .53343 .46629 L .53451 .4664 L .208 .22 .388 .114 k
F
.53386 .46494 m .53287 .46484 L .53343 .46629 L F
.52379 .46194 m .52269 .46301 L .52371 .46326 L .215 .239 .391 .117 k
F
.52379 .46194 m .52284 .46172 L .52269 .46301 L F
.40841 .3767 m .40626 .36629 L .40585 .37036 L 0 .996 .996 .787 k
F
.40807 .38115 m .40585 .37036 L .40548 .37565 L 0 .996 .996 .488 k
F
.40807 .38115 m .40841 .3767 L .40585 .37036 L F
.38863 .31784 m .38751 .32784 L .38772 .3173 L 0 .879 .996 .059 k
F
.46179 .44776 m .46099 .44674 L .45847 .44711 L .16 .093 .409 .09 k
F
.46428 .44739 m .46099 .44674 L .46179 .44776 L .166 .107 .404 .093 k
F
.40778 .3864 m .40548 .37565 L .40515 .38187 L 0 .996 .996 .358 k
F
.40778 .3864 m .40807 .38115 L .40548 .37565 L F
.51352 .45885 m .5117 .45953 L .51267 .4599 L .22 .25 .398 .119 k
F
.51443 .45919 m .51352 .45885 L .51267 .4599 L .22 .25 .397 .119 k
F
.63872 .49381 m .63942 .48367 L .64126 .49406 L 0 .996 .996 .127 k
F
.63872 .49381 m .63699 .48526 L .63942 .48367 L F
.54502 .46805 m .54515 .46956 L .54627 .4695 L .201 .196 .393 .111 k
F
.54502 .46805 m .54397 .4681 L .54515 .46956 L F
.54954 .46922 m .54984 .47074 L .55098 .47062 L .2 .187 .397 .11 k
F
.54954 .46922 m .54847 .46933 L .54984 .47074 L F
.49315 .45328 m .49033 .45325 L .4912 .45382 L .209 .209 .407 .115 k
F
.494 .45382 m .49315 .45328 L .4912 .45382 L .211 .213 .408 .116 k
F
.47077 .44849 m .46754 .44797 L .46835 .44885 L .176 .125 .402 .098 k
F
.47158 .44931 m .47077 .44849 L .46835 .44885 L .176 .122 .405 .099 k
F
.27029 .52086 m .28562 .31778 L .28392 .3171 L 0 .996 .996 .145 k
F
.27138 .52085 m .28562 .31778 L .27029 .52086 L F
.27138 .52085 m .28664 .31777 L .28562 .31778 L F
.27343 .52152 m .28664 .31777 L .27138 .52085 L 0 .996 .996 .152 k
F
.52474 .46216 m .52371 .46326 L .52474 .46349 L .214 .237 .39 .116 k
F
.52474 .46216 m .52379 .46194 L .52371 .46326 L F
.48487 .45131 m .48184 .45108 L .48269 .45174 L .198 .177 .406 .11 k
F
.4857 .45194 m .48487 .45131 L .48269 .45174 L .2 .18 .407 .111 k
F
.51262 .45852 m .51074 .45916 L .5117 .45953 L .22 .25 .399 .119 k
F
.51352 .45885 m .51262 .45852 L .5117 .45953 L .22 .25 .398 .119 k
F
.57248 .474 m .5733 .47536 L .57452 .475 L .213 .207 .488 .118 k
F
.57248 .474 m .57131 .47434 L .5733 .47536 L F
.45847 .44711 m .45769 .446 L .45514 .44637 L .156 .09 .412 .087 k
F
.46099 .44674 m .45769 .446 L .45847 .44711 L .161 .103 .406 .09 k
F
.50345 .45589 m .50103 .45618 L .50195 .45665 L .218 .24 .405 .119 k
F
.50432 .45632 m .50345 .45589 L .50195 .45665 L .219 .243 .404 .119 k
F
.60219 .47869 m .60323 .47884 L .60456 .47908 L .5 .5 .5 1 k
F
.60219 .47869 m .60091 .47857 L .60323 .47884 L F
.79607 .51948 m .78046 .31765 L .79712 .52071 L 0 .996 .996 0 k
F
.79607 .51948 m .77979 .31678 L .78046 .31765 L F
.48102 .45041 m .47792 .45009 L .47875 .4508 L .192 .162 .404 .107 k
F
.48184 .45108 m .48102 .45041 L .47875 .4508 L .193 .164 .406 .108 k
F
.52569 .46236 m .52474 .46349 L .52576 .46371 L .213 .236 .39 .116 k
F
.52569 .46236 m .52474 .46216 L .52474 .46349 L F
.48865 .45209 m .4857 .45194 L .48655 .45256 L .204 .192 .406 .112 k
F
.48948 .45267 m .48865 .45209 L .48655 .45256 L .205 .195 .408 .113 k
F
.40716 .36271 m .40519 .35504 L .40471 .35406 L .5 .5 .5 1 k
F
.4067 .36368 m .40716 .36271 L .40471 .35406 L F
.43111 .44423 m .43036 .44212 L .42768 .44275 L .117 .136 .535 .065 k
F
.43377 .4436 m .43036 .44212 L .43111 .44423 L .123 .141 .514 .068 k
F
.47397 .44895 m .47077 .44849 L .47158 .44931 L .181 .137 .402 .101 k
F
.47478 .44972 m .47397 .44895 L .47158 .44931 L .182 .135 .404 .102 k
F
.36956 .47498 m .36792 .47855 L .36534 .4771 L 0 .996 .996 .149 k
F
.37214 .47575 m .36792 .47855 L .36956 .47498 L 0 .996 .996 .202 k
F
.51173 .45817 m .50979 .45878 L .51074 .45916 L .22 .249 .399 .119 k
F
.51262 .45852 m .51173 .45817 L .51074 .45916 L .22 .25 .399 .119 k
F
.49754 .45426 m .49486 .45435 L .49575 .45487 L .214 .224 .406 .117 k
F
.49838 .45475 m .49754 .45426 L .49575 .45487 L .215 .228 .407 .117 k
F
.53486 .46503 m .53451 .4664 L .53557 .46649 L .207 .218 .389 .113 k
F
.53486 .46503 m .53386 .46494 L .53451 .4664 L F
.5927 .47713 m .59372 .47788 L .595 .47772 L 0 .996 .996 .563 k
F
.5927 .47713 m .59146 .47733 L .59372 .47788 L F
.54077 .46669 m .54073 .46815 L .54182 .46815 L .204 .206 .39 .112 k
F
.54077 .46669 m .53975 .46668 L .54073 .46815 L F
.55814 .47106 m .5587 .47258 L .55987 .47234 L .2 .177 .413 .111 k
F
.55814 .47106 m .55703 .47128 L .5587 .47258 L F
.65859 .61235 m .65622 .58793 L .65595 .61406 L 0 .996 .996 .348 k
F
.65939 .61204 m .65622 .58793 L .65859 .61235 L 0 .996 .996 .247 k
F
.52664 .46255 m .52576 .46371 L .52678 .46392 L .213 .234 .39 .116 k
F
.52664 .46255 m .52569 .46236 L .52576 .46371 L F
.741 .31481 m .74371 .32719 L .74291 .3175 L 0 .823 .996 .001 k
F
.40166 .45912 m .39788 .45944 L .39896 .46118 L .124 0 .996 0 k
F
.40166 .45912 m .40063 .45712 L .39788 .45944 L F
.55429 .47015 m .55476 .47167 L .55591 .47148 L .199 .181 .405 .11 k
F
.55429 .47015 m .5532 .47032 L .55476 .47167 L F
.45514 .44637 m .45437 .44517 L .45179 .44553 L .152 .093 .417 .085 k
F
.45769 .446 m .45437 .44517 L .45514 .44637 L .157 .103 .409 .088 k
F
.51084 .45781 m .50885 .45839 L .50979 .45878 L .22 .249 .4 .119 k
F
.51173 .45817 m .51084 .45781 L .50979 .45878 L .22 .249 .399 .119 k
F
.19909 .52026 m .21913 .31743 L .19953 .52053 L 0 .883 .996 .09 k
F
.19909 .52026 m .21872 .31714 L .21913 .31743 L F
.43982 .44434 m .43908 .44261 L .43642 .44306 L .131 .121 .474 .073 k
F
.44245 .44388 m .43908 .44261 L .43982 .44434 L .137 .125 .458 .076 k
F
.56932 .47327 m .57011 .47467 L .57131 .47434 L .208 .192 .461 .116 k
F
.56932 .47327 m .56817 .47358 L .57011 .47467 L F
.44583 .44498 m .44508 .44348 L .44245 .44388 L .139 .107 .445 .078 k
F
.44844 .44457 m .44508 .44348 L .44583 .44498 L .145 .112 .432 .081 k
F
.50259 .45545 m .50013 .45571 L .50103 .45618 L .217 .237 .405 .118 k
F
.50345 .45589 m .50259 .45545 L .50103 .45618 L .218 .24 .405 .119 k
F
.56212 .47183 m .56279 .47332 L .56396 .47304 L .201 .177 .425 .112 k
F
.56212 .47183 m .56101 .47209 L .56279 .47332 L F
.41692 .44658 m .41342 .44518 L .41422 .44791 L .087 .115 .677 .048 k
F
.41692 .44658 m .41614 .44389 L .41342 .44518 L F
.41962 .44541 m .41614 .44389 L .41692 .44658 L .094 .132 .648 .052 k
F
.87143 .51952 m .85182 .31735 L .87279 .52045 L 0 .797 .996 .02 k
F
.87143 .51952 m .85053 .31637 L .85182 .31735 L F
.52759 .46272 m .52678 .46392 L .5278 .46411 L .212 .232 .39 .116 k
F
.52759 .46272 m .52664 .46255 L .52678 .46392 L F
.41962 .44541 m .41885 .44278 L .41614 .44389 L .094 .132 .648 .052 k
F
.42231 .44439 m .41885 .44278 L .41962 .44541 L .101 .145 .619 .056 k
F
.54606 .46799 m .54627 .4695 L .54738 .46942 L .201 .195 .394 .111 k
F
.54606 .46799 m .54502 .46805 L .54627 .4695 L F
.38772 .3173 m .38521 .31852 L .38542 .31633 L 0 .866 .996 .063 k
F
.38772 .3173 m .38751 .32784 L .38521 .31852 L F
.41422 .44791 m .41069 .44667 L .41152 .44941 L .08 .092 .707 .043 k
F
.41422 .44791 m .41342 .44518 L .41069 .44667 L F
.47713 .44936 m .47397 .44895 L .47478 .44972 L .186 .149 .402 .104 k
F
.47792 .45009 m .47713 .44936 L .47478 .44972 L .187 .149 .404 .104 k
F
.40756 .39223 m .40515 .38187 L .40489 .38871 L 0 .996 .975 .283 k
F
.40756 .39223 m .40778 .3864 L .40515 .38187 L F
.50997 .45745 m .50792 .45799 L .50885 .45839 L .22 .248 .4 .119 k
F
.51084 .45781 m .50997 .45745 L .50885 .45839 L .22 .249 .4 .119 k
F
.49233 .45274 m .48948 .45267 L .49033 .45325 L .208 .205 .406 .114 k
F
.49315 .45328 m .49233 .45274 L .49033 .45325 L .209 .209 .407 .115 k
F
.53585 .4651 m .53557 .46649 L .53663 .46656 L .207 .216 .389 .113 k
F
.53585 .4651 m .53486 .46503 L .53557 .46649 L F
.5506 .46909 m .55098 .47062 L .5521 .47048 L .2 .188 .399 .111 k
F
.5506 .46909 m .54954 .46922 L .55098 .47062 L F
.42231 .44439 m .42157 .44184 L .41885 .44278 L .101 .145 .619 .056 k
F
.425 .4435 m .42157 .44184 L .42231 .44439 L .108 .155 .592 .06 k
F
.43377 .4436 m .43304 .44159 L .43036 .44212 L .123 .141 .514 .068 k
F
.43642 .44306 m .43304 .44159 L .43377 .4436 L .129 .144 .493 .072 k
F
.52854 .46288 m .5278 .46411 L .52882 .46428 L .211 .23 .389 .115 k
F
.52854 .46288 m .52759 .46272 L .5278 .46411 L F
.19731 .51959 m .21872 .31714 L .19909 .52026 L 0 .707 .996 .068 k
F
.19731 .51959 m .21705 .31645 L .21872 .31714 L F
.49671 .45376 m .494 .45382 L .49486 .45435 L .213 .22 .406 .116 k
F
.49754 .45426 m .49671 .45376 L .49486 .45435 L .214 .224 .406 .117 k
F
.40879 .37328 m .4067 .36368 L .40626 .36629 L .5 .5 .5 1 k
F
.40841 .3767 m .40879 .37328 L .40626 .36629 L 0 .996 .996 .787 k
F
.45179 .44553 m .45104 .44423 L .44844 .44457 L .148 .1 .423 .083 k
F
.45437 .44517 m .45104 .44423 L .45179 .44553 L .153 .108 .414 .086 k
F
.41152 .44941 m .40795 .44838 L .40881 .45109 L .072 .062 .737 .039 k
F
.41152 .44941 m .41069 .44667 L .40795 .44838 L F
.26848 .52022 m .28392 .3171 L .28267 .31708 L 0 .996 .996 .138 k
F
.27029 .52086 m .28392 .3171 L .26848 .52022 L 0 .996 .996 .145 k
F
.54178 .46668 m .54182 .46815 L .5429 .46813 L .204 .205 .391 .112 k
F
.54178 .46668 m .54077 .46669 L .54182 .46815 L F
.59623 .47761 m .59729 .47819 L .59857 .47815 L 0 .996 .996 .939 k
F
.59623 .47761 m .595 .47772 L .59729 .47819 L F
.50911 .45708 m .507 .45758 L .50792 .45799 L .219 .246 .401 .119 k
F
.50997 .45745 m .50911 .45708 L .50792 .45799 L .22 .248 .4 .119 k
F
.39896 .46118 m .39514 .46188 L .39625 .46329 L .111 0 .996 0 k
F
.39896 .46118 m .39788 .45944 L .39514 .46188 L F
.26714 .52019 m .28267 .31708 L .2812 .31644 L 0 .996 .996 .138 k
F
.26848 .52022 m .28267 .31708 L .26714 .52019 L F
.67135 .60801 m .66918 .57628 L .67031 .60833 L 0 .996 .996 .204 k
F
.67031 .60833 m .66918 .57628 L .66905 .60864 L F
.67288 .60783 m .66918 .57628 L .67135 .60801 L 0 .996 .996 .168 k
F
.48407 .45068 m .48102 .45041 L .48184 .45108 L .197 .175 .404 .109 k
F
.48487 .45131 m .48407 .45068 L .48184 .45108 L .198 .177 .406 .11 k
F
.50175 .45501 m .49925 .45523 L .50013 .45571 L .217 .234 .404 .118 k
F
.50259 .45545 m .50175 .45501 L .50013 .45571 L .217 .237 .405 .118 k
F
.425 .4435 m .42427 .44106 L .42157 .44184 L .108 .155 .592 .06 k
F
.42768 .44275 m .42427 .44106 L .425 .4435 L .114 .162 .565 .063 k
F
.37879 .4172 m .37969 .39178 L .3766 .3982 L 0 .745 .996 .098 k
F
.3819 .41017 m .37969 .39178 L .37879 .4172 L 0 .833 .996 .11 k
F
.56623 .47245 m .567 .4739 L .56817 .47358 L .206 .185 .442 .114 k
F
.56623 .47245 m .56511 .47275 L .567 .4739 L F
.48784 .4515 m .48487 .45131 L .4857 .45194 L .202 .189 .405 .112 k
F
.48865 .45209 m .48784 .4515 L .4857 .45194 L .204 .192 .406 .112 k
F
.52948 .46303 m .52882 .46428 L .52984 .46445 L .211 .228 .389 .115 k
F
.52948 .46303 m .52854 .46288 L .52882 .46428 L F
.53683 .46515 m .53663 .46656 L .53768 .46662 L .206 .215 .389 .113 k
F
.53683 .46515 m .53585 .4651 L .53663 .46656 L F
.46428 .44739 m .46352 .44642 L .46099 .44674 L .166 .107 .404 .093 k
F
.46677 .44707 m .46352 .44642 L .46428 .44739 L .171 .121 .4 .096 k
F
.46754 .44797 m .46677 .44707 L .46428 .44739 L .171 .115 .402 .096 k
F
.50825 .4567 m .50609 .45717 L .507 .45758 L .219 .245 .401 .119 k
F
.50911 .45708 m .50825 .4567 L .507 .45758 L .219 .246 .401 .119 k
F
.40881 .45109 m .4052 .4503 L .40609 .45293 L .067 .03 .772 .031 k
F
.40881 .45109 m .40795 .44838 L .4052 .4503 L F
.48024 .44972 m .47713 .44936 L .47792 .45009 L .191 .161 .402 .106 k
F
.48102 .45041 m .48024 .44972 L .47792 .45009 L .192 .162 .404 .107 k
F
.58017 .4749 m .58113 .4761 L .58235 .47576 L .242 .362 .63 .132 k
F
.58017 .4749 m .579 .47524 L .58113 .4761 L F
.47 .44764 m .46677 .44707 L .46754 .44797 L .176 .129 .399 .098 k
F
.47077 .44849 m .47 .44764 L .46754 .44797 L .176 .125 .402 .098 k
F
.44245 .44388 m .44173 .44224 L .43908 .44261 L .137 .125 .458 .076 k
F
.44508 .44348 m .44173 .44224 L .44245 .44388 L .142 .129 .443 .079 k
F
.61196 .48089 m .61304 .48007 L .6144 .48118 L 0 .996 .996 .291 k
F
.61196 .48089 m .61065 .48004 L .61304 .48007 L F
.46099 .44674 m .46024 .44569 L .45769 .446 L .161 .103 .406 .09 k
F
.46352 .44642 m .46024 .44569 L .46099 .44674 L .167 .116 .401 .093 k
F
.57686 .47431 m .5778 .47559 L .579 .47524 L .228 .274 .548 .125 k
F
.57686 .47431 m .57571 .47466 L .5778 .47559 L F
.54709 .46791 m .54738 .46942 L .54847 .46933 L .202 .195 .395 .111 k
F
.54709 .46791 m .54606 .46799 L .54738 .46942 L F
.58353 .47544 m .58452 .47655 L .58575 .47624 L .195 .477 .723 .181 k
F
.58353 .47544 m .58235 .47576 L .58452 .47655 L F
.55536 .46996 m .55591 .47148 L .55703 .47128 L .201 .183 .407 .111 k
F
.55536 .46996 m .55429 .47015 L .55591 .47148 L F
.67612 .40186 m .67844 .39266 L .67821 .38635 L 0 .883 .996 0 k
F
.67812 .38856 m .68026 .37147 L .68042 .37781 L .5 .5 .5 1 k
F
.67592 .39856 m .67666 .39459 L .67813 .38568 L 0 .996 .996 .008 k
F
.67666 .39459 m .67821 .38635 L .67813 .38568 L F
.67958 .37691 m .67813 .38568 L .68026 .37147 L .5 .5 .5 1 k
F
.67592 .39856 m .67612 .40186 L .67821 .38635 L 0 .996 .996 .008 k
F
.67812 .38856 m .67813 .38568 L .67958 .37691 L .5 .5 .5 1 k
F
.79342 .51794 m .77979 .31678 L .79607 .51948 L 0 .762 .996 .022 k
F
.79342 .51794 m .77811 .31569 L .77979 .31678 L F
.55922 .47084 m .55987 .47234 L .56101 .47209 L .202 .181 .416 .112 k
F
.55922 .47084 m .55814 .47106 L .55987 .47234 L F
.60583 .47942 m .60692 .47931 L .60824 .47981 L 0 .996 .996 .703 k
F
.60583 .47942 m .60456 .47908 L .60692 .47931 L F
.53042 .46317 m .52984 .46445 L .53085 .46459 L .21 .227 .389 .115 k
F
.53042 .46317 m .52948 .46303 L .52984 .46445 L F
.62706 .48654 m .62803 .48245 L .62957 .48676 L 0 .996 .996 .142 k
F
.62706 .48654 m .62559 .48302 L .62803 .48245 L F
.42768 .44275 m .42697 .44042 L .42427 .44106 L .114 .162 .565 .063 k
F
.43036 .44212 m .42697 .44042 L .42768 .44275 L .12 .167 .54 .067 k
F
.43642 .44306 m .43571 .44116 L .43304 .44159 L .129 .144 .493 .072 k
F
.43908 .44261 m .43571 .44116 L .43642 .44306 L .134 .147 .474 .075 k
F
.44844 .44457 m .44771 .44316 L .44508 .44348 L .145 .112 .432 .081 k
F
.45104 .44423 m .44771 .44316 L .44844 .44457 L .15 .118 .421 .084 k
F
.4732 .44816 m .47 .44764 L .47077 .44849 L .181 .139 .399 .101 k
F
.47397 .44895 m .4732 .44816 L .47077 .44849 L .181 .137 .402 .101 k
F
.49153 .45219 m .48865 .45209 L .48948 .45267 L .207 .202 .405 .114 k
F
.49233 .45274 m .49153 .45219 L .48948 .45267 L .208 .205 .406 .114 k
F
.40458 .40306 m .40199 .39339 L .40184 .40169 L 0 .996 .996 .195 k
F
.40458 .40306 m .40469 .39586 L .40199 .39339 L F
.49589 .45326 m .49315 .45328 L .494 .45382 L .211 .217 .405 .116 k
F
.49671 .45376 m .49589 .45326 L .494 .45382 L .213 .22 .406 .116 k
F
.50093 .45456 m .49838 .45475 L .49925 .45523 L .216 .231 .404 .117 k
F
.50175 .45501 m .50093 .45456 L .49925 .45523 L .217 .234 .404 .118 k
F
.54278 .46665 m .5429 .46813 L .54397 .4681 L .204 .204 .392 .112 k
F
.54278 .46665 m .54178 .46668 L .5429 .46813 L F
.57362 .47366 m .57452 .475 L .57571 .47466 L .219 .23 .5 .121 k
F
.57362 .47366 m .57248 .474 L .57452 .475 L F
.50741 .45632 m .5052 .45675 L .50609 .45717 L .219 .243 .402 .119 k
F
.50825 .4567 m .50741 .45632 L .50609 .45717 L .219 .245 .401 .119 k
F
.58694 .47595 m .58797 .47696 L .5892 .47668 L .007 .644 .97 .368 k
F
.58694 .47595 m .58575 .47624 L .58797 .47696 L F
.39625 .46329 m .39238 .4644 L .39355 .46542 L .092 0 .996 0 k
F
.39625 .46329 m .39514 .46188 L .39238 .4644 L F
.45769 .446 m .45695 .44487 L .45437 .44517 L .157 .103 .409 .088 k
F
.46024 .44569 m .45695 .44487 L .45769 .446 L .162 .114 .403 .091 k
F
.55165 .46895 m .5521 .47048 L .5532 .47032 L .201 .189 .401 .111 k
F
.55165 .46895 m .5506 .46909 L .5521 .47048 L F
.399 .33592 m .39932 .34845 L .39696 .33925 L 0 .996 .996 .013 k
F
.40133 .34633 m .39932 .34845 L .399 .33592 L 0 .996 .996 .012 k
F
.5378 .46519 m .53768 .46662 L .53872 .46666 L .206 .213 .39 .113 k
F
.5378 .46519 m .53683 .46515 L .53768 .46662 L F
.56321 .47156 m .56396 .47304 L .56511 .47275 L .204 .184 .429 .113 k
F
.56321 .47156 m .56212 .47183 L .56396 .47304 L F
.53136 .46329 m .53085 .46459 L .53186 .46472 L .21 .225 .389 .115 k
F
.53136 .46329 m .53042 .46317 L .53085 .46459 L F
.40609 .45293 m .40245 .45246 L .40336 .45495 L .081 .01 .829 .011 k
F
.40609 .45293 m .4052 .4503 L .40245 .45246 L F
.47636 .44862 m .4732 .44816 L .47397 .44895 L .186 .15 .4 .104 k
F
.47713 .44936 m .47636 .44862 L .47397 .44895 L .186 .149 .402 .104 k
F
.19615 .51936 m .21705 .31645 L .19731 .51959 L 0 .967 .996 .098 k
F
.19615 .51936 m .21597 .3162 L .21705 .31645 L F
.26557 .51958 m .2812 .31644 L .27971 .31635 L 0 .996 .996 .13 k
F
.26714 .52019 m .2812 .31644 L .26557 .51958 L 0 .996 .996 .138 k
F
.59981 .47818 m .60091 .47857 L .60219 .47869 L .5 .5 .5 1 k
F
.59981 .47818 m .59857 .47815 L .60091 .47857 L F
.57043 .47295 m .57131 .47434 L .57248 .474 L .213 .207 .469 .118 k
F
.57043 .47295 m .56932 .47327 L .57131 .47434 L F
.43036 .44212 m .42967 .4399 L .42697 .44042 L .12 .167 .54 .067 k
F
.43304 .44159 m .42967 .4399 L .43036 .44212 L .126 .17 .516 .07 k
F
.6182 .48292 m .61926 .48114 L .62067 .4832 L 0 .996 .996 .184 k
F
.6182 .48292 m .61684 .48128 L .61926 .48114 L F
.50658 .45593 m .50432 .45632 L .5052 .45675 L .218 .241 .402 .118 k
F
.50741 .45632 m .50658 .45593 L .5052 .45675 L .219 .243 .402 .119 k
F
.37214 .47575 m .37054 .47904 L .36792 .47855 L 0 .996 .996 .202 k
F
.37475 .47585 m .37054 .47904 L .37214 .47575 L 0 .996 .996 .311 k
F
.4074 .39838 m .40489 .38871 L .40469 .39586 L 0 .996 .904 .236 k
F
.4074 .39838 m .40756 .39223 L .40489 .38871 L F
.86847 .51869 m .85053 .31637 L .87143 .51952 L 0 .996 .996 .093 k
F
.86847 .51869 m .84774 .31549 L .85053 .31637 L F
.45437 .44517 m .45365 .44394 L .45104 .44423 L .153 .108 .414 .086 k
F
.45695 .44487 m .45365 .44394 L .45437 .44517 L .159 .117 .406 .089 k
F
.26399 .5195 m .27971 .31635 L .27848 .31577 L 0 .996 .996 .13 k
F
.26557 .51958 m .27971 .31635 L .26399 .5195 L F
.48706 .4509 m .48407 .45068 L .48487 .45131 L .201 .186 .403 .111 k
F
.48784 .4515 m .48706 .4509 L .48487 .45131 L .202 .189 .405 .112 k
F
.21415 .61924 m .21768 .61423 L .2171 .61924 L 0 .996 .996 .112 k
F
.2171 .61924 m .21768 .61423 L .21717 .61925 L F
.21717 .61925 m .21768 .61423 L .21796 .61914 L 0 .996 .996 .175 k
F
.59039 .47645 m .59146 .47733 L .5927 .47713 L 0 .996 .996 .48 k
F
.59039 .47645 m .5892 .47668 L .59146 .47733 L F
.38542 .31633 m .38521 .31852 L .38527 .31624 L 0 .866 .996 .063 k
F
.4833 .45004 m .48024 .44972 L .48102 .45041 L .196 .173 .402 .109 k
F
.48407 .45068 m .4833 .45004 L .48102 .45041 L .197 .175 .404 .109 k
F
.53229 .4634 m .53186 .46472 L .53287 .46484 L .209 .223 .39 .114 k
F
.53229 .4634 m .53136 .46329 L .53186 .46472 L F
.50012 .4541 m .49754 .45426 L .49838 .45475 L .215 .228 .404 .117 k
F
.50093 .45456 m .50012 .4541 L .49838 .45475 L .216 .231 .404 .117 k
F
.5481 .46781 m .54847 .46933 L .54954 .46922 L .202 .195 .397 .112 k
F
.5481 .46781 m .54709 .46791 L .54847 .46933 L F
.83691 .52131 m .81658 .31626 L .83531 .51943 L 0 .996 .996 0 k
F
.83531 .51943 m .81658 .31626 L .81436 .31505 L 0 .774 .996 .029 k
F
.38527 .31624 m .38521 .31852 L .38465 .316 L 0 .86 .996 .066 k
F
.19321 .51869 m .21591 .31623 L .19609 .51939 L 0 .996 .996 .33 k
F
.19321 .51869 m .21321 .3155 L .21591 .31623 L F
.19609 .51939 m .21591 .31623 L .21597 .3162 L F
.43908 .44261 m .43839 .44081 L .43571 .44116 L .134 .147 .474 .075 k
F
.44173 .44224 m .43839 .44081 L .43908 .44261 L .14 .149 .456 .078 k
F
.44508 .44348 m .44438 .44193 L .44173 .44224 L .142 .129 .443 .079 k
F
.44771 .44316 m .44438 .44193 L .44508 .44348 L .147 .132 .429 .082 k
F
.53876 .46521 m .53872 .46666 L .53975 .46668 L .206 .212 .391 .113 k
F
.53876 .46521 m .5378 .46519 L .53872 .46666 L F
.54377 .46661 m .54397 .4681 L .54502 .46805 L .204 .203 .393 .112 k
F
.54377 .46661 m .54278 .46665 L .54397 .4681 L F
.19609 .51939 m .21597 .3162 L .19615 .51936 L 0 .996 .996 .33 k
F
.4951 .45275 m .49233 .45274 L .49315 .45328 L .21 .214 .404 .115 k
F
.49589 .45326 m .4951 .45275 L .49315 .45328 L .211 .217 .405 .116 k
F
.39355 .46542 m .38963 .46696 L .39084 .46753 L .069 0 .996 0 k
F
.39355 .46542 m .39238 .4644 L .38963 .46696 L F
.41885 .44278 m .41543 .44095 L .41614 .44389 L .097 .173 .668 .054 k
F
.41885 .44278 m .41817 .43994 L .41543 .44095 L F
.42157 .44184 m .41817 .43994 L .41885 .44278 L .104 .184 .634 .058 k
F
.41614 .44389 m .41269 .44217 L .41342 .44518 L .089 .158 .703 .049 k
F
.41614 .44389 m .41543 .44095 L .41269 .44217 L F
.50576 .45553 m .50345 .45589 L .50432 .45632 L .218 .239 .402 .118 k
F
.50658 .45593 m .50576 .45553 L .50432 .45632 L .218 .241 .402 .118 k
F
.49074 .45164 m .48784 .4515 L .48865 .45209 L .206 .199 .404 .113 k
F
.49153 .45219 m .49074 .45164 L .48865 .45209 L .207 .202 .405 .114 k
F
.5564 .46977 m .55703 .47128 L .55814 .47106 L .202 .186 .409 .112 k
F
.5564 .46977 m .55536 .46996 L .55703 .47128 L F
.56732 .47215 m .56817 .47358 L .56932 .47327 L .209 .196 .447 .116 k
F
.56732 .47215 m .56623 .47245 L .56817 .47358 L F
.51863 .45923 m .51719 .46012 L .51812 .46041 L .217 .243 .395 .118 k
F
.51949 .45949 m .51812 .46041 L .51906 .4607 L .216 .242 .394 .118 k
F
.51949 .45949 m .51863 .45923 L .51812 .46041 L F
.52036 .45974 m .51906 .4607 L .52 .46097 L .216 .241 .394 .117 k
F
.52036 .45974 m .51949 .45949 L .51906 .4607 L F
.51777 .45896 m .51626 .45982 L .51719 .46012 L .217 .243 .395 .118 k
F
.51863 .45923 m .51777 .45896 L .51719 .46012 L F
.47948 .44903 m .47636 .44862 L .47713 .44936 L .191 .161 .4 .106 k
F
.48024 .44972 m .47948 .44903 L .47713 .44936 L .191 .161 .402 .106 k
F
.52124 .45998 m .52 .46097 L .52094 .46123 L .215 .24 .393 .117 k
F
.52124 .45998 m .52036 .45974 L .52 .46097 L F
.39333 .41151 m .39353 .39986 L .3907 .40056 L 0 .905 .996 .133 k
F
.39618 .41023 m .39353 .39986 L .39333 .41151 L 0 .996 .996 .144 k
F
.39618 .41023 m .39632 .39995 L .39353 .39986 L F
.42157 .44184 m .4209 .43912 L .41817 .43994 L .104 .184 .634 .058 k
F
.42427 .44106 m .4209 .43912 L .42157 .44184 L .111 .193 .603 .062 k
F
.51691 .45868 m .51534 .45951 L .51626 .45982 L .217 .244 .396 .118 k
F
.51777 .45896 m .51691 .45868 L .51626 .45982 L .217 .243 .395 .118 k
F
.651 .51175 m .65114 .48892 L .65363 .5136 L 0 .996 .996 .117 k
F
.651 .51175 m .64873 .49152 L .65114 .48892 L F
.40336 .45495 m .39968 .45484 L .40063 .45712 L .095 0 .894 0 k
F
.40336 .45495 m .40245 .45246 L .39968 .45484 L F
.53322 .46349 m .53287 .46484 L .53386 .46494 L .209 .222 .39 .114 k
F
.53322 .46349 m .53229 .4634 L .53287 .46484 L F
.41342 .44518 m .40994 .44362 L .41069 .44667 L .081 .14 .741 .044 k
F
.41342 .44518 m .41269 .44217 L .40994 .44362 L F
.52211 .4602 m .52094 .46123 L .52189 .46148 L .215 .239 .393 .117 k
F
.52211 .4602 m .52124 .45998 L .52094 .46123 L F
.39899 .40966 m .39632 .39995 L .39618 .41023 L 0 .996 .996 .154 k
F
.39899 .40966 m .39908 .40061 L .39632 .39995 L F
.43304 .44159 m .43237 .43949 L .42967 .4399 L .126 .17 .516 .07 k
F
.43571 .44116 m .43237 .43949 L .43304 .44159 L .132 .172 .494 .074 k
F
.56028 .4706 m .56101 .47209 L .56212 .47183 L .204 .186 .419 .113 k
F
.56028 .4706 m .55922 .47084 L .56101 .47209 L F
.55267 .4688 m .5532 .47032 L .55429 .47015 L .202 .19 .403 .112 k
F
.55267 .4688 m .55165 .46895 L .5532 .47032 L F
.45104 .44423 m .45034 .44289 L .44771 .44316 L .15 .118 .421 .084 k
F
.45365 .44394 m .45034 .44289 L .45104 .44423 L .155 .124 .411 .087 k
F
.51606 .4584 m .51443 .45919 L .51534 .45951 L .218 .244 .396 .118 k
F
.51691 .45868 m .51606 .4584 L .51534 .45951 L .217 .244 .396 .118 k
F
.38465 .316 m .381 .37679 L .38276 .31531 L 0 .996 .996 .105 k
F
.38465 .316 m .38521 .31852 L .381 .37679 L F
.52299 .46042 m .52189 .46148 L .52284 .46172 L .215 .238 .393 .117 k
F
.52299 .46042 m .52211 .4602 L .52189 .46148 L F
.51521 .4581 m .51352 .45885 L .51443 .45919 L .218 .244 .397 .118 k
F
.51606 .4584 m .51521 .4581 L .51443 .45919 L .218 .244 .396 .118 k
F
.46677 .44707 m .46604 .44614 L .46352 .44642 L .171 .121 .4 .096 k
F
.46926 .44678 m .46604 .44614 L .46677 .44707 L .176 .134 .397 .099 k
F
.47 .44764 m .46926 .44678 L .46677 .44707 L .176 .129 .399 .098 k
F
.52386 .46063 m .52284 .46172 L .52379 .46194 L .214 .236 .392 .117 k
F
.52386 .46063 m .52299 .46042 L .52284 .46172 L F
.59389 .47697 m .595 .47772 L .59623 .47761 L 0 .996 .996 .652 k
F
.59389 .47697 m .5927 .47713 L .595 .47772 L F
.46352 .44642 m .46279 .44542 L .46024 .44569 L .167 .116 .401 .093 k
F
.46604 .44614 m .46279 .44542 L .46352 .44642 L .172 .128 .397 .096 k
F
.49933 .45364 m .49671 .45376 L .49754 .45426 L .214 .225 .404 .117 k
F
.50012 .4541 m .49933 .45364 L .49754 .45426 L .215 .228 .404 .117 k
F
.42427 .44106 m .42362 .43847 L .4209 .43912 L .111 .193 .603 .062 k
F
.42697 .44042 m .42362 .43847 L .42427 .44106 L .118 .199 .573 .066 k
F
.50495 .45513 m .50259 .45545 L .50345 .45589 L .217 .237 .402 .118 k
F
.50576 .45553 m .50495 .45513 L .50345 .45589 L .218 .239 .402 .118 k
F
.39467 .32868 m .39468 .3511 L .39225 .34408 L 0 .93 .996 .052 k
F
.39696 .33925 m .39468 .3511 L .39467 .32868 L 0 .972 .996 .049 k
F
.51438 .4578 m .51262 .45852 L .51352 .45885 L .218 .244 .397 .118 k
F
.51521 .4581 m .51438 .4578 L .51352 .45885 L F
.53972 .46522 m .53975 .46668 L .54077 .46669 L .206 .211 .391 .113 k
F
.53972 .46522 m .53876 .46521 L .53975 .46668 L F
.63617 .49323 m .63699 .48526 L .63872 .49381 L 0 .996 .996 .123 k
F
.63617 .49323 m .63453 .48621 L .63699 .48526 L F
.41069 .44667 m .40718 .44533 L .40795 .44838 L .073 .116 .78 .039 k
F
.41069 .44667 m .40994 .44362 L .40718 .44533 L F
.52474 .46082 m .52379 .46194 L .52474 .46216 L .214 .235 .392 .116 k
F
.52474 .46082 m .52386 .46063 L .52379 .46194 L F
.47246 .44736 m .46926 .44678 L .47 .44764 L .181 .142 .397 .101 k
F
.4732 .44816 m .47246 .44736 L .47 .44764 L .181 .139 .399 .101 k
F
.46024 .44569 m .45953 .44461 L .45695 .44487 L .162 .114 .403 .091 k
F
.46279 .44542 m .45953 .44461 L .46024 .44569 L .168 .125 .398 .094 k
F
.53415 .46357 m .53386 .46494 L .53486 .46503 L .209 .221 .39 .114 k
F
.53415 .46357 m .53322 .46349 L .53386 .46494 L F
.26267 .51895 m .27848 .31577 L .27675 .31559 L 0 .996 .996 .122 k
F
.26399 .5195 m .27848 .31577 L .26267 .51895 L 0 .996 .996 .13 k
F
.51354 .45749 m .51173 .45817 L .51262 .45852 L .218 .244 .398 .118 k
F
.51438 .4578 m .51354 .45749 L .51262 .45852 L .218 .244 .397 .118 k
F
.39084 .46753 m .38687 .4695 L .38813 .46955 L 0 0 .996 .063 k
F
.39084 .46753 m .38963 .46696 L .38687 .4695 L F
.54475 .46655 m .54502 .46805 L .54606 .46799 L .204 .202 .394 .112 k
F
.54475 .46655 m .54377 .46661 L .54502 .46805 L F
.5491 .4677 m .54954 .46922 L .5506 .46909 L .203 .196 .398 .112 k
F
.5491 .4677 m .5481 .46781 L .54954 .46922 L F
.56428 .47129 m .56511 .47275 L .56623 .47245 L .207 .192 .433 .114 k
F
.56428 .47129 m .56321 .47156 L .56511 .47275 L F
.52562 .46101 m .52474 .46216 L .52569 .46236 L .213 .234 .392 .116 k
F
.52562 .46101 m .52474 .46082 L .52474 .46216 L F
.79265 .51742 m .77811 .31569 L .79342 .51794 L 0 .762 .996 .022 k
F
.79265 .51742 m .77654 .31453 L .77811 .31569 L F
.49433 .45224 m .49153 .45219 L .49233 .45274 L .209 .211 .404 .115 k
F
.4951 .45275 m .49433 .45224 L .49233 .45274 L .21 .214 .404 .115 k
F
.4863 .4503 m .4833 .45004 L .48407 .45068 L .2 .184 .402 .111 k
F
.48706 .4509 m .4863 .4503 L .48407 .45068 L .201 .186 .403 .111 k
F
.44173 .44224 m .44107 .44054 L .43839 .44081 L .14 .149 .456 .078 k
F
.44438 .44193 m .44107 .44054 L .44173 .44224 L .145 .15 .44 .081 k
F
.39045 .41371 m .3907 .40056 L .38784 .40229 L 0 .811 .996 .122 k
F
.39333 .41151 m .3907 .40056 L .39045 .41371 L 0 .905 .996 .133 k
F
.57798 .47398 m .579 .47524 L .58017 .4749 L .237 .315 .566 .129 k
F
.57798 .47398 m .57686 .47431 L .579 .47524 L F
.40178 .40966 m .39908 .40061 L .39899 .40966 L 0 .996 .996 .164 k
F
.40178 .40966 m .40184 .40169 L .39908 .40061 L F
.51272 .45717 m .51084 .45781 L .51173 .45817 L .218 .244 .398 .118 k
F
.51354 .45749 m .51272 .45717 L .51173 .45817 L F
.5813 .47457 m .58235 .47576 L .58353 .47544 L .255 .428 .663 .136 k
F
.5813 .47457 m .58017 .4749 L .58235 .47576 L F
.42697 .44042 m .42634 .43796 L .42362 .43847 L .118 .199 .573 .066 k
F
.42967 .4399 m .42634 .43796 L .42697 .44042 L .124 .203 .544 .069 k
F
.19027 .51804 m .21297 .31561 L .19295 .5188 L 0 .996 .996 .296 k
F
.19027 .51804 m .21045 .31482 L .21297 .31561 L F
.19295 .5188 m .21297 .31561 L .21321 .3155 L F
.47562 .44787 m .47246 .44736 L .4732 .44816 L .185 .151 .398 .103 k
F
.47636 .44862 m .47562 .44787 L .4732 .44816 L .186 .15 .4 .104 k
F
.48255 .44938 m .47948 .44903 L .48024 .44972 L .195 .172 .401 .108 k
F
.4833 .45004 m .48255 .44938 L .48024 .44972 L .196 .173 .402 .109 k
F
.26083 .51878 m .27675 .31559 L .27576 .31509 L 0 .996 .996 .122 k
F
.26267 .51895 m .27675 .31559 L .26083 .51878 L F
.57472 .47333 m .57571 .47466 L .57686 .47431 L .226 .256 .511 .124 k
F
.57472 .47333 m .57362 .47366 L .57571 .47466 L F
.40921 .37107 m .40716 .36271 L .4067 .36368 L .5 .5 .5 1 k
F
.40879 .37328 m .40921 .37107 L .4067 .36368 L F
.44771 .44316 m .44704 .4417 L .44438 .44193 L .147 .132 .429 .082 k
F
.45034 .44289 m .44704 .4417 L .44771 .44316 L .153 .136 .418 .085 k
F
.37475 .47585 m .37321 .47871 L .37054 .47904 L 0 .996 .996 .311 k
F
.37739 .47538 m .37321 .47871 L .37475 .47585 L 0 .996 .996 .616 k
F
.5265 .46118 m .52569 .46236 L .52664 .46255 L .213 .232 .391 .116 k
F
.5265 .46118 m .52562 .46101 L .52569 .46236 L F
.43571 .44116 m .43507 .43918 L .43237 .43949 L .132 .172 .494 .074 k
F
.43839 .44081 m .43507 .43918 L .43571 .44116 L .138 .173 .473 .077 k
F
.45695 .44487 m .45625 .4437 L .45365 .44394 L .159 .117 .406 .089 k
F
.45953 .44461 m .45625 .4437 L .45695 .44487 L .164 .126 .4 .092 k
F
.50416 .45472 m .50175 .45501 L .50259 .45545 L .216 .235 .402 .118 k
F
.50495 .45513 m .50416 .45472 L .50259 .45545 L .217 .237 .402 .118 k
F
.60342 .4789 m .60456 .47908 L .60583 .47942 L .5 .5 .5 1 k
F
.60342 .4789 m .60219 .47869 L .60456 .47908 L F
.60951 .48044 m .61065 .48004 L .61196 .48089 L 0 .996 .996 .391 k
F
.60951 .48044 m .60824 .47981 L .61065 .48004 L F
.48999 .45107 m .48706 .4509 L .48784 .4515 L .204 .197 .403 .113 k
F
.49074 .45164 m .48999 .45107 L .48784 .4515 L .206 .199 .404 .113 k
F
.19295 .5188 m .21321 .3155 L .19321 .51869 L 0 .996 .996 .296 k
F
.40063 .45712 m .3969 .45744 L .39788 .45944 L .104 0 .996 0 k
F
.40063 .45712 m .39968 .45484 L .3969 .45744 L F
.86839 .51867 m .84774 .31549 L .86847 .51869 L 0 .996 .996 .093 k
F
.86839 .51867 m .84766 .31547 L .84774 .31549 L F
.5119 .45684 m .50997 .45745 L .51084 .45781 L .218 .243 .399 .118 k
F
.51272 .45717 m .5119 .45684 L .51084 .45781 L .218 .244 .398 .118 k
F
.53507 .46364 m .53486 .46503 L .53585 .4651 L .208 .219 .39 .114 k
F
.53507 .46364 m .53415 .46357 L .53486 .46503 L F
.8679 .5186 m .84766 .31547 L .86839 .51867 L 0 .996 .996 .108 k
F
.8679 .5186 m .8472 .3154 L .84766 .31547 L F
.49855 .45317 m .49589 .45326 L .49671 .45376 L .213 .222 .403 .116 k
F
.49933 .45364 m .49855 .45317 L .49671 .45376 L .214 .225 .404 .117 k
F
.40795 .44838 m .40441 .44731 L .4052 .4503 L .064 .086 .822 .034 k
F
.40795 .44838 m .40718 .44533 L .40441 .44731 L F
.58467 .47513 m .58575 .47624 L .58694 .47595 L .174 .548 .75 .212 k
F
.58467 .47513 m .58353 .47544 L .58575 .47624 L F
.54066 .46522 m .54077 .46669 L .54178 .46668 L .206 .21 .392 .113 k
F
.54066 .46522 m .53972 .46522 L .54077 .46669 L F
.57152 .47262 m .57248 .474 L .57362 .47366 L .218 .224 .476 .12 k
F
.57152 .47262 m .57043 .47295 L .57248 .474 L F
.52737 .46134 m .52664 .46255 L .52759 .46272 L .212 .231 .391 .116 k
F
.52737 .46134 m .5265 .46118 L .52664 .46255 L F
.55743 .46956 m .55814 .47106 L .55922 .47084 L .204 .189 .412 .113 k
F
.55743 .46956 m .5564 .46977 L .55814 .47106 L F
.86507 .51565 m .8472 .3154 L .8679 .5186 L 0 .973 .996 .001 k
F
.86507 .51565 m .84451 .3123 L .8472 .3154 L F
.3661 .44165 m .36856 .38714 L .36484 .40577 L 0 .696 .996 .078 k
F
.36987 .42199 m .36856 .38714 L .3661 .44165 L 0 .775 .996 .091 k
F
.55368 .46863 m .55429 .47015 L .55536 .46996 L .203 .192 .405 .112 k
F
.55368 .46863 m .55267 .4688 L .55429 .47015 L F
.38813 .46955 m .38411 .47194 L .38543 .47142 L 0 .45 .996 .085 k
F
.38813 .46955 m .38687 .4695 L .38411 .47194 L F
.5111 .45651 m .50911 .45708 L .50997 .45745 L .218 .242 .399 .118 k
F
.5119 .45684 m .5111 .45651 L .50997 .45745 L .218 .243 .399 .118 k
F
.40732 .40463 m .40469 .39586 L .40458 .40306 L 0 .996 .911 .205 k
F
.40732 .40463 m .4074 .39838 L .40469 .39586 L F
.38276 .31531 m .37803 .38197 L .3825 .31526 L 0 .996 .996 .11 k
F
.38276 .31531 m .381 .37679 L .37803 .38197 L F
.47875 .44832 m .47562 .44787 L .47636 .44862 L .19 .162 .398 .106 k
F
.47948 .44903 m .47875 .44832 L .47636 .44862 L .191 .161 .4 .106 k
F
.42967 .4399 m .42906 .43758 L .42634 .43796 L .124 .203 .544 .069 k
F
.43237 .43949 m .42906 .43758 L .42967 .4399 L .13 .204 .518 .073 k
F
.36282 .47457 m .36107 .48107 L .3586 .47709 L 0 .996 .996 .094 k
F
.36534 .4771 m .36107 .48107 L .36282 .47457 L 0 .996 .996 .127 k
F
.52825 .46149 m .52759 .46272 L .52854 .46288 L .212 .23 .391 .116 k
F
.52825 .46149 m .52737 .46134 L .52759 .46272 L F
.62455 .4861 m .62559 .48302 L .62706 .48654 L 0 .996 .996 .144 k
F
.62455 .4861 m .62314 .48325 L .62559 .48302 L F
.45365 .44394 m .45297 .44268 L .45034 .44289 L .155 .124 .411 .087 k
F
.45625 .4437 m .45297 .44268 L .45365 .44394 L .161 .131 .403 .09 k
F
.66628 .60917 m .6643 .58297 L .66505 .6097 L 0 .996 .996 .225 k
F
.66505 .6097 m .6643 .58297 L .66276 .61043 L F
.66771 .60892 m .6643 .58297 L .66628 .60917 L 0 .996 .996 .183 k
F
.59743 .47756 m .59857 .47815 L .59981 .47818 L .5 .5 .5 1 k
F
.59743 .47756 m .59623 .47761 L .59857 .47815 L F
.3825 .31526 m .37803 .38197 L .38021 .31446 L 0 .996 .996 .11 k
F
.54571 .46648 m .54606 .46799 L .54709 .46791 L .204 .202 .395 .112 k
F
.54571 .46648 m .54475 .46655 L .54606 .46799 L F
.50338 .4543 m .50093 .45456 L .50175 .45501 L .216 .233 .402 .117 k
F
.50416 .45472 m .50338 .4543 L .50175 .45501 L .216 .235 .402 .118 k
F
.56132 .47035 m .56212 .47183 L .56321 .47156 L .206 .191 .422 .114 k
F
.56132 .47035 m .56028 .4706 L .56212 .47183 L F
.56839 .47185 m .56932 .47327 L .57043 .47295 L .213 .208 .453 .118 k
F
.56839 .47185 m .56732 .47215 L .56932 .47327 L F
.58808 .47568 m .5892 .47668 L .59039 .47645 L 0 .771 .996 .426 k
F
.58808 .47568 m .58694 .47595 L .5892 .47668 L F
.68054 .3856 m .68268 .36671 L .68299 .37814 L .5 .5 .5 1 k
F
.68054 .3856 m .68042 .37781 L .68268 .36671 L F
.53598 .46369 m .53585 .4651 L .53683 .46515 L .208 .218 .391 .114 k
F
.53598 .46369 m .53507 .46364 L .53585 .4651 L F
.49358 .45171 m .49074 .45164 L .49153 .45219 L .208 .208 .403 .114 k
F
.49433 .45224 m .49358 .45171 L .49153 .45219 L .209 .211 .404 .115 k
F
.5103 .45616 m .50825 .4567 L .50911 .45708 L .218 .242 .399 .118 k
F
.5111 .45651 m .5103 .45616 L .50911 .45708 L F
.55008 .46758 m .5506 .46909 L .55165 .46895 L .204 .197 .4 .112 k
F
.55008 .46758 m .5491 .4677 L .5506 .46909 L F
.61571 .48246 m .61684 .48128 L .6182 .48292 L 0 .996 .996 .206 k
F
.61571 .48246 m .6144 .48118 L .61684 .48128 L F
.52912 .46162 m .52854 .46288 L .52948 .46303 L .211 .229 .391 .115 k
F
.52912 .46162 m .52825 .46149 L .52854 .46288 L F
.25977 .5183 m .27576 .31509 L .27377 .31481 L 0 .996 .996 .114 k
F
.26083 .51878 m .27576 .31509 L .25977 .5183 L 0 .996 .996 .122 k
F
.37739 .47538 m .37591 .4777 L .37321 .47871 L 0 .996 .996 .616 k
F
.38005 .47442 m .37591 .4777 L .37739 .47538 L .5 .5 .5 1 k
F
.41817 .43994 m .41481 .43775 L .41543 .44095 L .1 .223 .69 .056 k
F
.41817 .43994 m .41756 .43688 L .41481 .43775 L F
.4209 .43912 m .41756 .43688 L .41817 .43994 L .108 .235 .65 .06 k
F
.44438 .44193 m .44374 .44034 L .44107 .44054 L .145 .15 .44 .081 k
F
.44704 .4417 m .44374 .44034 L .44438 .44193 L .15 .152 .426 .084 k
F
.43839 .44081 m .43776 .43895 L .43507 .43918 L .138 .173 .473 .077 k
F
.44107 .44054 m .43776 .43895 L .43839 .44081 L .143 .173 .454 .08 k
F
.41543 .44095 m .41205 .43885 L .41269 .44217 L .092 .208 .733 .051 k
F
.41543 .44095 m .41481 .43775 L .41205 .43885 L F
.83531 .51943 m .81436 .31505 L .83297 .51829 L 0 .774 .996 .029 k
F
.83297 .51829 m .81436 .31505 L .81355 .31451 L F
.5416 .4652 m .54178 .46668 L .54278 .46665 L .206 .209 .393 .113 k
F
.5416 .4652 m .54066 .46522 L .54178 .46668 L F
.4978 .4527 m .4951 .45275 L .49589 .45326 L .212 .22 .403 .116 k
F
.49855 .45317 m .4978 .4527 L .49589 .45326 L .213 .222 .403 .116 k
F
.40455 .41007 m .40184 .40169 L .40178 .40966 L 0 .996 .996 .173 k
F
.40455 .41007 m .40458 .40306 L .40184 .40169 L F
.48557 .44968 m .48255 .44938 L .4833 .45004 L .199 .183 .401 .11 k
F
.4863 .4503 m .48557 .44968 L .4833 .45004 L .2 .184 .402 .111 k
F
.18731 .51741 m .21003 .31499 L .18982 .51821 L 0 .996 .996 .267 k
F
.18731 .51741 m .20769 .31415 L .21003 .31499 L F
.18982 .51821 m .21003 .31499 L .21045 .31482 L F
.4052 .4503 m .40163 .44958 L .40245 .45246 L .055 .047 .866 .029 k
F
.4052 .4503 m .40441 .44731 L .40163 .44958 L F
.4209 .43912 m .4203 .43622 L .41756 .43688 L .108 .235 .65 .06 k
F
.42362 .43847 m .4203 .43622 L .4209 .43912 L .115 .243 .614 .065 k
F
.41591 .61963 m .41577 .61746 L .41526 .61983 L 0 .996 .996 .221 k
F
.41633 .61958 m .41577 .61746 L .41591 .61963 L 0 .996 .996 .185 k
F
.41898 .61907 m .41577 .61746 L .41633 .61958 L F
.50951 .45581 m .50741 .45632 L .50825 .4567 L .217 .241 .4 .118 k
F
.5103 .45616 m .50951 .45581 L .50825 .4567 L .218 .242 .399 .118 k
F
.46604 .44614 m .46535 .4452 L .46279 .44542 L .172 .128 .397 .096 k
F
.46856 .44591 m .46535 .4452 L .46604 .44614 L .177 .14 .394 .099 k
F
.46926 .44678 m .46856 .44591 L .46604 .44614 L .176 .134 .397 .099 k
F
.48925 .4505 m .4863 .4503 L .48706 .4509 L .203 .195 .402 .112 k
F
.48999 .45107 m .48925 .4505 L .48706 .4509 L .204 .197 .403 .113 k
F
.41269 .44217 m .40929 .44021 L .40994 .44362 L .084 .19 .779 .046 k
F
.41269 .44217 m .41205 .43885 L .40929 .44021 L F
.50261 .45388 m .50012 .4541 L .50093 .45456 L .215 .231 .402 .117 k
F
.50338 .4543 m .50261 .45388 L .50093 .45456 L .216 .233 .402 .117 k
F
.52999 .46175 m .52948 .46303 L .53042 .46317 L .211 .227 .391 .115 k
F
.52999 .46175 m .52912 .46162 L .52948 .46303 L F
.41069 .38612 m .40841 .3767 L .40807 .38115 L 0 .996 .996 .502 k
F
.41044 .39059 m .40807 .38115 L .40778 .3864 L 0 .996 .92 .373 k
F
.41044 .39059 m .41069 .38612 L .40807 .38115 L F
.47176 .44654 m .46856 .44591 L .46926 .44678 L .181 .146 .395 .101 k
F
.47246 .44736 m .47176 .44654 L .46926 .44678 L .181 .142 .397 .101 k
F
.46279 .44542 m .46211 .4444 L .45953 .44461 L .168 .125 .398 .094 k
F
.46535 .4452 m .46211 .4444 L .46279 .44542 L .173 .136 .395 .097 k
F
.45034 .44289 m .44969 .44152 L .44704 .4417 L .153 .136 .418 .085 k
F
.45297 .44268 m .44969 .44152 L .45034 .44289 L .158 .141 .408 .088 k
F
.43237 .43949 m .43177 .43731 L .42906 .43758 L .13 .204 .518 .073 k
F
.43507 .43918 m .43177 .43731 L .43237 .43949 L .136 .204 .494 .076 k
F
.39788 .45944 m .39411 .46025 L .39514 .46188 L .088 0 .996 0 k
F
.39788 .45944 m .3969 .45744 L .39411 .46025 L F
.38273 .47307 m .37863 .47615 L .38005 .47442 L .5 .5 .5 1 k
F
.38273 .47307 m .38136 .47419 L .37863 .47615 L F
.38005 .47442 m .37863 .47615 L .37591 .4777 L F
.48183 .44872 m .47875 .44832 L .47948 .44903 L .194 .172 .399 .108 k
F
.48255 .44938 m .48183 .44872 L .47948 .44903 L .195 .172 .401 .108 k
F
.41024 .39557 m .40778 .3864 L .40756 .39223 L 0 .996 .788 .296 k
F
.41024 .39557 m .41044 .39059 L .40778 .3864 L F
.56532 .471 m .56623 .47245 L .56732 .47215 L .21 .2 .437 .116 k
F
.56532 .471 m .56428 .47129 L .56623 .47245 L F
.53688 .46373 m .53683 .46515 L .5378 .46519 L .208 .217 .391 .114 k
F
.53688 .46373 m .53598 .46369 L .53683 .46515 L F
.18982 .51821 m .21045 .31482 L .19027 .51804 L 0 .996 .996 .267 k
F
.25765 .51804 m .27377 .31481 L .27303 .3144 L 0 .996 .996 .114 k
F
.25977 .5183 m .27377 .31481 L .25765 .51804 L F
.7402 .31295 m .74247 .35944 L .741 .31481 L 0 .996 .996 0 k
F
.741 .31481 m .74247 .35944 L .74371 .32719 L 0 .823 .996 .001 k
F
.42362 .43847 m .42304 .43572 L .4203 .43622 L .115 .243 .614 .065 k
F
.42634 .43796 m .42304 .43572 L .42362 .43847 L .122 .247 .58 .068 k
F
.50873 .45546 m .50658 .45593 L .50741 .45632 L .217 .239 .4 .118 k
F
.50951 .45581 m .50873 .45546 L .50741 .45632 L .217 .241 .4 .118 k
F
.59154 .47624 m .5927 .47713 L .59389 .47697 L 0 .996 .996 .53 k
F
.59154 .47624 m .59039 .47645 L .5927 .47713 L F
.54666 .4664 m .54709 .46791 L .5481 .46781 L .205 .202 .396 .113 k
F
.54666 .4664 m .54571 .46648 L .54709 .46791 L F
.45953 .44461 m .45886 .44351 L .45625 .4437 L .164 .126 .4 .092 k
F
.46211 .4444 m .45886 .44351 L .45953 .44461 L .169 .135 .395 .095 k
F
.47492 .4471 m .47176 .44654 L .47246 .44736 L .185 .154 .396 .103 k
F
.47562 .44787 m .47492 .4471 L .47246 .44736 L .185 .151 .398 .103 k
F
.42321 .619 m .42265 .61532 L .42224 .61894 L 0 .996 .996 .129 k
F
.42692 .61944 m .42265 .61532 L .42321 .619 L 0 .853 .996 .112 k
F
.55467 .46845 m .55536 .46996 L .5564 .46977 L .204 .194 .407 .113 k
F
.55467 .46845 m .55368 .46863 L .55536 .46996 L F
.38521 .31852 m .38386 .37397 L .381 .37679 L 0 .996 .996 .105 k
F
.38751 .32784 m .38386 .37397 L .38521 .31852 L 0 .996 .996 .101 k
F
.53086 .46186 m .53042 .46317 L .53136 .46329 L .211 .226 .391 .115 k
F
.53086 .46186 m .52999 .46175 L .53042 .46317 L F
.55843 .46934 m .55922 .47084 L .56028 .4706 L .205 .193 .414 .113 k
F
.55843 .46934 m .55743 .46956 L .55922 .47084 L F
.38752 .41709 m .38784 .40229 L .38491 .40536 L 0 .728 .996 .111 k
F
.39045 .41371 m .38784 .40229 L .38752 .41709 L 0 .811 .996 .122 k
F
.40994 .44362 m .40651 .44187 L .40718 .44533 L .075 .169 .83 .041 k
F
.40994 .44362 m .40929 .44021 L .40651 .44187 L F
.49285 .45119 m .48999 .45107 L .49074 .45164 L .207 .206 .402 .114 k
F
.49358 .45171 m .49285 .45119 L .49074 .45164 L .208 .208 .403 .114 k
F
.67364 .57852 m .67083 .49771 L .67565 .57914 L 0 .996 .996 .114 k
F
.67311 .57846 m .67083 .49771 L .67364 .57852 L F
.67311 .57846 m .66866 .50632 L .67083 .49771 L F
.54252 .46517 m .54278 .46665 L .54377 .46661 L .206 .209 .394 .113 k
F
.54252 .46517 m .5416 .4652 L .54278 .46665 L F
.49706 .45222 m .49433 .45224 L .4951 .45275 L .211 .217 .402 .115 k
F
.4978 .4527 m .49706 .45222 L .4951 .45275 L .212 .22 .403 .116 k
F
.55105 .46744 m .55165 .46895 L .55267 .4688 L .204 .198 .401 .113 k
F
.55105 .46744 m .55008 .46758 L .55165 .46895 L F
.50186 .45345 m .49933 .45364 L .50012 .4541 L .214 .229 .402 .117 k
F
.50261 .45388 m .50186 .45345 L .50012 .4541 L .215 .231 .402 .117 k
F
.50796 .4551 m .50576 .45553 L .50658 .45593 L .217 .238 .4 .118 k
F
.50873 .45546 m .50796 .4551 L .50658 .45593 L .217 .239 .4 .118 k
F
.79194 .5172 m .77654 .31453 L .79265 .51742 L 0 .908 .996 .074 k
F
.79194 .5172 m .7751 .31402 L .77654 .31453 L F
.42634 .43796 m .42577 .43538 L .42304 .43572 L .122 .247 .58 .068 k
F
.42906 .43758 m .42577 .43538 L .42634 .43796 L .128 .248 .549 .072 k
F
.44107 .44054 m .44046 .43879 L .43776 .43895 L .143 .173 .454 .08 k
F
.44374 .44034 m .44046 .43879 L .44107 .44054 L .148 .173 .438 .083 k
F
.8321 .51777 m .81355 .31451 L .81191 .31403 L 0 .98 .996 .085 k
F
.83297 .51829 m .81355 .31451 L .8321 .51777 L 0 .774 .996 .029 k
F
.53778 .46375 m .5378 .46519 L .53876 .46521 L .208 .216 .392 .114 k
F
.53778 .46375 m .53688 .46373 L .5378 .46519 L F
.45625 .4437 m .4556 .44251 L .45297 .44268 L .161 .131 .403 .09 k
F
.45886 .44351 m .4556 .44251 L .45625 .4437 L .166 .138 .397 .093 k
F
.57579 .473 m .57686 .47431 L .57798 .47398 L .233 .285 .522 .127 k
F
.57579 .473 m .57472 .47333 L .57686 .47431 L F
.41011 .40087 m .40756 .39223 L .4074 .39838 L 0 .996 .756 .247 k
F
.41011 .40087 m .41024 .39557 L .40756 .39223 L F
.411 .38235 m .40879 .37328 L .40841 .3767 L 0 .996 .996 .799 k
F
.41069 .38612 m .411 .38235 L .40841 .3767 L 0 .996 .996 .502 k
F
.47805 .44761 m .47492 .4471 L .47562 .44787 L .19 .163 .396 .106 k
F
.47875 .44832 m .47805 .44761 L .47562 .44787 L .19 .162 .398 .106 k
F
.53172 .46196 m .53136 .46329 L .53229 .4634 L .21 .225 .391 .115 k
F
.53172 .46196 m .53086 .46186 L .53136 .46329 L F
.38021 .31446 m .37489 .39041 L .37969 .31439 L 0 .996 .996 .114 k
F
.38021 .31446 m .37803 .38197 L .37489 .39041 L F
.57907 .47364 m .58017 .4749 L .5813 .47457 L .247 .361 .584 .133 k
F
.57907 .47364 m .57798 .47398 L .58017 .4749 L F
.44704 .4417 m .44642 .4402 L .44374 .44034 L .15 .152 .426 .084 k
F
.44969 .44152 m .44642 .4402 L .44704 .4417 L .155 .155 .415 .087 k
F
.56233 .47009 m .56321 .47156 L .56428 .47129 L .208 .198 .425 .115 k
F
.56233 .47009 m .56132 .47035 L .56321 .47156 L F
.43507 .43918 m .43449 .43713 L .43177 .43731 L .136 .204 .494 .076 k
F
.43776 .43895 m .43449 .43713 L .43507 .43918 L .142 .203 .472 .08 k
F
.601 .47827 m .60219 .47869 L .60342 .4789 L .5 .5 .5 1 k
F
.601 .47827 m .59981 .47818 L .60219 .47869 L F
.25686 .51765 m .27303 .3144 L .27077 .31398 L 0 .996 .996 .105 k
F
.25765 .51804 m .27303 .3144 L .25686 .51765 L 0 .996 .996 .114 k
F
.57258 .4723 m .57362 .47366 L .57472 .47333 L .224 .244 .484 .122 k
F
.57258 .4723 m .57152 .47262 L .57362 .47366 L F
.60706 .47986 m .60824 .47981 L .60951 .48044 L 0 .996 .996 .575 k
F
.60706 .47986 m .60583 .47942 L .60824 .47981 L F
.37969 .31439 m .37489 .39041 L .37762 .31369 L 0 .996 .996 .114 k
F
.40245 .45246 m .39883 .45216 L .39968 .45484 L .05 .012 .921 .02 k
F
.40245 .45246 m .40163 .44958 L .39883 .45216 L F
.18436 .51678 m .20708 .31436 L .18668 .51761 L 0 .996 .996 .241 k
F
.18436 .51678 m .20492 .31349 L .20708 .31436 L F
.18668 .51761 m .20708 .31436 L .20769 .31415 L F
.58239 .47425 m .58353 .47544 L .58467 .47513 L .245 .48 .674 .153 k
F
.58239 .47425 m .5813 .47457 L .58353 .47544 L F
.48487 .44906 m .48183 .44872 L .48255 .44938 L .198 .182 .399 .11 k
F
.48557 .44968 m .48487 .44906 L .48255 .44938 L .199 .183 .401 .11 k
F
.48854 .44993 m .48557 .44968 L .4863 .4503 L .203 .193 .401 .112 k
F
.48925 .4505 m .48854 .44993 L .4863 .4503 L .203 .195 .402 .112 k
F
.5072 .45473 m .50495 .45513 L .50576 .45553 L .216 .237 .4 .118 k
F
.50796 .4551 m .5072 .45473 L .50576 .45553 L .217 .238 .4 .118 k
F
.3586 .47709 m .35428 .4823 L .35622 .47131 L 0 .996 .996 .09 k
F
.71074 .42015 m .7077 .36279 L .71252 .39757 L 0 .868 .996 .049 k
F
.70645 .39465 m .7077 .36279 L .71074 .42015 L 0 .996 .996 .079 k
F
.40718 .44533 m .40372 .44385 L .40441 .44731 L .062 .143 .88 .039 k
F
.40718 .44533 m .40651 .44187 L .40372 .44385 L F
.53258 .46205 m .53229 .4634 L .53322 .46349 L .21 .224 .391 .115 k
F
.53258 .46205 m .53172 .46196 L .53229 .4634 L F
.56942 .47154 m .57043 .47295 L .57152 .47262 L .218 .222 .458 .119 k
F
.56942 .47154 m .56839 .47185 L .57043 .47295 L F
.5476 .4663 m .5481 .46781 L .5491 .4677 L .205 .203 .398 .113 k
F
.5476 .4663 m .54666 .4664 L .5481 .46781 L F
.40732 .4108 m .40458 .40306 L .40455 .41007 L 0 .996 .973 .183 k
F
.40732 .4108 m .40732 .40463 L .40458 .40306 L F
.63362 .49242 m .63453 .48621 L .63617 .49323 L 0 .996 .996 .12 k
F
.63362 .49242 m .63206 .48667 L .63453 .48621 L F
.42906 .43758 m .42851 .43515 L .42577 .43538 L .128 .248 .549 .072 k
F
.43177 .43731 m .42851 .43515 L .42906 .43758 L .134 .247 .52 .076 k
F
.50113 .45302 m .49855 .45317 L .49933 .45364 L .214 .226 .401 .117 k
F
.50186 .45345 m .50113 .45302 L .49933 .45364 L .214 .229 .402 .117 k
F
.45297 .44268 m .45235 .44138 L .44969 .44152 L .158 .141 .408 .088 k
F
.4556 .44251 m .45235 .44138 L .45297 .44268 L .163 .145 .4 .091 k
F
.39514 .46188 m .39131 .46323 L .39238 .4644 L .064 0 .996 0 k
F
.39514 .46188 m .39411 .46025 L .39131 .46323 L F
.59504 .47684 m .59623 .47761 L .59743 .47756 L 0 .996 .996 .761 k
F
.59504 .47684 m .59389 .47697 L .59623 .47761 L F
.54343 .46512 m .54377 .46661 L .54475 .46655 L .206 .209 .394 .113 k
F
.54343 .46512 m .54252 .46517 L .54377 .46661 L F
.53866 .46377 m .53876 .46521 L .53972 .46522 L .208 .215 .392 .114 k
F
.53866 .46377 m .53778 .46375 L .53876 .46521 L F
.18668 .51761 m .20769 .31415 L .18731 .51741 L 0 .996 .996 .241 k
F
.51914 .45804 m .51777 .45896 L .51863 .45923 L .216 .239 .395 .117 k
F
.51993 .45828 m .51863 .45923 L .51949 .45949 L .215 .238 .395 .117 k
F
.51993 .45828 m .51914 .45804 L .51863 .45923 L F
.52073 .4585 m .51949 .45949 L .52036 .45974 L .215 .237 .394 .117 k
F
.52073 .4585 m .51993 .45828 L .51949 .45949 L F
.41756 .43688 m .41427 .43427 L .41481 .43775 L .105 .294 .713 .059 k
F
.41756 .43688 m .41703 .43359 L .41427 .43427 L F
.4203 .43622 m .41703 .43359 L .41756 .43688 L .113 .304 .667 .063 k
F
.49634 .45173 m .49358 .45171 L .49433 .45224 L .21 .215 .402 .115 k
F
.49706 .45222 m .49634 .45173 L .49433 .45224 L .211 .217 .402 .115 k
F
.51834 .4578 m .51691 .45868 L .51777 .45896 L .216 .239 .395 .117 k
F
.51914 .45804 m .51834 .4578 L .51777 .45896 L F
.41481 .43775 m .4115 .4352 L .41205 .43885 L .097 .279 .765 .054 k
F
.41481 .43775 m .41427 .43427 L .4115 .4352 L F
.48115 .44805 m .47805 .44761 L .47875 .44832 L .194 .172 .397 .108 k
F
.48183 .44872 m .48115 .44805 L .47875 .44832 L .194 .172 .399 .108 k
F
.52153 .45872 m .52036 .45974 L .52124 .45998 L .215 .237 .394 .117 k
F
.52153 .45872 m .52073 .4585 L .52036 .45974 L F
.49214 .45066 m .48925 .4505 L .48999 .45107 L .206 .204 .401 .113 k
F
.49285 .45119 m .49214 .45066 L .48999 .45107 L .207 .206 .402 .114 k
F
.51756 .45754 m .51606 .4584 L .51691 .45868 L .216 .239 .396 .117 k
F
.51834 .4578 m .51756 .45754 L .51691 .45868 L .216 .239 .395 .117 k
F
.58577 .47484 m .58694 .47595 L .58808 .47568 L .155 .624 .777 .244 k
F
.58577 .47484 m .58467 .47513 L .58694 .47595 L F
.52233 .45893 m .52124 .45998 L .52211 .4602 L .214 .236 .394 .117 k
F
.52233 .45893 m .52153 .45872 L .52124 .45998 L F
.55564 .46826 m .5564 .46977 L .55743 .46956 L .206 .197 .408 .113 k
F
.55564 .46826 m .55467 .46845 L .5564 .46977 L F
.8321 .51777 m .81191 .31403 L .83033 .5173 L 0 .98 .996 .085 k
F
.83033 .5173 m .81191 .31403 L .81031 .31195 L 0 .996 .996 0 k
F
.51678 .45728 m .51521 .4581 L .51606 .4584 L .216 .24 .396 .118 k
F
.51756 .45754 m .51678 .45728 L .51606 .4584 L .216 .239 .396 .117 k
F
.50646 .45435 m .50416 .45472 L .50495 .45513 L .216 .235 .4 .117 k
F
.5072 .45473 m .50646 .45435 L .50495 .45513 L .216 .237 .4 .118 k
F
.78888 .5144 m .7751 .31402 L .79194 .5172 L 0 .844 .996 .005 k
F
.78888 .5144 m .77315 .31203 L .7751 .31402 L F
.52313 .45912 m .52211 .4602 L .52299 .46042 L .214 .235 .393 .117 k
F
.52313 .45912 m .52233 .45893 L .52211 .4602 L F
.4203 .43622 m .41978 .43312 L .41703 .43359 L .113 .304 .667 .063 k
F
.42304 .43572 m .41978 .43312 L .4203 .43622 L .12 .31 .625 .068 k
F
.68948 .41853 m .69457 .53288 L .69562 .49759 L 0 .783 .996 .074 k
F
.68858 .45654 m .69457 .53288 L .68948 .41853 L 0 .865 .996 .088 k
F
.46535 .4452 m .46469 .44423 L .46211 .4444 L .173 .136 .395 .097 k
F
.4679 .44501 m .46469 .44423 L .46535 .4452 L .178 .146 .392 .099 k
F
.46856 .44591 m .4679 .44501 L .46535 .4452 L .177 .14 .394 .099 k
F
.25445 .51725 m .27077 .31398 L .27031 .3137 L 0 .996 .996 .105 k
F
.25686 .51765 m .27077 .31398 L .25445 .51725 L F
.62203 .48547 m .62314 .48325 L .62455 .4861 L 0 .996 .996 .149 k
F
.62203 .48547 m .62067 .4832 L .62314 .48325 L F
.47109 .44571 m .4679 .44501 L .46856 .44591 L .182 .15 .393 .101 k
F
.47176 .44654 m .47109 .44571 L .46856 .44591 L .181 .146 .395 .101 k
F
.53343 .46212 m .53322 .46349 L .53415 .46357 L .21 .223 .391 .115 k
F
.53343 .46212 m .53258 .46205 L .53322 .46349 L F
.516 .45701 m .51438 .4578 L .51521 .4581 L .216 .24 .396 .118 k
F
.51678 .45728 m .516 .45701 L .51521 .4581 L F
.552 .46728 m .55267 .4688 L .55368 .46863 L .205 .199 .403 .113 k
F
.552 .46728 m .55105 .46744 L .55267 .4688 L F
.41205 .43885 m .40872 .43641 L .40929 .44021 L .088 .259 .823 .049 k
F
.41205 .43885 m .4115 .4352 L .40872 .43641 L F
.56633 .47071 m .56732 .47215 L .56839 .47185 L .213 .21 .441 .117 k
F
.56633 .47071 m .56532 .471 L .56732 .47215 L F
.61323 .48186 m .6144 .48118 L .61571 .48246 L 0 .996 .996 .25 k
F
.61323 .48186 m .61196 .48089 L .6144 .48118 L F
.52394 .45931 m .52299 .46042 L .52386 .46063 L .214 .234 .393 .116 k
F
.52394 .45931 m .52313 .45912 L .52299 .46042 L F
.44374 .44034 m .44315 .4387 L .44046 .43879 L .148 .173 .438 .083 k
F
.44642 .4402 m .44315 .4387 L .44374 .44034 L .154 .173 .423 .086 k
F
.55941 .4691 m .56028 .4706 L .56132 .47035 L .207 .198 .417 .114 k
F
.55941 .4691 m .55843 .46934 L .56028 .4706 L F
.43776 .43895 m .4372 .43703 L .43449 .43713 L .142 .203 .472 .08 k
F
.44046 .43879 m .4372 .43703 L .43776 .43895 L .147 .201 .452 .083 k
F
.41006 .40632 m .4074 .39838 L .40732 .40463 L 0 .996 .772 .215 k
F
.41006 .40632 m .41011 .40087 L .4074 .39838 L F
.40519 .35504 m .40568 .3581 L .40326 .34911 L 0 .996 .996 .063 k
F
.40716 .36271 m .40764 .36345 L .40519 .35504 L .5 .5 .5 1 k
F
.40764 .36345 m .40568 .3581 L .40519 .35504 L 0 .996 .996 .083 k
F
.46211 .4444 m .46147 .44337 L .45886 .44351 L .169 .135 .395 .095 k
F
.46469 .44423 m .46147 .44337 L .46211 .4444 L .174 .144 .392 .097 k
F
.51523 .45674 m .51354 .45749 L .51438 .4578 L .216 .24 .397 .118 k
F
.516 .45701 m .51523 .45674 L .51438 .4578 L .216 .24 .396 .118 k
F
.47425 .44633 m .47109 .44571 L .47176 .44654 L .186 .157 .394 .103 k
F
.47492 .4471 m .47425 .44633 L .47176 .44654 L .185 .154 .396 .103 k
F
.52474 .45949 m .52386 .46063 L .52474 .46082 L .213 .233 .393 .116 k
F
.52474 .45949 m .52394 .45931 L .52386 .46063 L F
.42304 .43572 m .42253 .43282 L .41978 .43312 L .12 .31 .625 .068 k
F
.42577 .43538 m .42253 .43282 L .42304 .43572 L .127 .311 .587 .072 k
F
.51447 .45645 m .51272 .45717 L .51354 .45749 L .217 .24 .397 .118 k
F
.51523 .45674 m .51447 .45645 L .51354 .45749 L .216 .24 .397 .118 k
F
.50041 .45258 m .4978 .4527 L .49855 .45317 L .213 .224 .401 .116 k
F
.50113 .45302 m .50041 .45258 L .49855 .45317 L .214 .226 .401 .117 k
F
.53954 .46376 m .53972 .46522 L .54066 .46522 L .208 .215 .393 .114 k
F
.53954 .46376 m .53866 .46377 L .53972 .46522 L F
.44969 .44152 m .44909 .44011 L .44642 .4402 L .155 .155 .415 .087 k
F
.45235 .44138 m .44909 .44011 L .44969 .44152 L .161 .157 .405 .09 k
F
.43177 .43731 m .43124 .43504 L .42851 .43515 L .134 .247 .52 .076 k
F
.43449 .43713 m .43124 .43504 L .43177 .43731 L .14 .244 .493 .079 k
F
.52555 .45966 m .52474 .46082 L .52562 .46101 L .213 .232 .393 .116 k
F
.52555 .45966 m .52474 .45949 L .52474 .46082 L F
.50573 .45397 m .50338 .4543 L .50416 .45472 L .215 .234 .4 .117 k
F
.50646 .45435 m .50573 .45397 L .50416 .45472 L .216 .235 .4 .117 k
F
.18141 .51616 m .20414 .31372 L .18353 .517 L 0 .996 .996 .219 k
F
.18141 .51616 m .20215 .31283 L .20414 .31372 L F
.18353 .517 m .20414 .31372 L .20492 .31349 L F
.25445 .51725 m .27031 .3137 L .25396 .51699 L 0 .996 .996 .105 k
F
.25396 .51699 m .27031 .3137 L .26776 .31309 L 0 .956 .996 .096 k
F
.45886 .44351 m .45824 .44239 L .4556 .44251 L .166 .138 .397 .093 k
F
.46147 .44337 m .45824 .44239 L .45886 .44351 L .171 .146 .393 .095 k
F
.53428 .46219 m .53415 .46357 L .53507 .46364 L .209 .222 .392 .115 k
F
.53428 .46219 m .53343 .46212 L .53415 .46357 L F
.37762 .31369 m .37152 .40337 L .37693 .31361 L 0 .996 .996 .118 k
F
.37762 .31369 m .37489 .39041 L .37152 .40337 L F
.54433 .46506 m .54475 .46655 L .54571 .46648 L .206 .208 .395 .113 k
F
.54433 .46506 m .54343 .46512 L .54475 .46655 L F
.54852 .46619 m .5491 .4677 L .55008 .46758 L .206 .204 .399 .113 k
F
.54852 .46619 m .5476 .4663 L .5491 .4677 L F
.51371 .45616 m .5119 .45684 L .51272 .45717 L .217 .239 .397 .118 k
F
.51447 .45645 m .51371 .45616 L .51272 .45717 L .217 .24 .397 .118 k
F
.58919 .47543 m .59039 .47645 L .59154 .47624 L 0 .942 .996 .458 k
F
.58919 .47543 m .58808 .47568 L .59039 .47645 L F
.48785 .44935 m .48487 .44906 L .48557 .44968 L .202 .192 .399 .111 k
F
.48854 .44993 m .48785 .44935 L .48557 .44968 L .203 .193 .401 .112 k
F
.40929 .44021 m .40593 .43794 L .40651 .44187 L .067 .229 .874 .053 k
F
.40929 .44021 m .40872 .43641 L .40593 .43794 L F
.40441 .44731 m .40091 .4462 L .40163 .44958 L .032 .102 .916 .048 k
F
.40441 .44731 m .40372 .44385 L .40091 .4462 L F
.47739 .44688 m .47425 .44633 L .47492 .4471 L .19 .165 .395 .106 k
F
.47805 .44761 m .47739 .44688 L .47492 .4471 L .19 .163 .396 .106 k
F
.39968 .45484 m .39602 .45505 L .3969 .45744 L .046 0 .988 .011 k
F
.39968 .45484 m .39883 .45216 L .39602 .45505 L F
.52636 .45981 m .52562 .46101 L .5265 .46118 L .213 .232 .392 .116 k
F
.52636 .45981 m .52555 .45966 L .52562 .46101 L F
.49563 .45124 m .49285 .45119 L .49358 .45171 L .209 .213 .401 .115 k
F
.49634 .45173 m .49563 .45124 L .49358 .45171 L .21 .215 .402 .115 k
F
.48419 .44843 m .48115 .44805 L .48183 .44872 L .198 .182 .398 .109 k
F
.48487 .44906 m .48419 .44843 L .48183 .44872 L .198 .182 .399 .11 k
F
.39901 .41797 m .39899 .40966 L .39618 .41023 L 0 .778 .996 .137 k
F
.40183 .41709 m .39899 .40966 L .39901 .41797 L 0 .852 .996 .147 k
F
.40183 .41709 m .40178 .40966 L .39899 .40966 L F
.37693 .31361 m .37152 .40337 L .375 .31298 L 0 .996 .996 .118 k
F
.56332 .46982 m .56428 .47129 L .56532 .471 L .211 .205 .428 .116 k
F
.56332 .46982 m .56233 .47009 L .56428 .47129 L F
.69418 .38373 m .69327 .35949 L .69614 .36086 L 0 .996 .996 .155 k
F
.69127 .38203 m .69327 .35949 L .69418 .38373 L 0 .996 .996 .19 k
F
.69127 .38203 m .69056 .36131 L .69327 .35949 L F
.64835 .50966 m .64873 .49152 L .651 .51175 L 0 .996 .996 .112 k
F
.64835 .50966 m .64627 .49308 L .64873 .49152 L F
.40326 .34911 m .40372 .35531 L .40133 .34633 L 0 .996 .996 .003 k
F
.40568 .3581 m .40372 .35531 L .40326 .34911 L 0 .996 .996 .007 k
F
.51296 .45586 m .5111 .45651 L .5119 .45684 L .216 .239 .398 .118 k
F
.51371 .45616 m .51296 .45586 L .5119 .45684 L .217 .239 .397 .118 k
F
.40463 .41671 m .40178 .40966 L .40183 .41709 L 0 .931 .996 .157 k
F
.40463 .41671 m .40455 .41007 L .40178 .40966 L F
.52716 .45996 m .5265 .46118 L .52737 .46134 L .212 .231 .392 .116 k
F
.52716 .45996 m .52636 .45981 L .5265 .46118 L F
.49145 .45012 m .48854 .44993 L .48925 .4505 L .205 .202 .4 .113 k
F
.49214 .45066 m .49145 .45012 L .48925 .4505 L .206 .204 .401 .113 k
F
.42577 .43538 m .42528 .43267 L .42253 .43282 L .127 .311 .587 .072 k
F
.42851 .43515 m .42528 .43267 L .42577 .43538 L .133 .308 .552 .076 k
F
.18353 .517 m .20492 .31349 L .18436 .51678 L 0 .996 .996 .219 k
F
.41136 .37944 m .40921 .37107 L .40879 .37328 L .5 .5 .5 1 k
F
.411 .38235 m .41136 .37944 L .40879 .37328 L 0 .996 .996 .799 k
F
.50501 .45359 m .50261 .45388 L .50338 .4543 L .215 .232 .4 .117 k
F
.50573 .45397 m .50501 .45359 L .50338 .4543 L .215 .234 .4 .117 k
F
.4556 .44251 m .455 .4413 L .45235 .44138 L .163 .145 .4 .091 k
F
.45824 .44239 m .455 .4413 L .4556 .44251 L .168 .151 .394 .094 k
F
.39238 .4644 m .38851 .46635 L .38963 .46696 L .033 0 .996 0 k
F
.39238 .4644 m .39131 .46323 L .38851 .46635 L F
.53512 .46224 m .53507 .46364 L .53598 .46369 L .209 .221 .392 .115 k
F
.53512 .46224 m .53428 .46219 L .53507 .46364 L F
.51222 .45555 m .5103 .45616 L .5111 .45651 L .216 .239 .398 .118 k
F
.51296 .45586 m .51222 .45555 L .5111 .45651 L F
.54041 .46375 m .54066 .46522 L .5416 .4652 L .208 .214 .393 .114 k
F
.54041 .46375 m .53954 .46376 L .54066 .46522 L F
.4997 .45214 m .49706 .45222 L .4978 .4527 L .212 .222 .401 .116 k
F
.50041 .45258 m .4997 .45214 L .4978 .4527 L .213 .224 .401 .116 k
F
.44046 .43879 m .43991 .437 L .4372 .43703 L .147 .201 .452 .083 k
F
.44315 .4387 m .43991 .437 L .44046 .43879 L .152 .199 .434 .086 k
F
.59857 .47755 m .59981 .47818 L .601 .47827 L .5 .5 .5 1 k
F
.59857 .47755 m .59743 .47756 L .59981 .47818 L F
.52796 .4601 m .52737 .46134 L .52825 .46149 L .212 .23 .392 .116 k
F
.52796 .4601 m .52716 .45996 L .52737 .46134 L F
.55658 .46805 m .55743 .46956 L .55843 .46934 L .207 .2 .41 .114 k
F
.55658 .46805 m .55564 .46826 L .55743 .46956 L F
.39616 .41947 m .39618 .41023 L .39333 .41151 L 0 .709 .996 .127 k
F
.39901 .41797 m .39618 .41023 L .39616 .41947 L 0 .778 .996 .137 k
F
.57683 .47266 m .57798 .47398 L .57907 .47364 L .241 .317 .532 .13 k
F
.57683 .47266 m .57579 .473 L .57798 .47398 L F
.5736 .47197 m .57472 .47333 L .57579 .473 L .23 .265 .491 .125 k
F
.5736 .47197 m .57258 .4723 L .57472 .47333 L F
.55293 .46712 m .55368 .46863 L .55467 .46845 L .206 .201 .404 .113 k
F
.55293 .46712 m .552 .46728 L .55368 .46863 L F
.6046 .47917 m .60583 .47942 L .60706 .47986 L .177 .996 .996 .507 k
F
.60538 .47936 m .6046 .47917 L .60574 .47949 L .5 .5 .5 1 k
F
.6046 .47917 m .60382 .47899 L .60583 .47942 L .177 .996 .996 .507 k
F
.60323 .47856 m .6046 .47917 L .60538 .47936 L .5 .5 .5 1 k
F
.6046 .47917 m .60342 .4789 L .60382 .47899 L .177 .996 .996 .507 k
F
.48049 .44737 m .47739 .44688 L .47805 .44761 L .194 .173 .396 .107 k
F
.48115 .44805 m .48049 .44737 L .47805 .44761 L .194 .172 .397 .108 k
F
.44642 .4402 m .44585 .43867 L .44315 .4387 L .154 .173 .423 .086 k
F
.44909 .44011 m .44585 .43867 L .44642 .4402 L .159 .174 .411 .089 k
F
.43449 .43713 m .43396 .43501 L .43124 .43504 L .14 .244 .493 .079 k
F
.4372 .43703 m .43396 .43501 L .43449 .43713 L .146 .239 .47 .082 k
F
.41008 .41175 m .40732 .40463 L .40732 .4108 L 0 .996 .822 .192 k
F
.41008 .41175 m .41006 .40632 L .40732 .40463 L F
.41427 .43427 m .41104 .43118 L .4115 .4352 L .102 .376 .801 .058 k
F
.41427 .43427 m .41381 .4305 L .41104 .43118 L F
.41703 .43359 m .41381 .4305 L .41427 .43427 L .11 .389 .738 .063 k
F
.41703 .43359 m .41658 .43007 L .41381 .4305 L F
.41978 .43312 m .41658 .43007 L .41703 .43359 L .118 .395 .684 .067 k
F
.57043 .47122 m .57152 .47262 L .57258 .4723 L .222 .237 .463 .121 k
F
.57043 .47122 m .56942 .47154 L .57152 .47262 L F
.51149 .45524 m .50951 .45581 L .5103 .45616 L .216 .238 .398 .118 k
F
.51222 .45555 m .51149 .45524 L .5103 .45616 L .216 .239 .398 .118 k
F
.40741 .41672 m .40455 .41007 L .40463 .41671 L 0 .996 .996 .166 k
F
.40741 .41672 m .40732 .4108 L .40455 .41007 L F
.58012 .47332 m .5813 .47457 L .58239 .47425 L .257 .408 .6 .136 k
F
.58012 .47332 m .57907 .47364 L .5813 .47457 L F
.54522 .46498 m .54571 .46648 L .54666 .4664 L .207 .209 .396 .113 k
F
.54522 .46498 m .54433 .46506 L .54571 .46648 L F
.40651 .44187 m .40312 .43986 L .40372 .44385 L .033 .191 .915 .066 k
F
.40651 .44187 m .40593 .43794 L .40312 .43986 L F
.52876 .46022 m .52825 .46149 L .52912 .46162 L .212 .229 .392 .116 k
F
.52876 .46022 m .52796 .4601 L .52825 .46149 L F
.37553 .42704 m .3766 .3982 L .37335 .40794 L 0 .67 .996 .085 k
F
.37879 .4172 m .3766 .3982 L .37553 .42704 L 0 .745 .996 .098 k
F
.4115 .4352 m .40825 .43216 L .40872 .43641 L .08 .348 .857 .063 k
F
.4115 .4352 m .41104 .43118 L .40825 .43216 L F
.56037 .46886 m .56132 .47035 L .56233 .47009 L .209 .203 .419 .115 k
F
.56037 .46886 m .55941 .4691 L .56132 .47035 L F
.5043 .4532 m .50186 .45345 L .50261 .45388 L .214 .23 .4 .117 k
F
.50501 .45359 m .5043 .4532 L .50261 .45388 L .215 .232 .4 .117 k
F
.36534 .4771 m .36363 .48344 L .36107 .48107 L 0 .996 .996 .127 k
F
.36792 .47855 m .36363 .48344 L .36534 .4771 L 0 .996 .996 .165 k
F
.42851 .43515 m .42802 .43264 L .42528 .43267 L .133 .308 .552 .076 k
F
.43124 .43504 m .42802 .43264 L .42851 .43515 L .14 .302 .52 .079 k
F
.54943 .46606 m .55008 .46758 L .55105 .46744 L .206 .204 .4 .113 k
F
.54943 .46606 m .54852 .46619 L .55008 .46758 L F
.49495 .45075 m .49214 .45066 L .49285 .45119 L .209 .211 .4 .114 k
F
.49563 .45124 m .49495 .45075 L .49285 .45119 L .209 .213 .401 .115 k
F
.59265 .47605 m .59389 .47697 L .59504 .47684 L 0 .996 .996 .582 k
F
.59265 .47605 m .59154 .47624 L .59389 .47697 L F
.53596 .46227 m .53598 .46369 L .53688 .46373 L .209 .22 .392 .114 k
F
.53596 .46227 m .53512 .46224 L .53598 .46369 L F
.41978 .43312 m .41934 .42984 L .41658 .43007 L .118 .395 .684 .067 k
F
.42253 .43282 m .41934 .42984 L .41978 .43312 L .126 .396 .636 .072 k
F
.25124 .51641 m .26776 .31309 L .26759 .31298 L 0 .956 .996 .096 k
F
.25396 .51699 m .26776 .31309 L .25124 .51641 L F
.40966 .37021 m .40764 .36345 L .40716 .36271 L .5 .5 .5 1 k
F
.40921 .37107 m .40966 .37021 L .40716 .36271 L F
.45235 .44138 m .45177 .44007 L .44909 .44011 L .161 .157 .405 .09 k
F
.455 .4413 m .45177 .44007 L .45235 .44138 L .166 .16 .397 .093 k
F
.51077 .45492 m .50873 .45546 L .50951 .45581 L .216 .237 .398 .118 k
F
.51149 .45524 m .51077 .45492 L .50951 .45581 L .216 .238 .398 .118 k
F
.17845 .51553 m .20118 .31305 L .18038 .51637 L 0 .996 .996 .199 k
F
.17845 .51553 m .19938 .31217 L .20118 .31305 L F
.18038 .51637 m .20118 .31305 L .20215 .31283 L F
.4679 .44501 m .46728 .4441 L .46469 .44423 L .178 .146 .392 .099 k
F
.47046 .44486 m .46728 .4441 L .4679 .44501 L .182 .156 .39 .102 k
F
.47109 .44571 m .47046 .44486 L .4679 .44501 L .182 .15 .393 .101 k
F
.56732 .47041 m .56839 .47185 L .56942 .47154 L .217 .221 .444 .119 k
F
.56732 .47041 m .56633 .47071 L .56839 .47185 L F
.48719 .44876 m .48419 .44843 L .48487 .44906 L .201 .191 .398 .111 k
F
.48785 .44935 m .48719 .44876 L .48487 .44906 L .202 .192 .399 .111 k
F
.52956 .46034 m .52912 .46162 L .52999 .46175 L .212 .228 .392 .115 k
F
.52956 .46034 m .52876 .46022 L .52912 .46162 L F
.46469 .44423 m .46408 .44326 L .46147 .44337 L .174 .144 .392 .097 k
F
.46728 .4441 m .46408 .44326 L .46469 .44423 L .179 .153 .39 .1 k
F
.58345 .47394 m .58467 .47513 L .58577 .47484 L .237 .531 .681 .169 k
F
.58345 .47394 m .58239 .47425 L .58467 .47513 L F
.375 .31298 m .36782 .42256 L .37421 .31291 L 0 .996 .996 .122 k
F
.375 .31298 m .37152 .40337 L .36782 .42256 L F
.25124 .51641 m .26759 .31298 L .25105 .5163 L 0 .956 .996 .096 k
F
.25105 .5163 m .26759 .31298 L .26631 .31261 L 0 .863 .996 .087 k
F
.54127 .46372 m .5416 .4652 L .54252 .46517 L .208 .214 .394 .114 k
F
.54127 .46372 m .54041 .46375 L .5416 .4652 L F
.47362 .44554 m .47046 .44486 L .47109 .44571 L .186 .161 .392 .104 k
F
.47425 .44633 m .47362 .44554 L .47109 .44571 L .186 .157 .394 .103 k
F
.49902 .45169 m .49634 .45173 L .49706 .45222 L .211 .22 .4 .116 k
F
.4997 .45214 m .49902 .45169 L .49706 .45222 L .212 .222 .401 .116 k
F
.7402 .31295 m .7405 .34191 L .74247 .35944 L 0 .996 .996 0 k
F
.74021 .31118 m .7405 .34191 L .7402 .31295 L F
.68848 .38266 m .69056 .36131 L .69127 .38203 L 0 .996 .996 .239 k
F
.68848 .38266 m .68797 .36547 L .69056 .36131 L F
.49078 .44957 m .48785 .44935 L .48854 .44993 L .205 .2 .399 .113 k
F
.49145 .45012 m .49078 .44957 L .48854 .44993 L .205 .202 .4 .113 k
F
.37421 .31291 m .36782 .42256 L .37234 .31233 L 0 .996 .996 .122 k
F
.40872 .43641 m .40545 .43349 L .40593 .43794 L .042 .305 .903 .078 k
F
.40872 .43641 m .40825 .43216 L .40545 .43349 L F
.40163 .44958 m .39808 .44893 L .39883 .45216 L .007 .049 .954 .057 k
F
.40163 .44958 m .40091 .4462 L .39808 .44893 L F
.48354 .4478 m .48049 .44737 L .48115 .44805 L .197 .182 .396 .109 k
F
.48419 .44843 m .48354 .4478 L .48115 .44805 L .198 .182 .398 .109 k
F
.75795 .52473 m .74371 .32719 L .75778 .52458 L 0 .77 .996 .006 k
F
.75778 .52458 m .74371 .32719 L .74915 .44847 L 0 .718 .996 .035 k
F
.74247 .35944 m .74915 .44847 L .74371 .32719 L 0 .823 .996 .001 k
F
.61073 .48115 m .61196 .48089 L .61323 .48186 L 0 .996 .996 .339 k
F
.61073 .48115 m .60951 .48044 L .61196 .48089 L F
.46147 .44337 m .46087 .44231 L .45824 .44239 L .171 .146 .393 .095 k
F
.46408 .44326 m .46087 .44231 L .46147 .44337 L .176 .153 .389 .098 k
F
.51005 .45459 m .50796 .4551 L .50873 .45546 L .216 .237 .399 .117 k
F
.51077 .45492 m .51005 .45459 L .50873 .45546 L .216 .237 .398 .118 k
F
.38451 .42192 m .38491 .40536 L .3819 .41017 L 0 .656 .996 .099 k
F
.38752 .41709 m .38491 .40536 L .38451 .42192 L 0 .728 .996 .111 k
F
.42253 .43282 m .4221 .42978 L .41934 .42984 L .126 .396 .636 .072 k
F
.42528 .43267 m .4221 .42978 L .42253 .43282 L .133 .391 .593 .076 k
F
.6195 .48471 m .62067 .4832 L .62203 .48547 L 0 .996 .996 .161 k
F
.6195 .48471 m .6182 .48292 L .62067 .4832 L F
.18038 .51637 m .20215 .31283 L .18141 .51616 L 0 .996 .996 .199 k
F
.63105 .49143 m .63206 .48667 L .63362 .49242 L 0 .996 .996 .118 k
F
.63105 .49143 m .62957 .48676 L .63206 .48667 L F
.53036 .46044 m .52999 .46175 L .53086 .46186 L .211 .227 .392 .115 k
F
.53036 .46044 m .52956 .46034 L .52999 .46175 L F
.47675 .44614 m .47362 .44554 L .47425 .44633 L .19 .167 .393 .106 k
F
.47739 .44688 m .47675 .44614 L .47425 .44633 L .19 .165 .395 .106 k
F
.5036 .4528 m .50113 .45302 L .50186 .45345 L .214 .229 .4 .117 k
F
.5043 .4532 m .5036 .4528 L .50186 .45345 L .214 .23 .4 .117 k
F
.4372 .43703 m .43669 .43506 L .43396 .43501 L .146 .239 .47 .082 k
F
.43991 .437 m .43669 .43506 L .4372 .43703 L .152 .234 .449 .085 k
F
.44315 .4387 m .44262 .43703 L .43991 .437 L .152 .199 .434 .086 k
F
.44585 .43867 m .44262 .43703 L .44315 .4387 L .158 .197 .419 .088 k
F
.53679 .4623 m .53688 .46373 L .53778 .46375 L .209 .22 .393 .114 k
F
.53679 .4623 m .53596 .46227 L .53688 .46373 L F
.3969 .45744 m .39319 .45825 L .39411 .46025 L .063 0 .996 0 k
F
.3969 .45744 m .39602 .45505 L .39319 .45825 L F
.56428 .46954 m .56532 .471 L .56633 .47071 L .213 .212 .431 .117 k
F
.56428 .46954 m .56332 .46982 L .56532 .471 L F
.41019 .41703 m .40732 .4108 L .40741 .41672 L 0 .996 .91 .175 k
F
.41019 .41703 m .41008 .41175 L .40732 .4108 L F
.54609 .46489 m .54666 .4664 L .5476 .4663 L .207 .209 .397 .114 k
F
.54609 .46489 m .54522 .46498 L .54666 .4664 L F
.55384 .46694 m .55467 .46845 L .55564 .46826 L .207 .203 .406 .114 k
F
.55384 .46694 m .55293 .46712 L .55467 .46845 L F
.43124 .43504 m .43076 .4327 L .42802 .43264 L .14 .302 .52 .079 k
F
.43396 .43501 m .43076 .4327 L .43124 .43504 L .146 .294 .492 .082 k
F
.39329 .42176 m .39333 .41151 L .39045 .41371 L 0 .644 .996 .116 k
F
.39616 .41947 m .39333 .41151 L .39329 .42176 L 0 .709 .996 .127 k
F
.41293 .39872 m .41044 .39059 L .41024 .39557 L 0 .996 .652 .308 k
F
.41283 .40331 m .41024 .39557 L .41011 .40087 L 0 .996 .644 .258 k
F
.41283 .40331 m .41293 .39872 L .41024 .39557 L F
.44909 .44011 m .44854 .43867 L .44585 .43867 L .159 .174 .411 .089 k
F
.45177 .44007 m .44854 .43867 L .44909 .44011 L .164 .175 .401 .092 k
F
.50935 .45426 m .5072 .45473 L .50796 .4551 L .216 .236 .399 .117 k
F
.51005 .45459 m .50935 .45426 L .50796 .4551 L .216 .237 .399 .117 k
F
.45824 .44239 m .45766 .44125 L .455 .4413 L .168 .151 .394 .094 k
F
.46087 .44231 m .45766 .44125 L .45824 .44239 L .173 .157 .39 .097 k
F
.38963 .46696 m .3857 .46953 L .38687 .4695 L 0 .033 .996 .041 k
F
.38963 .46696 m .38851 .46635 L .3857 .46953 L F
.55751 .46784 m .55843 .46934 L .55941 .4691 L .209 .204 .412 .115 k
F
.55751 .46784 m .55658 .46805 L .55843 .46934 L F
.58683 .47456 m .58808 .47568 L .58919 .47543 L .139 .707 .801 .276 k
F
.58683 .47456 m .58577 .47484 L .58808 .47568 L F
.41381 .4305 m .41066 .4268 L .41104 .43118 L .101 .492 .831 .069 k
F
.41381 .4305 m .41344 .42645 L .41066 .4268 L F
.41658 .43007 m .41344 .42645 L .41381 .4305 L .117 .504 .765 .067 k
F
.53115 .46053 m .53086 .46186 L .53172 .46196 L .211 .226 .392 .115 k
F
.53115 .46053 m .53036 .46044 L .53086 .46186 L F
.4131 .39443 m .41069 .38612 L .41044 .39059 L 0 .996 .713 .385 k
F
.41293 .39872 m .4131 .39443 L .41044 .39059 L 0 .996 .652 .308 k
F
.24969 .51595 m .26631 .31261 L .26487 .31229 L 0 .985 .996 .099 k
F
.25105 .5163 m .26631 .31261 L .24969 .51595 L 0 .863 .996 .087 k
F
.67645 .41025 m .67895 .40689 L .67844 .39266 L 0 .533 .996 .004 k
F
.67612 .40186 m .67645 .41025 L .67844 .39266 L 0 .883 .996 0 k
F
.49429 .45025 m .49145 .45012 L .49214 .45066 L .208 .209 .4 .114 k
F
.49495 .45075 m .49429 .45025 L .49214 .45066 L .209 .211 .4 .114 k
F
.41104 .43118 m .40788 .42746 L .40825 .43216 L .061 .457 .88 .086 k
F
.41104 .43118 m .41066 .4268 L .40788 .42746 L F
.54212 .46368 m .54252 .46517 L .54343 .46512 L .208 .214 .395 .114 k
F
.54212 .46368 m .54127 .46372 L .54252 .46517 L F
.40372 .44385 m .4003 .4422 L .40091 .4462 L .004 .153 .959 .078 k
F
.40372 .44385 m .40312 .43986 L .4003 .4422 L F
.55032 .46592 m .55105 .46744 L .552 .46728 L .207 .206 .401 .114 k
F
.55032 .46592 m .54943 .46606 L .55105 .46744 L F
.47986 .44668 m .47675 .44614 L .47739 .44688 L .194 .175 .394 .107 k
F
.48049 .44737 m .47986 .44668 L .47739 .44688 L .194 .173 .396 .107 k
F
.41279 .40807 m .41011 .40087 L .41006 .40632 L 0 .996 .665 .225 k
F
.41279 .40807 m .41283 .40331 L .41011 .40087 L F
.41658 .43007 m .41621 .42632 L .41344 .42645 L .117 .504 .765 .067 k
F
.41934 .42984 m .41621 .42632 L .41658 .43007 L .125 .504 .701 .072 k
F
.49835 .45123 m .49563 .45124 L .49634 .45173 L .211 .219 .4 .115 k
F
.49902 .45169 m .49835 .45123 L .49634 .45173 L .211 .22 .4 .116 k
F
.42528 .43267 m .42486 .42985 L .4221 .42978 L .133 .391 .593 .076 k
F
.42802 .43264 m .42486 .42985 L .42528 .43267 L .139 .382 .555 .079 k
F
.4048 .42287 m .40463 .41671 L .40183 .41709 L 0 .67 .996 .143 k
F
.4076 .4223 m .40463 .41671 L .4048 .42287 L 0 .717 .996 .153 k
F
.4076 .4223 m .40741 .41672 L .40463 .41671 L F
.50293 .4524 m .50041 .45258 L .50113 .45302 L .213 .227 .4 .116 k
F
.5036 .4528 m .50293 .4524 L .50113 .45302 L .214 .229 .4 .117 k
F
.53761 .46231 m .53778 .46375 L .53866 .46377 L .209 .219 .393 .114 k
F
.53761 .46231 m .53679 .4623 L .53778 .46375 L F
.40593 .43794 m .40263 .43523 L .40312 .43986 L .007 .258 .953 .094 k
F
.40593 .43794 m .40545 .43349 L .40263 .43523 L F
.50865 .45392 m .50646 .45435 L .5072 .45473 L .215 .235 .399 .117 k
F
.50935 .45426 m .50865 .45392 L .5072 .45473 L .216 .236 .399 .117 k
F
.53194 .46061 m .53172 .46196 L .53258 .46205 L .211 .225 .392 .115 k
F
.53194 .46061 m .53115 .46053 L .53172 .46196 L F
.40199 .42387 m .40183 .41709 L .39901 .41797 L 0 .62 .996 .134 k
F
.4048 .42287 m .40183 .41709 L .40199 .42387 L 0 .67 .996 .143 k
F
.40825 .43216 m .40507 .42847 L .40545 .43349 L .018 .412 .935 .104 k
F
.40825 .43216 m .40788 .42746 L .40507 .42847 L F
.56131 .46861 m .56233 .47009 L .56332 .46982 L .211 .208 .421 .116 k
F
.56131 .46861 m .56037 .46886 L .56233 .47009 L F
.59615 .47675 m .59743 .47756 L .59857 .47755 L 0 .996 .996 .902 k
F
.59615 .47675 m .59504 .47684 L .59743 .47756 L F
.17721 .51571 m .19821 .31236 L .19938 .31217 L 0 .996 .996 .18 k
F
.17549 .51489 m .19821 .31236 L .17721 .51571 L F
.17549 .51489 m .1966 .31149 L .19821 .31236 L F
.48656 .44816 m .48354 .4478 L .48419 .44843 L .201 .191 .397 .111 k
F
.48719 .44876 m .48656 .44816 L .48419 .44843 L .201 .191 .398 .111 k
F
.455 .4413 m .45445 .44006 L .45177 .44007 L .166 .16 .397 .093 k
F
.45766 .44125 m .45445 .44006 L .455 .4413 L .17 .164 .391 .095 k
F
.60214 .4784 m .60342 .4789 L .6046 .47917 L .5 .5 .5 1 k
F
.60214 .4784 m .601 .47827 L .60342 .4789 L F
.69725 .38838 m .69614 .36086 L .69925 .36639 L 0 .996 .996 .125 k
F
.69418 .38373 m .69614 .36086 L .69725 .38838 L 0 .996 .996 .155 k
F
.3661 .44165 m .36484 .40577 L .36194 .46857 L 0 .696 .996 .078 k
F
.37234 .31233 m .36367 .45041 L .37152 .31227 L 0 .996 .996 .126 k
F
.37234 .31233 m .36782 .42256 L .36367 .45041 L F
.49014 .44902 m .48719 .44876 L .48785 .44935 L .204 .199 .398 .112 k
F
.49078 .44957 m .49014 .44902 L .48785 .44935 L .205 .2 .399 .113 k
F
.41283 .41286 m .41006 .40632 L .41008 .41175 L 0 .996 .71 .201 k
F
.41283 .41286 m .41279 .40807 L .41006 .40632 L F
.41038 .42208 m .40741 .41672 L .4076 .4223 L .021 .766 .932 .135 k
F
.41038 .42208 m .41019 .41703 L .40741 .41672 L F
.24808 .51566 m .2648 .31231 L .26214 .31164 L 0 .996 .996 .224 k
F
.24815 .51564 m .2648 .31231 L .24808 .51566 L F
.24815 .51564 m .26487 .31229 L .2648 .31231 L F
.8623 .51462 m .84451 .3123 L .86507 .51565 L 0 .818 .996 .048 k
F
.8623 .51462 m .84189 .31122 L .84451 .3123 L F
.41934 .42984 m .41898 .42639 L .41621 .42632 L .125 .504 .701 .072 k
F
.4221 .42978 m .41898 .42639 L .41934 .42984 L .132 .498 .646 .076 k
F
.24969 .51595 m .26487 .31229 L .24815 .51564 L 0 .985 .996 .099 k
F
.41334 .39061 m .411 .38235 L .41069 .38612 L 0 .996 .945 .511 k
F
.4131 .39443 m .41334 .39061 L .41069 .38612 L 0 .996 .713 .385 k
F
.37152 .31227 m .36367 .45041 L .36967 .31172 L 0 .996 .996 .126 k
F
.5746 .47164 m .57579 .473 L .57683 .47266 L .236 .289 .497 .127 k
F
.5746 .47164 m .5736 .47197 L .57579 .473 L F
.43991 .437 m .43942 .43517 L .43669 .43506 L .152 .234 .449 .085 k
F
.44262 .43703 m .43942 .43517 L .43991 .437 L .157 .229 .431 .088 k
F
.57141 .4709 m .57258 .4723 L .5736 .47197 L .227 .253 .468 .123 k
F
.57141 .4709 m .57043 .47122 L .57258 .4723 L F
.43396 .43501 m .4335 .43284 L .43076 .4327 L .146 .294 .492 .082 k
F
.43669 .43506 m .4335 .43284 L .43396 .43501 L .151 .285 .467 .086 k
F
.54695 .46479 m .5476 .4663 L .54852 .46619 L .207 .209 .398 .114 k
F
.54695 .46479 m .54609 .46489 L .5476 .4663 L F
.41066 .4268 m .4076 .4223 L .40788 .42746 L .041 .588 .905 .11 k
F
.41066 .4268 m .41038 .42208 L .4076 .4223 L F
.41344 .42645 m .41038 .42208 L .41066 .4268 L .089 .62 .846 .091 k
F
.50797 .45357 m .50573 .45397 L .50646 .45435 L .215 .234 .399 .117 k
F
.50865 .45392 m .50797 .45357 L .50646 .45435 L .215 .235 .399 .117 k
F
.44585 .43867 m .44534 .4371 L .44262 .43703 L .158 .197 .419 .088 k
F
.44854 .43867 m .44534 .4371 L .44585 .43867 L .163 .195 .407 .091 k
F
.57784 .47233 m .57907 .47364 L .58012 .47332 L .248 .351 .541 .132 k
F
.57784 .47233 m .57683 .47266 L .57907 .47364 L F
.17721 .51571 m .19938 .31217 L .17845 .51553 L 0 .996 .996 .18 k
F
.48292 .44715 m .47986 .44668 L .48049 .44737 L .197 .183 .395 .109 k
F
.48354 .4478 m .48292 .44715 L .48049 .44737 L .197 .182 .396 .109 k
F
.53272 .46068 m .53258 .46205 L .53343 .46212 L .211 .225 .392 .115 k
F
.53272 .46068 m .53194 .46061 L .53258 .46205 L F
.54295 .46362 m .54343 .46512 L .54433 .46506 L .208 .214 .395 .114 k
F
.54295 .46362 m .54212 .46368 L .54343 .46512 L F
.41344 .42645 m .41316 .42212 L .41038 .42208 L .089 .62 .846 .091 k
F
.41621 .42632 m .41316 .42212 L .41344 .42645 L .125 .64 .794 .073 k
F
.51964 .45685 m .51834 .4578 L .51914 .45804 L .215 .236 .395 .117 k
F
.52037 .45706 m .51914 .45804 L .51993 .45828 L .215 .235 .395 .117 k
F
.52037 .45706 m .51964 .45685 L .51914 .45804 L F
.52109 .45727 m .51993 .45828 L .52073 .4585 L .214 .235 .395 .117 k
F
.52109 .45727 m .52037 .45706 L .51993 .45828 L F
.59025 .4752 m .59154 .47624 L .59265 .47605 L 0 .996 .996 .489 k
F
.59025 .4752 m .58919 .47543 L .59154 .47624 L F
.41295 .41757 m .41008 .41175 L .41019 .41703 L 0 .996 .779 .184 k
F
.41295 .41757 m .41283 .41286 L .41008 .41175 L F
.51892 .45663 m .51756 .45754 L .51834 .4578 L .215 .236 .395 .117 k
F
.51964 .45685 m .51892 .45663 L .51834 .4578 L F
.40788 .42746 m .4048 .42287 L .40507 .42847 L 0 .544 .971 .131 k
F
.40788 .42746 m .4076 .4223 L .4048 .42287 L F
.46728 .4441 m .46669 .44318 L .46408 .44326 L .179 .153 .39 .1 k
F
.46987 .444 m .46669 .44318 L .46728 .4441 L .183 .162 .388 .102 k
F
.47046 .44486 m .46987 .444 L .46728 .4441 L .182 .156 .39 .102 k
F
.52182 .45746 m .52073 .4585 L .52153 .45872 L .214 .234 .394 .117 k
F
.52182 .45746 m .52109 .45727 L .52073 .4585 L F
.42802 .43264 m .42761 .43003 L .42486 .42985 L .139 .382 .555 .079 k
F
.43076 .4327 m .42761 .43003 L .42802 .43264 L .146 .37 .52 .083 k
F
.53842 .46231 m .53866 .46377 L .53954 .46376 L .209 .219 .393 .114 k
F
.53842 .46231 m .53761 .46231 L .53866 .46377 L F
.50226 .45199 m .4997 .45214 L .50041 .45258 L .213 .226 .4 .116 k
F
.50293 .4524 m .50226 .45199 L .50041 .45258 L .213 .227 .4 .116 k
F
.56828 .4701 m .56942 .47154 L .57043 .47122 L .22 .232 .447 .12 k
F
.56828 .4701 m .56732 .47041 L .56942 .47154 L F
.47302 .44474 m .46987 .444 L .47046 .44486 L .187 .165 .39 .104 k
F
.47362 .44554 m .47302 .44474 L .47046 .44486 L .186 .161 .392 .104 k
F
.51821 .4564 m .51678 .45728 L .51756 .45754 L .215 .236 .396 .117 k
F
.51892 .45663 m .51821 .4564 L .51756 .45754 L .215 .236 .395 .117 k
F
.52255 .45765 m .52153 .45872 L .52233 .45893 L .214 .234 .394 .117 k
F
.52255 .45765 m .52182 .45746 L .52153 .45872 L F
.49769 .45077 m .49495 .45075 L .49563 .45124 L .21 .217 .4 .115 k
F
.49835 .45123 m .49769 .45077 L .49563 .45124 L .211 .219 .4 .115 k
F
.49365 .44974 m .49078 .44957 L .49145 .45012 L .207 .208 .399 .114 k
F
.49429 .45025 m .49365 .44974 L .49145 .45012 L .208 .209 .4 .114 k
F
.5175 .45616 m .516 .45701 L .51678 .45728 L .215 .236 .396 .117 k
F
.51821 .4564 m .5175 .45616 L .51678 .45728 L F
.78734 .51372 m .77315 .31203 L .78888 .5144 L 0 .814 .996 .052 k
F
.78734 .51372 m .77 .31048 L .77315 .31203 L F
.55473 .46675 m .55564 .46826 L .55658 .46805 L .208 .206 .407 .114 k
F
.55473 .46675 m .55384 .46694 L .55564 .46826 L F
.46408 .44326 m .46351 .44226 L .46087 .44231 L .176 .153 .389 .098 k
F
.46669 .44318 m .46351 .44226 L .46408 .44326 L .18 .161 .387 .1 k
F
.52328 .45783 m .52233 .45893 L .52313 .45912 L .214 .233 .394 .116 k
F
.52328 .45783 m .52255 .45765 L .52233 .45893 L F
.39915 .42539 m .39901 .41797 L .39616 .41947 L 0 .569 .996 .123 k
F
.40199 .42387 m .39901 .41797 L .39915 .42539 L 0 .62 .996 .134 k
F
.41316 .42212 m .41019 .41703 L .41038 .42208 L .075 .799 .863 .113 k
F
.41316 .42212 m .41295 .41757 L .41019 .41703 L F
.39883 .45216 m .39524 .45208 L .39602 .45505 L 0 .001 .996 .068 k
F
.39883 .45216 m .39808 .44893 L .39524 .45208 L F
.4221 .42978 m .42174 .42661 L .41898 .42639 L .132 .498 .646 .076 k
F
.42486 .42985 m .42174 .42661 L .4221 .42978 L .139 .486 .599 .08 k
F
.51679 .45592 m .51523 .45674 L .516 .45701 L .215 .237 .396 .117 k
F
.5175 .45616 m .51679 .45592 L .516 .45701 L .215 .236 .396 .117 k
F
.40507 .42847 m .4048 .42287 L .40199 .42387 L 0 .499 .996 .132 k
F
.45177 .44007 m .45124 .43872 L .44854 .43867 L .164 .175 .401 .092 k
F
.45445 .44006 m .45124 .43872 L .45177 .44007 L .169 .176 .393 .094 k
F
.47615 .4454 m .47302 .44474 L .47362 .44554 L .19 .17 .391 .106 k
F
.47675 .44614 m .47615 .4454 L .47362 .44554 L .19 .167 .393 .106 k
F
.58113 .47299 m .58239 .47425 L .58345 .47394 L .267 .455 .613 .139 k
F
.58113 .47299 m .58012 .47332 L .58239 .47425 L F
.52401 .458 m .52313 .45912 L .52394 .45931 L .214 .233 .394 .116 k
F
.52401 .458 m .52328 .45783 L .52313 .45912 L F
.40545 .43349 m .40225 .42992 L .40263 .43523 L 0 .358 .996 .123 k
F
.40545 .43349 m .40507 .42847 L .40225 .42992 L F
.55119 .46577 m .552 .46728 L .55293 .46712 L .208 .207 .402 .114 k
F
.55119 .46577 m .55032 .46592 L .552 .46728 L F
.83033 .5173 m .81031 .31195 L .82869 .51537 L 0 .996 .996 0 k
F
.82869 .51537 m .81031 .31195 L .8077 .31053 L 0 .773 .996 .027 k
F
.5073 .45322 m .50501 .45359 L .50573 .45397 L .215 .232 .399 .117 k
F
.50797 .45357 m .5073 .45322 L .50573 .45397 L .215 .234 .399 .117 k
F
.41621 .42632 m .41593 .42238 L .41316 .42212 L .125 .64 .794 .073 k
F
.41898 .42639 m .41593 .42238 L .41621 .42632 L .133 .632 .719 .077 k
F
.60824 .48035 m .60951 .48044 L .61073 .48115 L 0 .996 .996 .51 k
F
.60824 .48035 m .60706 .47986 L .60951 .48044 L F
.51609 .45567 m .51447 .45645 L .51523 .45674 L .215 .237 .396 .117 k
F
.51679 .45592 m .51609 .45567 L .51523 .45674 L F
.55842 .46761 m .55941 .4691 L .56037 .46886 L .21 .208 .414 .115 k
F
.55842 .46761 m .55751 .46784 L .55941 .4691 L F
.5335 .46074 m .53343 .46212 L .53428 .46219 L .21 .224 .393 .115 k
F
.5335 .46074 m .53272 .46068 L .53343 .46212 L F
.38687 .4695 m .38288 .47271 L .38411 .47194 L 0 .552 .996 .053 k
F
.38687 .4695 m .3857 .46953 L .38288 .47271 L F
.52475 .45816 m .52394 .45931 L .52474 .45949 L .213 .232 .394 .116 k
F
.52475 .45816 m .52401 .458 L .52394 .45931 L F
.56522 .46925 m .56633 .47071 L .56732 .47041 L .216 .221 .433 .118 k
F
.56522 .46925 m .56428 .46954 L .56633 .47071 L F
.46087 .44231 m .46032 .44124 L .45766 .44125 L .173 .157 .39 .097 k
F
.46351 .44226 m .46032 .44124 L .46087 .44231 L .177 .163 .387 .099 k
F
.61697 .48385 m .6182 .48292 L .6195 .48471 L 0 .996 .996 .183 k
F
.61697 .48385 m .61571 .48246 L .6182 .48292 L F
.5154 .45541 m .51371 .45616 L .51447 .45645 L .215 .237 .397 .117 k
F
.51609 .45567 m .5154 .45541 L .51447 .45645 L .215 .237 .396 .117 k
F
.40507 .42847 m .40199 .42387 L .40225 .42992 L 0 .499 .996 .132 k
F
.52548 .45831 m .52474 .45949 L .52555 .45966 L .213 .232 .394 .116 k
F
.52548 .45831 m .52475 .45816 L .52474 .45949 L F
.39411 .46025 m .39035 .46174 L .39131 .46323 L .04 0 .996 0 k
F
.39411 .46025 m .39319 .45825 L .39035 .46174 L F
.41593 .42238 m .41295 .41757 L .41316 .42212 L .12 .816 .804 .092 k
F
.40312 .43986 m .3998 .43746 L .4003 .4422 L 0 .214 .996 .105 k
F
.40312 .43986 m .40263 .43523 L .3998 .43746 L F
.47926 .44598 m .47615 .4454 L .47675 .44614 L .194 .177 .392 .107 k
F
.47986 .44668 m .47926 .44598 L .47675 .44614 L .194 .175 .394 .107 k
F
.53922 .4623 m .53954 .46376 L .54041 .46375 L .209 .218 .394 .114 k
F
.53922 .4623 m .53842 .46231 L .53954 .46376 L F
.41177 .37754 m .40966 .37021 L .40921 .37107 L .5 .5 .5 1 k
F
.41136 .37944 m .41177 .37754 L .40921 .37107 L F
.50161 .45157 m .49902 .45169 L .4997 .45214 L .212 .224 .399 .116 k
F
.50226 .45199 m .50161 .45157 L .4997 .45214 L .213 .226 .4 .116 k
F
.36107 .48107 m .35668 .48827 L .3586 .47709 L 0 .996 .996 .119 k
F
.36107 .48107 m .35921 .4918 L .35668 .48827 L F
.36194 .46857 m .36484 .40577 L .36067 .43296 L 0 .63 .996 .064 k
F
.3586 .47709 m .35668 .48827 L .35428 .4823 L 0 .996 .996 .09 k
F
.35921 .4918 m .35453 .50609 L .35668 .48827 L 0 .996 .996 .15 k
F
.35921 .4918 m .35718 .50789 L .35453 .50609 L F
.36194 .46857 m .36067 .43296 L .35726 .50494 L 0 .63 .996 .064 k
F
.36967 .31172 m .35887 .49035 L .36885 .31167 L 0 .996 .996 .13 k
F
.36967 .31172 m .36367 .45041 L .35887 .49035 L F
.51471 .45514 m .51296 .45586 L .51371 .45616 L .215 .236 .397 .117 k
F
.5154 .45541 m .51471 .45514 L .51371 .45616 L .215 .237 .397 .117 k
F
.48952 .44847 m .48656 .44816 L .48719 .44876 L .204 .199 .398 .112 k
F
.49014 .44902 m .48952 .44847 L .48719 .44876 L F
.24501 .51508 m .26192 .3117 L .25941 .311 L 0 .996 .996 .217 k
F
.24524 .51503 m .26192 .3117 L .24501 .51508 L F
.24524 .51503 m .26214 .31164 L .26192 .3117 L F
.40091 .4462 m .39745 .44501 L .39808 .44893 L 0 .11 .996 .086 k
F
.40091 .4462 m .4003 .4422 L .39745 .44501 L F
.52621 .45845 m .52555 .45966 L .52636 .45981 L .213 .231 .393 .116 k
F
.52621 .45845 m .52548 .45831 L .52555 .45966 L F
.43669 .43506 m .43625 .43305 L .4335 .43284 L .151 .285 .467 .086 k
F
.43942 .43517 m .43625 .43305 L .43669 .43506 L .157 .275 .445 .088 k
F
.5478 .46468 m .54852 .46619 L .54943 .46606 L .208 .21 .399 .114 k
F
.5478 .46468 m .54695 .46479 L .54852 .46619 L F
.54378 .46356 m .54433 .46506 L .54522 .46498 L .208 .214 .396 .114 k
F
.54378 .46356 m .54295 .46362 L .54433 .46506 L F
.62848 .49031 m .62957 .48676 L .63105 .49143 L 0 .996 .996 .118 k
F
.62848 .49031 m .62706 .48654 L .62957 .48676 L F
.48594 .44756 m .48292 .44715 L .48354 .4478 L .2 .191 .396 .111 k
F
.48656 .44816 m .48594 .44756 L .48354 .4478 L .201 .191 .397 .111 k
F
.36885 .31167 m .35887 .49035 L .36697 .31115 L 0 .996 .996 .13 k
F
.44262 .43703 m .44215 .43532 L .43942 .43517 L .157 .229 .431 .088 k
F
.44534 .4371 m .44215 .43532 L .44262 .43703 L .162 .224 .415 .091 k
F
.50664 .45287 m .5043 .4532 L .50501 .45359 L .214 .231 .399 .117 k
F
.5073 .45322 m .50664 .45287 L .50501 .45359 L .215 .232 .399 .117 k
F
.43076 .4327 m .43036 .4303 L .42761 .43003 L .146 .37 .52 .083 k
F
.4335 .43284 m .43036 .4303 L .43076 .4327 L .152 .356 .49 .086 k
F
.24808 .51566 m .26214 .31164 L .24524 .51503 L 0 .996 .996 .224 k
F
.58447 .47364 m .58577 .47484 L .58683 .47456 L .232 .582 .684 .182 k
F
.58447 .47364 m .58345 .47394 L .58577 .47484 L F
.53427 .46078 m .53428 .46219 L .53512 .46224 L .21 .223 .393 .115 k
F
.53427 .46078 m .5335 .46074 L .53428 .46219 L F
.64571 .50744 m .64627 .49308 L .64835 .50966 L 0 .996 .996 .108 k
F
.64571 .50744 m .64377 .49387 L .64627 .49308 L F
.17253 .51422 m .19523 .31162 L .17403 .515 L 0 .996 .996 .162 k
F
.17253 .51422 m .19383 .3108 L .19523 .31162 L F
.17403 .515 m .19523 .31162 L .1966 .31149 L F
.36792 .47855 m .36627 .4844 L .36363 .48344 L 0 .996 .996 .165 k
F
.37054 .47904 m .36627 .4844 L .36792 .47855 L 0 .996 .996 .222 k
F
.40225 .42992 m .40199 .42387 L .39915 .42539 L 0 .455 .996 .122 k
F
.49706 .45031 m .49429 .45025 L .49495 .45075 L .21 .215 .399 .115 k
F
.49769 .45077 m .49706 .45031 L .49495 .45075 L .21 .217 .4 .115 k
F
.45766 .44125 m .45713 .44009 L .45445 .44006 L .17 .164 .391 .095 k
F
.46032 .44124 m .45713 .44009 L .45766 .44125 L .175 .168 .387 .098 k
F
.51403 .45487 m .51222 .45555 L .51296 .45586 L .215 .236 .397 .117 k
F
.51471 .45514 m .51403 .45487 L .51296 .45586 L F
.41898 .42639 m .41869 .4228 L .41593 .42238 L .133 .632 .719 .077 k
F
.42174 .42661 m .41869 .4228 L .41898 .42639 L .141 .615 .656 .081 k
F
.42486 .42985 m .4245 .42694 L .42174 .42661 L .139 .486 .599 .08 k
F
.42761 .43003 m .4245 .42694 L .42486 .42985 L .146 .469 .557 .084 k
F
.52695 .45858 m .52636 .45981 L .52716 .45996 L .213 .23 .393 .116 k
F
.52695 .45858 m .52621 .45845 L .52636 .45981 L F
.56222 .46834 m .56332 .46982 L .56428 .46954 L .213 .215 .423 .117 k
F
.56222 .46834 m .56131 .46861 L .56332 .46982 L F
.41572 .41827 m .41283 .41286 L .41295 .41757 L 0 .992 .685 .189 k
F
.41593 .42238 m .41572 .41827 L .41295 .41757 L .12 .816 .804 .092 k
F
.44854 .43867 m .44805 .43722 L .44534 .4371 L .163 .195 .407 .091 k
F
.45124 .43872 m .44805 .43722 L .44854 .43867 L .167 .194 .397 .094 k
F
.49302 .44923 m .49014 .44902 L .49078 .44957 L .207 .207 .398 .114 k
F
.49365 .44974 m .49302 .44923 L .49078 .44957 L .207 .208 .399 .114 k
F
.41363 .38738 m .41136 .37944 L .411 .38235 L 0 .996 .996 .791 k
F
.41334 .39061 m .41363 .38738 L .411 .38235 L 0 .996 .945 .511 k
F
.17403 .515 m .1966 .31149 L .17549 .51489 L 0 .996 .996 .162 k
F
.51335 .45459 m .51149 .45524 L .51222 .45555 L .215 .236 .397 .117 k
F
.51403 .45487 m .51335 .45459 L .51222 .45555 L F
.39037 .42501 m .39045 .41371 L .38752 .41709 L 0 .583 .996 .104 k
F
.39329 .42176 m .39045 .41371 L .39037 .42501 L 0 .644 .996 .116 k
F
.52768 .45871 m .52716 .45996 L .52796 .4601 L .212 .23 .393 .116 k
F
.52768 .45871 m .52695 .45858 L .52716 .45996 L F
.59371 .47589 m .59504 .47684 L .59615 .47675 L 0 .996 .996 .63 k
F
.59371 .47589 m .59265 .47605 L .59504 .47684 L F
.48233 .4465 m .47926 .44598 L .47986 .44668 L .197 .184 .394 .109 k
F
.48292 .44715 m .48233 .4465 L .47986 .44668 L .197 .183 .395 .109 k
F
.41869 .4228 m .41572 .41827 L .41593 .42238 L .143 .805 .738 .084 k
F
.59967 .47756 m .601 .47827 L .60214 .4784 L .5 .5 .5 1 k
F
.59967 .47756 m .59857 .47755 L .601 .47827 L F
.41559 .41407 m .41279 .40807 L .41283 .41286 L 0 .996 .622 .21 k
F
.41572 .41827 m .41559 .41407 L .41283 .41286 L 0 .992 .685 .189 k
F
.50599 .45251 m .5036 .4528 L .5043 .4532 L .214 .23 .399 .117 k
F
.50664 .45287 m .50599 .45251 L .5043 .4532 L .214 .231 .399 .117 k
F
.54001 .46227 m .54041 .46375 L .54127 .46372 L .209 .218 .394 .114 k
F
.54001 .46227 m .53922 .4623 L .54041 .46375 L F
.65466 .61731 m .65461 .61704 L .65466 .61734 L .5 .5 .5 1 k
F
.656 .6145 m .65461 .61704 L .65466 .61731 L F
.656 .6145 m .65595 .61406 L .65461 .61704 L F
.55561 .46655 m .55658 .46805 L .55751 .46784 L .21 .209 .408 .115 k
F
.55561 .46655 m .55473 .46675 L .55658 .46805 L F
.53504 .46082 m .53512 .46224 L .53596 .46227 L .21 .223 .393 .115 k
F
.53504 .46082 m .53427 .46078 L .53512 .46224 L F
.55204 .46561 m .55293 .46712 L .55384 .46694 L .209 .209 .403 .114 k
F
.55204 .46561 m .55119 .46577 L .55293 .46712 L F
.50098 .45116 m .49835 .45123 L .49902 .45169 L .212 .223 .399 .116 k
F
.50161 .45157 m .50098 .45116 L .49902 .45169 L .212 .224 .399 .116 k
F
.51269 .4543 m .51077 .45492 L .51149 .45524 L .215 .235 .397 .117 k
F
.51335 .45459 m .51269 .4543 L .51149 .45524 L .215 .236 .397 .117 k
F
.40263 .43523 m .39941 .43188 L .3998 .43746 L 0 .316 .996 .112 k
F
.40263 .43523 m .40225 .42992 L .39941 .43188 L F
.68155 .40851 m .68305 .44786 L .68457 .42139 L 0 .57 .996 .03 k
F
.67983 .43131 m .68305 .44786 L .68155 .40851 L 0 .588 .996 .048 k
F
.67895 .40689 m .67983 .43131 L .68155 .40851 L 0 .533 .996 .013 k
F
.41553 .40983 m .41283 .40331 L .41279 .40807 L 0 .996 .578 .235 k
F
.41559 .41407 m .41553 .40983 L .41279 .40807 L 0 .996 .622 .21 k
F
.52841 .45882 m .52796 .4601 L .52876 .46022 L .212 .229 .393 .116 k
F
.52841 .45882 m .52768 .45871 L .52796 .4601 L F
.39629 .42756 m .39616 .41947 L .39329 .42176 L 0 .517 .996 .112 k
F
.39915 .42539 m .39616 .41947 L .39629 .42756 L 0 .569 .996 .123 k
F
.45445 .44006 m .45394 .43881 L .45124 .43872 L .169 .176 .393 .094 k
F
.45713 .44009 m .45394 .43881 L .45445 .44006 L .173 .178 .388 .097 k
F
.40225 .42992 m .39915 .42539 L .39941 .43188 L 0 .455 .996 .122 k
F
.86193 .51445 m .84189 .31122 L .8623 .51462 L 0 .818 .996 .048 k
F
.86193 .51445 m .84154 .31104 L .84189 .31122 L F
.54459 .46348 m .54522 .46498 L .54609 .46489 L .209 .214 .397 .114 k
F
.54459 .46348 m .54378 .46356 L .54522 .46498 L F
.40133 .34633 m .40173 .35648 L .39932 .34845 L 0 .996 .996 .012 k
F
.40372 .35531 m .40173 .35648 L .40133 .34633 L F
.38378 .47221 m .38007 .47578 L .38136 .47419 L 0 .996 .996 .131 k
F
.3834 .47262 m .38007 .47578 L .38378 .47221 L F
.38411 .47194 m .3834 .47262 L .38378 .47221 L F
.38411 .47194 m .38288 .47271 L .38007 .47578 L F
.38288 .47271 m .37884 .47771 L .38007 .47578 L 0 .996 .996 .085 k
F
.38288 .47271 m .38173 .47357 L .37949 .47678 L F
.38022 .476 m .37949 .47678 L .37884 .47771 L F
.38288 .47271 m .37949 .47678 L .38022 .476 L F
.57236 .47057 m .5736 .47197 L .5746 .47164 L .231 .27 .471 .125 k
F
.57236 .47057 m .57141 .4709 L .5736 .47197 L F
.46987 .444 m .46931 .44313 L .46669 .44318 L .183 .162 .388 .102 k
F
.47245 .44393 m .46931 .44313 L .46987 .444 L .188 .17 .388 .104 k
F
.47302 .44474 m .47245 .44393 L .46987 .444 L .187 .165 .39 .104 k
F
.74009 .31015 m .7405 .34191 L .74021 .31118 L 0 .996 .996 .065 k
F
.41555 .40567 m .41293 .39872 L .41283 .40331 L 0 .996 .55 .268 k
F
.41553 .40983 m .41555 .40567 L .41283 .40331 L 0 .996 .578 .235 k
F
.42174 .42661 m .42146 .42334 L .41869 .4228 L .141 .615 .656 .081 k
F
.4245 .42694 m .42146 .42334 L .42174 .42661 L .148 .594 .603 .085 k
F
.46669 .44318 m .46615 .44225 L .46351 .44226 L .18 .161 .387 .1 k
F
.46931 .44313 m .46615 .44225 L .46669 .44318 L .185 .168 .386 .103 k
F
.58786 .47429 m .58919 .47543 L .59025 .4752 L .131 .797 .815 .303 k
F
.58786 .47429 m .58683 .47456 L .58919 .47543 L F
.5593 .46737 m .56037 .46886 L .56131 .46861 L .212 .212 .415 .116 k
F
.5593 .46737 m .55842 .46761 L .56037 .46886 L F
.35668 .48827 m .35203 .50123 L .35428 .4823 L 0 .996 .996 .119 k
F
.35668 .48827 m .35453 .50609 L .35203 .50123 L F
.35726 .50494 m .36067 .43296 L .35585 .47165 L 0 .576 .996 .05 k
F
.35718 .50789 m .35204 .53217 L .35453 .50609 L 0 .996 .996 .19 k
F
.35453 .50609 m .34933 .53065 L .35203 .50123 L 0 .996 .996 .154 k
F
.35453 .50609 m .35204 .53217 L .34933 .53065 L F
.35718 .50789 m .35493 .53025 L .35204 .53217 L 0 .996 .996 .19 k
F
.34965 .56178 m .35493 .53025 L .35008 .56173 L 0 .996 .996 .263 k
F
.34965 .56178 m .35204 .53217 L .35493 .53025 L F
.35008 .56173 m .35493 .53025 L .35246 .55905 L F
.35273 .54603 m .35726 .50494 L .35585 .47165 L 0 .576 .996 .05 k
F
.35506 .51257 m .36697 .31115 L .35887 .49035 L 0 .996 .996 .135 k
F
.35506 .51257 m .36619 .31112 L .36697 .31115 L F
.51203 .45401 m .51005 .45459 L .51077 .45492 L .215 .235 .397 .117 k
F
.51269 .4543 m .51203 .45401 L .51077 .45492 L F
.54863 .46455 m .54943 .46606 L .55032 .46592 L .208 .211 .4 .114 k
F
.54863 .46455 m .5478 .46468 L .54943 .46606 L F
.57556 .4713 m .57683 .47266 L .57784 .47233 L .241 .313 .502 .129 k
F
.57556 .4713 m .5746 .47164 L .57683 .47266 L F
.56921 .46979 m .57043 .47122 L .57141 .4709 L .224 .244 .45 .122 k
F
.56921 .46979 m .56828 .4701 L .57043 .47122 L F
.4335 .43284 m .43311 .43063 L .43036 .4303 L .152 .356 .49 .086 k
F
.43625 .43305 m .43311 .43063 L .4335 .43284 L .157 .34 .463 .089 k
F
.43942 .43517 m .43899 .4333 L .43625 .43305 L .157 .275 .445 .088 k
F
.44215 .43532 m .43899 .4333 L .43942 .43517 L .162 .265 .426 .091 k
F
.52913 .45892 m .52876 .46022 L .52956 .46034 L .212 .228 .393 .116 k
F
.52913 .45892 m .52841 .45882 L .52876 .46022 L F
.42761 .43003 m .42726 .42736 L .4245 .42694 L .146 .469 .557 .084 k
F
.43036 .4303 m .42726 .42736 L .42761 .43003 L .152 .449 .519 .087 k
F
.49644 .44984 m .49365 .44974 L .49429 .45025 L .209 .214 .399 .115 k
F
.49706 .45031 m .49644 .44984 L .49429 .45025 L .21 .215 .399 .115 k
F
.35477 .5125 m .36619 .31112 L .35506 .51257 L 0 .996 .996 .135 k
F
.35477 .5125 m .36425 .31061 L .36619 .31112 L F
.47558 .44464 m .47245 .44393 L .47302 .44474 L .191 .174 .389 .106 k
F
.47615 .4454 m .47558 .44464 L .47302 .44474 L .19 .17 .391 .106 k
F
.24194 .51451 m .25905 .3111 L .25667 .31037 L 0 .996 .996 .21 k
F
.24233 .51442 m .25905 .3111 L .24194 .51451 L F
.24233 .51442 m .25941 .311 L .25905 .3111 L F
.48892 .44791 m .48594 .44756 L .48656 .44816 L .203 .198 .397 .112 k
F
.48952 .44847 m .48892 .44791 L .48656 .44816 L .204 .199 .398 .112 k
F
.50535 .45214 m .50293 .4524 L .5036 .4528 L .214 .229 .399 .117 k
F
.50599 .45251 m .50535 .45214 L .5036 .4528 L .214 .23 .399 .117 k
F
.5358 .46084 m .53596 .46227 L .53679 .4623 L .21 .222 .393 .115 k
F
.5358 .46084 m .53504 .46082 L .53596 .46227 L F
.44534 .4371 m .44488 .43552 L .44215 .43532 L .162 .224 .415 .091 k
F
.44805 .43722 m .44488 .43552 L .44534 .4371 L .167 .219 .403 .094 k
F
.46351 .44226 m .46298 .44126 L .46032 .44124 L .177 .163 .387 .099 k
F
.46615 .44225 m .46298 .44126 L .46351 .44226 L .182 .169 .385 .101 k
F
.86062 .5142 m .84154 .31104 L .86193 .51445 L 0 .996 .996 .1 k
F
.86062 .5142 m .84031 .31077 L .84154 .31104 L F
.60574 .47949 m .6046 .47917 L .60487 .47925 L .5 .5 .5 1 k
F
.60574 .47949 m .60487 .47925 L .60706 .47986 L F
.60574 .47949 m .60706 .47986 L .60824 .48035 L F
.6066 .47972 m .60574 .47949 L .60682 .47982 L F
.60428 .47873 m .60574 .47949 L .6066 .47972 L F
.24501 .51508 m .25941 .311 L .24233 .51442 L 0 .996 .996 .217 k
F
.41848 .41909 m .41559 .41407 L .41572 .41827 L .02 .96 .626 .175 k
F
.41869 .4228 m .41848 .41909 L .41572 .41827 L .143 .805 .738 .084 k
F
.48536 .44696 m .48233 .4465 L .48292 .44715 L .2 .191 .395 .111 k
F
.48594 .44756 m .48536 .44696 L .48292 .44715 L .2 .191 .396 .111 k
F
.56613 .46896 m .56732 .47041 L .56828 .4701 L .219 .229 .435 .119 k
F
.56613 .46896 m .56522 .46925 L .56732 .47041 L F
.51138 .45371 m .50935 .45426 L .51005 .45459 L .215 .234 .398 .117 k
F
.51203 .45401 m .51138 .45371 L .51005 .45459 L .215 .235 .397 .117 k
F
.54079 .46224 m .54127 .46372 L .54212 .46368 L .209 .218 .395 .115 k
F
.54079 .46224 m .54001 .46227 L .54127 .46372 L F
.57881 .472 m .58012 .47332 L .58113 .47299 L .256 .384 .547 .135 k
F
.57881 .472 m .57784 .47233 L .58012 .47332 L F
.41564 .40167 m .4131 .39443 L .41293 .39872 L 0 .996 .543 .318 k
F
.41555 .40567 m .41564 .40167 L .41293 .39872 L 0 .996 .55 .268 k
F
.49242 .44871 m .48952 .44847 L .49014 .44902 L .206 .206 .398 .113 k
F
.49302 .44923 m .49242 .44871 L .49014 .44902 L .207 .207 .398 .114 k
F
.42146 .42334 m .41848 .41909 L .41869 .4228 L .15 .769 .667 .088 k
F
.52986 .45902 m .52956 .46034 L .53036 .46044 L .212 .228 .393 .116 k
F
.52986 .45902 m .52913 .45892 L .52956 .46034 L F
.47869 .44528 m .47558 .44464 L .47615 .4454 L .194 .179 .391 .108 k
F
.47926 .44598 m .47869 .44528 L .47615 .4454 L .194 .177 .392 .107 k
F
.39941 .43188 m .39915 .42539 L .39629 .42756 L 0 .407 .996 .111 k
F
.50036 .45074 m .49769 .45077 L .49835 .45123 L .211 .221 .399 .116 k
F
.50098 .45116 m .50036 .45074 L .49835 .45123 L .212 .223 .399 .116 k
F
.61444 .48292 m .61571 .48246 L .61697 .48385 L 0 .996 .996 .225 k
F
.61444 .48292 m .61323 .48186 L .61571 .48246 L F
.68578 .38508 m .68797 .36547 L .68848 .38266 L 0 .996 .996 .322 k
F
.68578 .38508 m .68546 .37127 L .68797 .36547 L F
.39602 .45505 m .39237 .45566 L .39319 .45825 L 0 0 .996 .046 k
F
.39602 .45505 m .39524 .45208 L .39237 .45566 L F
.45124 .43872 m .45076 .43737 L .44805 .43722 L .167 .194 .397 .094 k
F
.45394 .43881 m .45076 .43737 L .45124 .43872 L .172 .193 .39 .096 k
F
.46032 .44124 m .45981 .44015 L .45713 .44009 L .175 .168 .387 .098 k
F
.46298 .44126 m .45981 .44015 L .46032 .44124 L .18 .173 .384 .1 k
F
.4003 .4422 m .39693 .44024 L .39745 .44501 L 0 .181 .996 .092 k
F
.4003 .4422 m .3998 .43746 L .39693 .44024 L F
.51074 .45341 m .50865 .45392 L .50935 .45426 L .215 .234 .398 .117 k
F
.51138 .45371 m .51074 .45341 L .50935 .45426 L F
.85848 .5116 m .84031 .31077 L .86062 .5142 L 0 .996 .996 0 k
F
.85848 .5116 m .83827 .30805 L .84031 .31077 L F
.53058 .4591 m .53036 .46044 L .53115 .46053 L .212 .227 .393 .116 k
F
.53058 .4591 m .52986 .45902 L .53036 .46044 L F
.53655 .46086 m .53679 .4623 L .53761 .46231 L .21 .222 .394 .115 k
F
.53655 .46086 m .5358 .46084 L .53679 .4623 L F
.50473 .45177 m .50226 .45199 L .50293 .4524 L .213 .228 .398 .116 k
F
.50535 .45214 m .50473 .45177 L .50293 .4524 L .214 .229 .399 .117 k
F
.54539 .46339 m .54609 .46489 L .54695 .46479 L .209 .214 .397 .114 k
F
.54539 .46339 m .54459 .46348 L .54609 .46489 L F
.56311 .46807 m .56428 .46954 L .56522 .46925 L .216 .221 .425 .118 k
F
.56311 .46807 m .56222 .46834 L .56428 .46954 L F
.55288 .46543 m .55384 .46694 L .55473 .46675 L .209 .211 .404 .115 k
F
.55288 .46543 m .55204 .46561 L .55384 .46694 L F
.39131 .46323 m .38749 .46549 L .38851 .46635 L .002 0 .996 0 k
F
.39131 .46323 m .39035 .46174 L .38749 .46549 L F
.4245 .42694 m .42422 .42396 L .42146 .42334 L .148 .594 .603 .085 k
F
.42726 .42736 m .42422 .42396 L .4245 .42694 L .154 .567 .558 .089 k
F
.62591 .48912 m .62706 .48654 L .62848 .49031 L 0 .996 .996 .121 k
F
.62591 .48912 m .62455 .4861 L .62706 .48654 L F
.58211 .47267 m .58345 .47394 L .58447 .47364 L .277 .499 .622 .142 k
F
.58211 .47267 m .58113 .47299 L .58345 .47394 L F
.48176 .44585 m .47869 .44528 L .47926 .44598 L .197 .186 .392 .109 k
F
.48233 .4465 m .48176 .44585 L .47926 .44598 L .197 .184 .394 .109 k
F
.55646 .46633 m .55751 .46784 L .55842 .46761 L .211 .212 .41 .116 k
F
.55646 .46633 m .55561 .46655 L .55751 .46784 L F
.37054 .47904 m .36896 .48418 L .36627 .4844 L 0 .996 .996 .222 k
F
.37321 .47871 m .36896 .48418 L .37054 .47904 L 0 .996 .996 .347 k
F
.49585 .44937 m .49302 .44923 L .49365 .44974 L .209 .213 .398 .114 k
F
.49644 .44984 m .49585 .44937 L .49365 .44974 L .209 .214 .399 .115 k
F
.41834 .41534 m .41553 .40983 L .41559 .41407 L 0 .996 .549 .219 k
F
.41848 .41909 m .41834 .41534 L .41559 .41407 L .02 .96 .626 .175 k
F
.39808 .44893 m .39458 .44835 L .39524 .45208 L 0 .072 .996 .072 k
F
.39808 .44893 m .39745 .44501 L .39458 .44835 L F
.43036 .4303 m .43002 .42785 L .42726 .42736 L .152 .449 .519 .087 k
F
.43311 .43063 m .43002 .42785 L .43036 .4303 L .158 .427 .487 .09 k
F
.38136 .47419 m .37726 .47863 L .37863 .47615 L .5 .5 .5 1 k
F
.38136 .47419 m .38007 .47578 L .37726 .47863 L F
.35428 .4823 m .34974 .49268 L .35204 .47356 L 0 .996 .996 .092 k
F
.35428 .4823 m .35203 .50123 L .34974 .49268 L F
.35203 .50123 m .34686 .52467 L .34974 .49268 L 0 .996 .996 .125 k
F
.35203 .50123 m .34933 .53065 L .34686 .52467 L F
.35585 .47165 m .35696 .39286 L .35017 .52593 L 0 .747 .996 .079 k
F
.34688 .56222 m .34933 .53065 L .35204 .53217 L 0 .996 .996 .202 k
F
.34688 .56222 m .35204 .53217 L .34762 .56218 L F
.34762 .56218 m .35204 .53217 L .34965 .56178 L F
.35227 .54579 m .35585 .47165 L .35017 .52593 L 0 .536 .996 .036 k
F
.35273 .54603 m .35585 .47165 L .35227 .54579 L 0 .576 .996 .05 k
F
.35244 .51246 m .36425 .31061 L .35477 .5125 L 0 .996 .996 .139 k
F
.35244 .51246 m .36354 .3106 L .36425 .31061 L F
.3517 .5123 m .36354 .3106 L .35244 .51246 L F
.3517 .5123 m .36152 .31009 L .36354 .3106 L F
.43625 .43305 m .43586 .43101 L .43311 .43063 L .157 .34 .463 .089 k
F
.43899 .4333 m .43586 .43101 L .43625 .43305 L .163 .324 .44 .092 k
F
.54944 .46441 m .55032 .46592 L .55119 .46577 L .209 .212 .401 .115 k
F
.54944 .46441 m .54863 .46455 L .55032 .46592 L F
.41579 .39796 m .41334 .39061 L .4131 .39443 L 0 .996 .57 .394 k
F
.41564 .40167 m .41579 .39796 L .4131 .39443 L 0 .996 .543 .318 k
F
.5101 .4531 m .50797 .45357 L .50865 .45392 L .215 .233 .398 .117 k
F
.51074 .45341 m .5101 .4531 L .50865 .45392 L .215 .234 .398 .117 k
F
.54157 .46219 m .54212 .46368 L .54295 .46362 L .209 .218 .395 .115 k
F
.54157 .46219 m .54079 .46224 L .54212 .46368 L F
.53129 .45917 m .53115 .46053 L .53194 .46061 L .212 .227 .393 .115 k
F
.53129 .45917 m .53058 .4591 L .53115 .46053 L F
.45713 .44009 m .45664 .43892 L .45394 .43881 L .173 .178 .388 .097 k
F
.45981 .44015 m .45664 .43892 L .45713 .44009 L .178 .181 .384 .099 k
F
.44215 .43532 m .44173 .4336 L .43899 .4333 L .162 .265 .426 .091 k
F
.44488 .43552 m .44173 .4336 L .44215 .43532 L .167 .256 .411 .094 k
F
.82869 .51537 m .8077 .31053 L .82599 .51405 L 0 .773 .996 .027 k
F
.82599 .51405 m .8077 .31053 L .80717 .31016 L F
.59721 .47667 m .59857 .47755 L .59967 .47756 L .996 .996 .996 .684 k
F
.59721 .47667 m .59615 .47675 L .59857 .47755 L F
.59128 .47498 m .59265 .47605 L .59371 .47589 L 0 .996 .996 .517 k
F
.59128 .47498 m .59025 .4752 L .59265 .47605 L F
.49976 .45031 m .49706 .45031 L .49769 .45077 L .211 .22 .398 .115 k
F
.50036 .45074 m .49976 .45031 L .49769 .45077 L .211 .221 .399 .116 k
F
.23888 .51393 m .25617 .31049 L .25393 .30975 L 0 .996 .996 .203 k
F
.23941 .51382 m .25617 .31049 L .23888 .51393 L F
.23941 .51382 m .25667 .31037 L .25617 .31049 L F
.78484 .51094 m .77 .31048 L .78734 .51372 L 0 .983 .996 0 k
F
.78484 .51094 m .7699 .31035 L .77 .31048 L F
.48835 .44735 m .48536 .44696 L .48594 .44756 L .203 .198 .396 .112 k
F
.48892 .44791 m .48835 .44735 L .48594 .44756 L .203 .198 .397 .112 k
F
.53729 .46086 m .53761 .46231 L .53842 .46231 L .21 .222 .394 .115 k
F
.53729 .46086 m .53655 .46086 L .53761 .46231 L F
.42146 .42334 m .42124 .41999 L .41848 .41909 L .15 .769 .667 .088 k
F
.42422 .42396 m .42124 .41999 L .42146 .42334 L .157 .728 .608 .091 k
F
.39696 .33925 m .39714 .35747 L .39468 .3511 L 0 .972 .996 .049 k
F
.39932 .34845 m .39714 .35747 L .39696 .33925 L 0 .996 .996 .045 k
F
.44805 .43722 m .4476 .43575 L .44488 .43552 L .167 .219 .403 .094 k
F
.45076 .43737 m .4476 .43575 L .44805 .43722 L .171 .215 .393 .096 k
F
.50412 .45139 m .50161 .45157 L .50226 .45199 L .213 .227 .398 .116 k
F
.50473 .45177 m .50412 .45139 L .50226 .45199 L .213 .228 .398 .116 k
F
.39941 .43188 m .39629 .42756 L .39655 .43446 L 0 .407 .996 .111 k
F
.3998 .43746 m .39941 .43188 L .39655 .43446 L 0 .273 .996 .101 k
F
.49184 .44819 m .48892 .44791 L .48952 .44847 L .206 .205 .397 .113 k
F
.49242 .44871 m .49184 .44819 L .48952 .44847 L .206 .206 .398 .113 k
F
.56016 .46712 m .56131 .46861 L .56222 .46834 L .213 .217 .417 .117 k
F
.56016 .46712 m .5593 .46737 L .56131 .46861 L F
.3998 .43746 m .39655 .43446 L .39693 .44024 L 0 .273 .996 .101 k
F
.24194 .51451 m .25667 .31037 L .23941 .51382 L 0 .996 .996 .21 k
F
.42124 .41999 m .41834 .41534 L .41848 .41909 L .071 .921 .587 .156 k
F
.78357 .51021 m .7699 .31035 L .78484 .51094 L 0 .776 .996 .023 k
F
.78357 .51021 m .76953 .31012 L .7699 .31035 L F
.50948 .45279 m .5073 .45322 L .50797 .45357 L .214 .232 .398 .117 k
F
.5101 .4531 m .50948 .45279 L .50797 .45357 L .215 .233 .398 .117 k
F
.532 .45924 m .53194 .46061 L .53272 .46068 L .211 .226 .393 .115 k
F
.532 .45924 m .53129 .45917 L .53194 .46061 L F
.4848 .44634 m .48176 .44585 L .48233 .4465 L .2 .192 .394 .11 k
F
.48536 .44696 m .4848 .44634 L .48233 .4465 L .2 .191 .395 .111 k
F
.46931 .44313 m .46879 .44226 L .46615 .44225 L .185 .168 .386 .103 k
F
.47192 .44311 m .46879 .44226 L .46931 .44313 L .189 .176 .386 .105 k
F
.47245 .44393 m .47192 .44311 L .46931 .44313 L .188 .17 .388 .104 k
F
.41828 .41159 m .41555 .40567 L .41553 .40983 L 0 .996 .503 .243 k
F
.41834 .41534 m .41828 .41159 L .41553 .40983 L 0 .996 .549 .219 k
F
.41397 .38488 m .41177 .37754 L .41136 .37944 L .5 .5 .5 1 k
F
.41363 .38738 m .41397 .38488 L .41136 .37944 L 0 .996 .996 .791 k
F
.47505 .44388 m .47192 .44311 L .47245 .44393 L .192 .178 .388 .106 k
F
.47558 .44464 m .47505 .44388 L .47245 .44393 L .191 .174 .389 .106 k
F
.54617 .46328 m .54695 .46479 L .5478 .46468 L .209 .215 .398 .115 k
F
.54617 .46328 m .54539 .46339 L .54695 .46479 L F
.58546 .47333 m .58683 .47456 L .58786 .47429 L .232 .632 .684 .193 k
F
.58546 .47333 m .58447 .47364 L .58683 .47456 L F
.46615 .44225 m .46564 .4413 L .46298 .44126 L .182 .169 .385 .101 k
F
.46879 .44226 m .46564 .4413 L .46615 .44225 L .186 .176 .384 .104 k
F
.37863 .47615 m .37446 .48109 L .37591 .4777 L .5 .5 .5 1 k
F
.37863 .47615 m .37726 .47863 L .37446 .48109 L F
.45394 .43881 m .45348 .43754 L .45076 .43737 L .172 .193 .39 .096 k
F
.45664 .43892 m .45348 .43754 L .45394 .43881 L .177 .194 .384 .099 k
F
.60323 .47856 m .60214 .4784 L .6046 .47917 L .5 .5 .5 1 k
F
.42726 .42736 m .42698 .42465 L .42422 .42396 L .154 .567 .558 .089 k
F
.43002 .42785 m .42698 .42465 L .42726 .42736 L .161 .538 .518 .092 k
F
.82599 .51405 m .80717 .31016 L .82536 .51366 L 0 .773 .996 .027 k
F
.82536 .51366 m .80717 .31016 L .80626 .30991 L 0 .996 .996 .088 k
F
.57011 .46947 m .57141 .4709 L .57236 .47057 L .228 .257 .452 .123 k
F
.57011 .46947 m .56921 .46979 L .57141 .4709 L F
.73909 .37716 m .7406 .3856 L .7405 .34191 L 0 .996 .996 0 k
F
.73999 .35519 m .7405 .34191 L .74017 .35099 L F
.73923 .3737 m .74046 .34286 L .73999 .35519 L F
.73922 .37388 m .74046 .34286 L .73923 .3737 L F
.74046 .34286 m .7405 .34191 L .73999 .35519 L F
.73909 .37716 m .73922 .37388 L .73923 .3737 L F
.73822 .38079 m .73909 .37716 L .74017 .35099 L 0 .996 .996 .026 k
F
.73822 .38079 m .74017 .35099 L .74007 .36603 L F
.73508 .39533 m .73635 .39546 L .73822 .38079 L 0 .996 .996 0 k
F
.73508 .39533 m .73822 .38079 L .73735 .38679 L F
.73735 .38679 m .73822 .38079 L .73936 .37172 L 0 .996 .996 .114 k
F
.73939 .37123 m .73936 .37172 L .74007 .36603 L F
.73735 .38679 m .73936 .37172 L .73939 .37123 L F
.73784 .4014 m .7406 .3856 L .73909 .37716 L 0 .722 .996 .001 k
F
.73902 .38097 m .74007 .36603 L .73965 .37878 L 0 .996 .996 .114 k
F
.73635 .39546 m .73909 .37716 L .73822 .38079 L 0 .993 .996 0 k
F
.73635 .39546 m .73784 .4014 L .73909 .37716 L F
.73735 .38679 m .73939 .37123 L .73902 .38097 L 0 .996 .996 .114 k
F
.73939 .37123 m .74007 .36603 L .73902 .38097 L F
.74009 .31015 m .74017 .35099 L .7405 .34191 L 0 .996 .996 .065 k
F
.74061 .30923 m .74017 .35099 L .74009 .31015 L F
.64306 .50515 m .64377 .49387 L .64571 .50744 L 0 .996 .996 .103 k
F
.64306 .50515 m .64126 .49406 L .64377 .49387 L F
.54233 .46213 m .54295 .46362 L .54378 .46356 L .21 .218 .396 .115 k
F
.54233 .46213 m .54157 .46219 L .54295 .46362 L F
.52015 .45565 m .51892 .45663 L .51964 .45685 L .214 .234 .395 .117 k
F
.5208 .45584 m .51964 .45685 L .52037 .45706 L .214 .233 .395 .117 k
F
.5208 .45584 m .52015 .45565 L .51964 .45685 L F
.52146 .45603 m .52037 .45706 L .52109 .45727 L F
.52146 .45603 m .5208 .45584 L .52037 .45706 L F
.57327 .47024 m .5746 .47164 L .57556 .4713 L .236 .287 .474 .127 k
F
.57327 .47024 m .57236 .47057 L .5746 .47164 L F
.47815 .44457 m .47505 .44388 L .47558 .44464 L .195 .182 .389 .108 k
F
.47869 .44528 m .47815 .44457 L .47558 .44464 L .194 .179 .391 .108 k
F
.37321 .47871 m .37169 .48301 L .36896 .48418 L 0 .996 .996 .347 k
F
.37591 .4777 m .37169 .48301 L .37321 .47871 L 0 .996 .996 .698 k
F
.5195 .45545 m .51821 .4564 L .51892 .45663 L .214 .234 .395 .117 k
F
.52015 .45565 m .5195 .45545 L .51892 .45663 L F
.78357 .51021 m .77226 .38787 L .76953 .31012 L 0 .776 .996 .023 k
F
.76953 .31012 m .77226 .38787 L .76632 .30779 L F
.49527 .44889 m .49242 .44871 L .49302 .44923 L .208 .212 .398 .114 k
F
.49585 .44937 m .49527 .44889 L .49302 .44923 L .209 .213 .398 .114 k
F
.52211 .4562 m .52109 .45727 L .52182 .45746 L .214 .233 .395 .116 k
F
.52211 .4562 m .52146 .45603 L .52109 .45727 L F
.50887 .45247 m .50664 .45287 L .5073 .45322 L .214 .232 .398 .117 k
F
.50948 .45279 m .50887 .45247 L .5073 .45322 L F
.6119 .48192 m .61323 .48186 L .61444 .48292 L 0 .996 .996 .311 k
F
.6119 .48192 m .61073 .48115 L .61323 .48186 L F
.53271 .45929 m .53272 .46068 L .5335 .46074 L .211 .226 .393 .115 k
F
.53271 .45929 m .532 .45924 L .53272 .46068 L F
.35017 .52593 m .35696 .39286 L .35153 .44263 L 0 .674 .996 .065 k
F
.34401 .56237 m .34686 .52467 L .34933 .53065 L 0 .996 .996 .165 k
F
.34401 .56237 m .34933 .53065 L .34476 .56239 L F
.34476 .56239 m .34933 .53065 L .34688 .56222 L F
.34858 .5434 m .35153 .44263 L .34634 .54239 L 0 .674 .996 .065 k
F
.34858 .5434 m .35017 .52593 L .35153 .44263 L F
.34864 .51207 m .3609 .3101 L .34978 .51231 L 0 .996 .996 .143 k
F
.34864 .51207 m .35878 .3096 L .3609 .3101 L F
.34978 .51231 m .3609 .3101 L .36152 .31009 L F
.39339 .4305 m .39329 .42176 L .39037 .42501 L 0 .463 .996 .1 k
F
.39629 .42756 m .39329 .42176 L .39339 .4305 L 0 .517 .996 .112 k
F
.51886 .45525 m .5175 .45616 L .51821 .4564 L .214 .234 .396 .117 k
F
.5195 .45545 m .51886 .45525 L .51821 .4564 L .214 .234 .395 .117 k
F
.34978 .51231 m .36152 .31009 L .3517 .5123 L 0 .996 .996 .143 k
F
.53803 .46085 m .53842 .46231 L .53922 .4623 L .21 .221 .394 .115 k
F
.53803 .46085 m .53729 .46086 L .53842 .46231 L F
.52277 .45637 m .52182 .45746 L .52255 .45765 L .214 .232 .395 .116 k
F
.52277 .45637 m .52211 .4562 L .52182 .45746 L F
.38751 .32784 m .38664 .37283 L .38386 .37397 L 0 .996 .996 .101 k
F
.38986 .33634 m .38664 .37283 L .38751 .32784 L 0 .996 .996 .097 k
F
.49917 .44988 m .49644 .44984 L .49706 .45031 L .211 .219 .398 .115 k
F
.49976 .45031 m .49917 .44988 L .49706 .45031 L .211 .22 .398 .115 k
F
.5537 .46524 m .55473 .46675 L .55561 .46655 L .21 .213 .405 .115 k
F
.5537 .46524 m .55288 .46543 L .55473 .46675 L F
.50352 .45101 m .50098 .45116 L .50161 .45157 L .213 .226 .398 .116 k
F
.50412 .45139 m .50352 .45101 L .50161 .45157 L .213 .227 .398 .116 k
F
.43311 .43063 m .43278 .42838 L .43002 .42785 L .158 .427 .487 .09 k
F
.43586 .43101 m .43278 .42838 L .43311 .43063 L .164 .404 .459 .093 k
F
.56701 .46865 m .56828 .4701 L .56921 .46979 L .222 .239 .437 .121 k
F
.56701 .46865 m .56613 .46896 L .56828 .4701 L F
.51822 .45504 m .51679 .45592 L .5175 .45616 L .215 .234 .396 .117 k
F
.51886 .45525 m .51822 .45504 L .5175 .45616 L .214 .234 .396 .117 k
F
.46298 .44126 m .46249 .44024 L .45981 .44015 L .18 .173 .384 .1 k
F
.46564 .4413 m .46249 .44024 L .46298 .44126 L .184 .178 .382 .102 k
F
.52343 .45653 m .52255 .45765 L .52328 .45783 L .214 .232 .395 .116 k
F
.52343 .45653 m .52277 .45637 L .52255 .45765 L F
.38142 .42858 m .3819 .41017 L .37879 .4172 L 0 .592 .996 .085 k
F
.38451 .42192 m .3819 .41017 L .38142 .42858 L 0 .656 .996 .099 k
F
.43899 .4333 m .43861 .43142 L .43586 .43101 L .163 .324 .44 .092 k
F
.44173 .4336 m .43861 .43142 L .43899 .4333 L .168 .308 .421 .095 k
F
.55024 .46426 m .55119 .46577 L .55204 .46561 L .21 .214 .401 .115 k
F
.55024 .46426 m .54944 .46441 L .55119 .46577 L F
.37591 .4777 m .37446 .48109 L .37169 .48301 L 0 .996 .996 .698 k
F
.51758 .45482 m .51609 .45567 L .51679 .45592 L .215 .234 .396 .117 k
F
.51822 .45504 m .51758 .45482 L .51679 .45592 L F
.57649 .47096 m .57784 .47233 L .57881 .472 L .247 .337 .505 .131 k
F
.57649 .47096 m .57556 .4713 L .57784 .47233 L F
.52409 .45668 m .52328 .45783 L .52401 .458 L .213 .232 .394 .116 k
F
.52409 .45668 m .52343 .45653 L .52328 .45783 L F
.55729 .46611 m .55842 .46761 L .5593 .46737 L .212 .215 .411 .116 k
F
.55729 .46611 m .55646 .46633 L .55842 .46761 L F
.51695 .45459 m .5154 .45541 L .51609 .45567 L .215 .234 .396 .117 k
F
.51758 .45482 m .51695 .45459 L .51609 .45567 L F
.44488 .43552 m .44447 .43392 L .44173 .4336 L .167 .256 .411 .094 k
F
.4476 .43575 m .44447 .43392 L .44488 .43552 L .172 .247 .398 .096 k
F
.416 .39466 m .41363 .38738 L .41334 .39061 L 0 .996 .675 .514 k
F
.41579 .39796 m .416 .39466 L .41334 .39061 L 0 .996 .57 .394 k
F
.52475 .45683 m .52401 .458 L .52475 .45816 L .213 .231 .394 .116 k
F
.52475 .45683 m .52409 .45668 L .52401 .458 L F
.82536 .51366 m .80626 .30991 L .82429 .51339 L 0 .996 .996 .088 k
F
.82429 .51339 m .80626 .30991 L .80366 .30702 L 0 .912 .996 .002 k
F
.48122 .44519 m .47815 .44457 L .47869 .44528 L .197 .188 .391 .109 k
F
.48176 .44585 m .48122 .44519 L .47869 .44528 L .197 .186 .392 .109 k
F
.39655 .43446 m .39629 .42756 L .39339 .4305 L 0 .357 .996 .099 k
F
.23581 .51336 m .2533 .30989 L .25119 .30913 L 0 .996 .996 .196 k
F
.23649 .51322 m .2533 .30989 L .23581 .51336 L F
.23649 .51322 m .25393 .30975 L .2533 .30989 L F
.41828 .40792 m .41564 .40167 L .41555 .40567 L 0 .996 .468 .277 k
F
.41828 .41159 m .41828 .40792 L .41555 .40567 L 0 .996 .503 .243 k
F
.56397 .46778 m .56522 .46925 L .56613 .46896 L .218 .228 .426 .119 k
F
.56397 .46778 m .56311 .46807 L .56522 .46925 L F
.50827 .45214 m .50599 .45251 L .50664 .45287 L .214 .231 .398 .117 k
F
.50887 .45247 m .50827 .45214 L .50664 .45287 L .214 .232 .398 .117 k
F
.53342 .45933 m .5335 .46074 L .53427 .46078 L .211 .225 .394 .115 k
F
.53342 .45933 m .53271 .45929 L .5335 .46074 L F
.62333 .48787 m .62455 .4861 L .62591 .48912 L 0 .996 .996 .129 k
F
.62333 .48787 m .62203 .48547 L .62455 .4861 L F
.51633 .45436 m .51471 .45514 L .5154 .45541 L .215 .234 .396 .117 k
F
.51695 .45459 m .51633 .45436 L .5154 .45541 L F
.42422 .42396 m .424 .42094 L .42124 .41999 L .157 .728 .608 .091 k
F
.42698 .42465 m .424 .42094 L .42422 .42396 L .164 .684 .558 .095 k
F
.52541 .45696 m .52475 .45816 L .52548 .45831 L .213 .231 .394 .116 k
F
.52541 .45696 m .52475 .45683 L .52475 .45816 L F
.4211 .41663 m .41828 .41159 L .41834 .41534 L 0 .996 .486 .227 k
F
.42124 .41999 m .4211 .41663 L .41834 .41534 L .071 .921 .587 .156 k
F
.49129 .44767 m .48835 .44735 L .48892 .44791 L .206 .205 .396 .113 k
F
.49184 .44819 m .49129 .44767 L .48892 .44791 L .206 .205 .397 .113 k
F
.45981 .44015 m .45934 .43906 L .45664 .43892 L .178 .181 .384 .099 k
F
.46249 .44024 m .45934 .43906 L .45981 .44015 L .182 .184 .381 .101 k
F
.4878 .44678 m .4848 .44634 L .48536 .44696 L .203 .199 .395 .112 k
F
.48835 .44735 m .4878 .44678 L .48536 .44696 L .203 .198 .396 .112 k
F
.45076 .43737 m .45034 .436 L .4476 .43575 L .171 .215 .393 .096 k
F
.45348 .43754 m .45034 .436 L .45076 .43737 L .176 .213 .386 .098 k
F
.51571 .45412 m .51403 .45487 L .51471 .45514 L .215 .234 .396 .117 k
F
.51633 .45436 m .51571 .45412 L .51471 .45514 L F
.23888 .51393 m .25393 .30975 L .23649 .51322 L 0 .996 .996 .203 k
F
.52607 .45709 m .52548 .45831 L .52621 .45845 L .213 .23 .394 .116 k
F
.52607 .45709 m .52541 .45696 L .52548 .45831 L F
.53875 .46083 m .53922 .4623 L .54001 .46227 L .21 .221 .395 .115 k
F
.53875 .46083 m .53803 .46085 L .53922 .4623 L F
.57975 .47166 m .58113 .47299 L .58211 .47267 L .264 .416 .551 .137 k
F
.57975 .47166 m .57881 .472 L .58113 .47299 L F
.54694 .46317 m .5478 .46468 L .54863 .46455 L .21 .216 .399 .115 k
F
.54694 .46317 m .54617 .46328 L .5478 .46468 L F
.50294 .45063 m .50036 .45074 L .50098 .45116 L .212 .225 .398 .116 k
F
.50352 .45101 m .50294 .45063 L .50098 .45116 L .213 .226 .398 .116 k
F
.54308 .46206 m .54378 .46356 L .54459 .46348 L .21 .218 .396 .115 k
F
.54308 .46206 m .54233 .46213 L .54378 .46356 L F
.424 .42094 m .4211 .41663 L .42124 .41999 L .122 .878 .561 .134 k
F
.59473 .47573 m .59615 .47675 L .59721 .47667 L 0 .996 .996 .673 k
F
.59473 .47573 m .59371 .47589 L .59615 .47675 L F
.51509 .45387 m .51335 .45459 L .51403 .45487 L .215 .234 .397 .117 k
F
.51571 .45412 m .51509 .45387 L .51403 .45487 L .215 .234 .396 .117 k
F
.58884 .47402 m .59025 .4752 L .59128 .47498 L .115 .876 .793 .334 k
F
.58884 .47402 m .58786 .47429 L .59025 .4752 L F
.4986 .44944 m .49585 .44937 L .49644 .44984 L .21 .218 .398 .115 k
F
.49917 .44988 m .4986 .44944 L .49644 .44984 L .211 .219 .398 .115 k
F
.52673 .45721 m .52621 .45845 L .52695 .45858 L .213 .23 .394 .116 k
F
.52673 .45721 m .52607 .45709 L .52621 .45845 L F
.39745 .44501 m .39404 .44365 L .39458 .44835 L 0 .151 .996 .079 k
F
.39745 .44501 m .39693 .44024 L .39404 .44365 L F
.34104 .56225 m .34686 .52467 L .3414 .56228 L 0 .996 .996 .136 k
F
.3414 .56228 m .34686 .52467 L .34401 .56237 L F
.34634 .54239 m .35153 .44263 L .34472 .51639 L 0 .615 .996 .052 k
F
.3456 .51181 m .35826 .30961 L .3471 .5121 L 0 .996 .996 .148 k
F
.3456 .51181 m .35603 .30912 L .35826 .30961 L F
.3471 .5121 m .35826 .30961 L .35878 .3096 L F
.39319 .45825 m .38949 .45968 L .39035 .46174 L 0 0 .996 .019 k
F
.39319 .45825 m .39237 .45566 L .38949 .45968 L F
.43002 .42785 m .42974 .42538 L .42698 .42465 L .161 .538 .518 .092 k
F
.43278 .42838 m .42974 .42538 L .43002 .42785 L .167 .507 .483 .095 k
F
.50768 .45181 m .50535 .45214 L .50599 .45251 L .214 .23 .398 .117 k
F
.50827 .45214 m .50768 .45181 L .50599 .45251 L .214 .231 .398 .117 k
F
.3471 .5121 m .35878 .3096 L .34864 .51207 L 0 .996 .996 .148 k
F
.53411 .45937 m .53427 .46078 L .53504 .46082 L .211 .225 .394 .115 k
F
.53411 .45937 m .53342 .45933 L .53427 .46078 L F
.49471 .44841 m .49184 .44819 L .49242 .44871 L .208 .212 .397 .114 k
F
.49527 .44889 m .49471 .44841 L .49242 .44871 L .208 .212 .398 .114 k
F
.561 .46686 m .56222 .46834 L .56311 .46807 L .215 .222 .418 .118 k
F
.561 .46686 m .56016 .46712 L .56222 .46834 L F
.48427 .44573 m .48122 .44519 L .48176 .44585 L .2 .194 .393 .111 k
F
.4848 .44634 m .48427 .44573 L .48176 .44585 L .2 .192 .394 .11 k
F
.40764 .36345 m .40815 .36588 L .40568 .3581 L 0 .996 .996 .083 k
F
.40966 .37021 m .41015 .37074 L .40764 .36345 L .5 .5 .5 1 k
F
.41015 .37074 m .40815 .36588 L .40764 .36345 L 0 .996 .996 .107 k
F
.38739 .42944 m .38752 .41709 L .38451 .42192 L 0 .524 .996 .091 k
F
.39037 .42501 m .38752 .41709 L .38739 .42944 L 0 .583 .996 .104 k
F
.38851 .46635 m .38462 .46946 L .3857 .46953 L 0 .062 .996 .024 k
F
.38851 .46635 m .38749 .46549 L .38462 .46946 L F
.51448 .45362 m .51269 .4543 L .51335 .45459 L .215 .234 .397 .117 k
F
.51509 .45387 m .51448 .45362 L .51335 .45459 L F
.52739 .45732 m .52695 .45858 L .52768 .45871 L .213 .23 .394 .116 k
F
.52739 .45732 m .52673 .45721 L .52695 .45858 L F
.43586 .43101 m .43553 .42894 L .43278 .42838 L .164 .404 .459 .093 k
F
.43861 .43142 m .43553 .42894 L .43586 .43101 L .169 .38 .435 .096 k
F
.45664 .43892 m .4562 .43774 L .45348 .43754 L .177 .194 .384 .099 k
F
.45934 .43906 m .4562 .43774 L .45664 .43892 L .181 .195 .38 .101 k
F
.5545 .46504 m .55561 .46655 L .55646 .46633 L .211 .216 .406 .116 k
F
.5545 .46504 m .5537 .46524 L .55561 .46655 L F
.55102 .4641 m .55204 .46561 L .55288 .46543 L .21 .215 .402 .115 k
F
.55102 .4641 m .55024 .46426 L .55204 .46561 L F
.44173 .4336 m .44136 .43186 L .43861 .43142 L .168 .308 .421 .095 k
F
.44447 .43392 m .44136 .43186 L .44173 .4336 L .172 .293 .405 .097 k
F
.51388 .45336 m .51203 .45401 L .51269 .4543 L .215 .233 .397 .117 k
F
.51448 .45362 m .51388 .45336 L .51269 .4543 L .215 .234 .397 .117 k
F
.41835 .40443 m .41579 .39796 L .41564 .40167 L 0 .996 .449 .326 k
F
.41828 .40792 m .41835 .40443 L .41564 .40167 L 0 .996 .468 .277 k
F
.60073 .4776 m .60214 .4784 L .60323 .47856 L .5 .5 .5 1 k
F
.60073 .4776 m .59967 .47756 L .60214 .4784 L F
.47192 .44311 m .47143 .44229 L .46879 .44226 L .189 .176 .386 .105 k
F
.47454 .44311 m .47143 .44229 L .47192 .44311 L .193 .183 .386 .107 k
F
.47505 .44388 m .47454 .44311 L .47192 .44311 L .192 .178 .388 .106 k
F
.52805 .45742 m .52768 .45871 L .52841 .45882 L .212 .229 .394 .116 k
F
.52805 .45742 m .52739 .45732 L .52768 .45871 L F
.53947 .46079 m .54001 .46227 L .54079 .46224 L .21 .221 .395 .115 k
F
.53947 .46079 m .53875 .46083 L .54001 .46227 L F
.46879 .44226 m .4683 .44137 L .46564 .4413 L .186 .176 .384 .104 k
F
.47143 .44229 m .4683 .44137 L .46879 .44226 L .19 .182 .384 .105 k
F
.58305 .47234 m .58447 .47364 L .58546 .47333 L .287 .538 .625 .145 k
F
.58305 .47234 m .58211 .47267 L .58447 .47364 L F
.60936 .48088 m .61073 .48115 L .6119 .48192 L 0 .996 .996 .481 k
F
.61034 .48137 m .60936 .48088 L .61043 .48141 L .5 .5 .5 1 k
F
.60936 .48088 m .60824 .48035 L .60838 .4804 L 0 .996 .996 .481 k
F
.60682 .47982 m .60824 .48035 L .60936 .48088 L .5 .5 .5 1 k
F
.60785 .48014 m .60682 .47982 L .60936 .48088 L F
.60785 .48014 m .60936 .48088 L .61034 .48137 L F
.60936 .48088 m .60838 .4804 L .61073 .48115 L 0 .996 .996 .481 k
F
.50237 .45024 m .49976 .45031 L .50036 .45074 L .212 .224 .398 .116 k
F
.50294 .45063 m .50237 .45024 L .50036 .45074 L .212 .225 .398 .116 k
F
.5348 .45939 m .53504 .46082 L .5358 .46084 L .211 .225 .394 .115 k
F
.5348 .45939 m .53411 .45937 L .53504 .46082 L F
.5071 .45148 m .50473 .45177 L .50535 .45214 L .214 .229 .398 .116 k
F
.50768 .45181 m .5071 .45148 L .50535 .45214 L .214 .23 .398 .117 k
F
.47764 .44386 m .47454 .44311 L .47505 .44388 L .195 .186 .388 .108 k
F
.47815 .44457 m .47764 .44386 L .47505 .44388 L .195 .182 .389 .108 k
F
.4476 .43575 m .44721 .43426 L .44447 .43392 L .172 .247 .398 .096 k
F
.45034 .436 m .44721 .43426 L .4476 .43575 L .176 .24 .389 .098 k
F
.39524 .45208 m .39168 .45226 L .39237 .45566 L 0 .034 .996 .057 k
F
.39524 .45208 m .39458 .44835 L .39168 .45226 L F
.23275 .51278 m .25042 .30928 L .24845 .30851 L 0 .996 .996 .19 k
F
.23357 .51263 m .25042 .30928 L .23275 .51278 L F
.23357 .51263 m .25119 .30913 L .25042 .30928 L F
.54381 .46198 m .54459 .46348 L .54539 .46339 L .21 .218 .397 .115 k
F
.54381 .46198 m .54308 .46206 L .54459 .46348 L F
.42103 .4133 m .41828 .40792 L .41828 .41159 L 0 .996 .436 .252 k
F
.4211 .41663 m .42103 .4133 L .41828 .41159 L 0 .996 .486 .227 k
F
.46564 .4413 m .46517 .44035 L .46249 .44024 L .184 .178 .382 .102 k
F
.4683 .44137 m .46517 .44035 L .46564 .4413 L .188 .183 .382 .104 k
F
.51329 .4531 m .51138 .45371 L .51203 .45401 L .214 .233 .397 .117 k
F
.51388 .45336 m .51329 .4531 L .51203 .45401 L .215 .233 .397 .117 k
F
.74082 .30806 m .74118 .32451 L .74061 .30923 L .5 .5 .5 1 k
F
.7406 .3856 m .74247 .35944 L .7405 .34191 L 0 .818 .996 0 k
F
.74061 .30923 m .74118 .32451 L .74017 .35099 L 0 .996 .996 .065 k
F
.42698 .42465 m .42677 .42192 L .424 .42094 L .164 .684 .558 .095 k
F
.42974 .42538 m .42677 .42192 L .42698 .42465 L .17 .64 .515 .098 k
F
.5287 .45751 m .52841 .45882 L .52913 .45892 L .212 .229 .394 .116 k
F
.5287 .45751 m .52805 .45742 L .52841 .45882 L F
.41221 .37674 m .41015 .37074 L .40966 .37021 L .5 .5 .5 1 k
F
.41177 .37754 m .41221 .37674 L .40966 .37021 L F
.5581 .46587 m .5593 .46737 L .56016 .46712 L .213 .219 .412 .117 k
F
.5581 .46587 m .55729 .46611 L .5593 .46737 L F
.5477 .46304 m .54863 .46455 L .54944 .46441 L .21 .217 .399 .115 k
F
.5477 .46304 m .54694 .46317 L .54863 .46455 L F
.49075 .44714 m .4878 .44678 L .48835 .44735 L .205 .205 .396 .113 k
F
.49129 .44767 m .49075 .44714 L .48835 .44735 L .206 .205 .396 .113 k
F
.39655 .43446 m .39339 .4305 L .39365 .43776 L 0 .357 .996 .099 k
F
.39693 .44024 m .39655 .43446 L .39365 .43776 L 0 .234 .996 .088 k
F
.49805 .449 m .49527 .44889 L .49585 .44937 L .21 .217 .397 .115 k
F
.4986 .44944 m .49805 .449 L .49585 .44937 L .21 .218 .398 .115 k
F
.34257 .51153 m .35562 .30914 L .34438 .51186 L 0 .996 .996 .152 k
F
.34257 .51153 m .35327 .30866 L .35562 .30914 L F
.34438 .51186 m .35562 .30914 L .35603 .30912 L F
.57099 .46914 m .57236 .47057 L .57327 .47024 L .231 .27 .454 .125 k
F
.57099 .46914 m .57011 .46947 L .57236 .47057 L F
.48727 .4462 m .48427 .44573 L .4848 .44634 L .203 .2 .394 .112 k
F
.4878 .44678 m .48727 .4462 L .4848 .44634 L .203 .199 .395 .112 k
F
.23581 .51336 m .25119 .30913 L .23357 .51263 L 0 .996 .996 .196 k
F
.39693 .44024 m .39365 .43776 L .39404 .44365 L 0 .234 .996 .088 k
F
.56787 .46834 m .56921 .46979 L .57011 .46947 L .225 .248 .438 .122 k
F
.56787 .46834 m .56701 .46865 L .56921 .46979 L F
.48071 .44452 m .47764 .44386 L .47815 .44457 L .198 .19 .39 .109 k
F
.48122 .44519 m .48071 .44452 L .47815 .44457 L .197 .188 .391 .109 k
F
.34438 .51186 m .35603 .30912 L .3456 .51181 L 0 .996 .996 .152 k
F
.62075 .48659 m .62203 .48547 L .62333 .48787 L 0 .996 .996 .143 k
F
.62075 .48659 m .6195 .48471 L .62203 .48547 L F
.45348 .43754 m .45307 .43627 L .45034 .436 L .176 .213 .386 .098 k
F
.4562 .43774 m .45307 .43627 L .45348 .43754 L .18 .211 .381 .1 k
F
.5127 .45283 m .51074 .45341 L .51138 .45371 L .214 .233 .397 .117 k
F
.51329 .4531 m .5127 .45283 L .51138 .45371 L F
.52935 .4576 m .52913 .45892 L .52986 .45902 L .212 .228 .394 .116 k
F
.52935 .4576 m .5287 .45751 L .52913 .45892 L F
.49418 .44793 m .49129 .44767 L .49184 .44819 L .208 .211 .397 .114 k
F
.49471 .44841 m .49418 .44793 L .49184 .44819 L .208 .212 .397 .114 k
F
.46249 .44024 m .46204 .43922 L .45934 .43906 L .182 .184 .381 .101 k
F
.46517 .44035 m .46204 .43922 L .46249 .44024 L .186 .188 .38 .103 k
F
.57416 .4699 m .57556 .4713 L .57649 .47096 L .24 .305 .475 .128 k
F
.57416 .4699 m .57327 .47024 L .57556 .4713 L F
.53549 .4594 m .5358 .46084 L .53655 .46086 L .211 .224 .394 .115 k
F
.53549 .4594 m .5348 .45939 L .5358 .46084 L F
.50653 .45114 m .50412 .45139 L .50473 .45177 L .213 .228 .398 .116 k
F
.5071 .45148 m .50653 .45114 L .50473 .45177 L .214 .229 .398 .116 k
F
.43278 .42838 m .43251 .42612 L .42974 .42538 L .167 .507 .483 .095 k
F
.43553 .42894 m .43251 .42612 L .43278 .42838 L .172 .475 .454 .098 k
F
.424 .42094 m .42386 .41793 L .4211 .41663 L .122 .878 .561 .134 k
F
.42677 .42192 m .42386 .41793 L .424 .42094 L .165 .834 .546 .11 k
F
.56481 .46749 m .56613 .46896 L .56701 .46865 L .22 .235 .427 .12 k
F
.56481 .46749 m .56397 .46778 L .56613 .46896 L F
.64041 .50285 m .64126 .49406 L .64306 .50515 L 0 .996 .996 .1 k
F
.64041 .50285 m .63872 .49381 L .64126 .49406 L F
.54018 .46075 m .54079 .46224 L .54157 .46219 L .21 .221 .395 .115 k
F
.54018 .46075 m .53947 .46079 L .54079 .46224 L F
.67808 .39329 m .68042 .37781 L .68054 .3856 L .5 .5 .5 1 k
F
.67808 .39329 m .67812 .38856 L .68042 .37781 L F
.42386 .41793 m .42103 .4133 L .4211 .41663 L 0 .996 .43 .234 k
F
.50182 .44985 m .49917 .44988 L .49976 .45031 L .212 .223 .398 .116 k
F
.50237 .45024 m .50182 .44985 L .49976 .45031 L .212 .224 .398 .116 k
F
.40568 .3581 m .40618 .36309 L .40372 .35531 L 0 .996 .996 .007 k
F
.40815 .36588 m .40618 .36309 L .40568 .3581 L 0 .996 .996 .015 k
F
.41628 .39187 m .41397 .38488 L .41363 .38738 L 0 .996 .996 .764 k
F
.416 .39466 m .41628 .39187 L .41363 .38738 L 0 .996 .675 .514 k
F
.51213 .45256 m .5101 .4531 L .51074 .45341 L .214 .232 .397 .117 k
F
.5127 .45283 m .51213 .45256 L .51074 .45341 L .214 .233 .397 .117 k
F
.43861 .43142 m .4383 .42952 L .43553 .42894 L .169 .38 .435 .096 k
F
.44136 .43186 m .4383 .42952 L .43861 .43142 L .174 .357 .415 .098 k
F
.53 .45767 m .52986 .45902 L .53058 .4591 L .212 .228 .394 .116 k
F
.53 .45767 m .52935 .4576 L .52986 .45902 L F
.59226 .47476 m .59371 .47589 L .59473 .47573 L 0 .996 .996 .54 k
F
.59226 .47476 m .59128 .47498 L .59371 .47589 L F
.48376 .44511 m .48071 .44452 L .48122 .44519 L .2 .195 .392 .111 k
F
.48427 .44573 m .48376 .44511 L .48122 .44519 L .2 .194 .393 .111 k
F
.57738 .47062 m .57881 .472 L .57975 .47166 L .253 .36 .506 .133 k
F
.57738 .47062 m .57649 .47096 L .57881 .472 L F
.55179 .46392 m .55288 .46543 L .5537 .46524 L .211 .217 .403 .115 k
F
.55179 .46392 m .55102 .4641 L .55288 .46543 L F
.5864 .47303 m .58786 .47429 L .58884 .47402 L .238 .679 .678 .198 k
F
.5864 .47303 m .58546 .47333 L .58786 .47429 L F
.44447 .43392 m .44412 .43231 L .44136 .43186 L .172 .293 .405 .097 k
F
.44721 .43426 m .44412 .43231 L .44447 .43392 L .177 .28 .393 .099 k
F
.54454 .46188 m .54539 .46339 L .54617 .46328 L .21 .219 .397 .115 k
F
.54454 .46188 m .54381 .46198 L .54539 .46339 L F
.56182 .46658 m .56311 .46807 L .56397 .46778 L .217 .227 .419 .118 k
F
.56182 .46658 m .561 .46686 L .56311 .46807 L F
.67089 .57775 m .66866 .50632 L .67311 .57846 L 0 .996 .996 .11 k
F
.67063 .57771 m .66866 .50632 L .67089 .57775 L F
.67063 .57771 m .66634 .51168 L .66866 .50632 L F
.45934 .43906 m .45892 .43796 L .4562 .43774 L .181 .195 .38 .101 k
F
.46204 .43922 m .45892 .43796 L .45934 .43906 L .185 .196 .378 .103 k
F
.55528 .46483 m .55646 .46633 L .55729 .46611 L .212 .218 .407 .116 k
F
.55528 .46483 m .5545 .46504 L .55646 .46633 L F
.53616 .4594 m .53655 .46086 L .53729 .46086 L .211 .224 .394 .115 k
F
.53616 .4594 m .53549 .4594 L .53655 .46086 L F
.50598 .4508 m .50352 .45101 L .50412 .45139 L .213 .228 .397 .116 k
F
.50653 .45114 m .50598 .4508 L .50412 .45139 L .213 .228 .398 .116 k
F
.41849 .4012 m .416 .39466 L .41579 .39796 L 0 .996 .452 .399 k
F
.41835 .40443 m .41849 .4012 L .41579 .39796 L 0 .996 .449 .326 k
F
.51156 .45228 m .50948 .45279 L .5101 .4531 L .214 .232 .397 .117 k
F
.51213 .45256 m .51156 .45228 L .5101 .4531 L F
.67577 .39871 m .67592 .39856 L .67813 .38568 L 0 .996 .996 .107 k
F
.67577 .39871 m .67813 .38568 L .67812 .38856 L F
.53065 .45774 m .53058 .4591 L .53129 .45917 L .212 .228 .394 .116 k
F
.53065 .45774 m .53 .45767 L .53058 .4591 L F
.49752 .44856 m .49471 .44841 L .49527 .44889 L .209 .217 .397 .115 k
F
.49805 .449 m .49752 .44856 L .49527 .44889 L .21 .217 .397 .115 k
F
.33496 .56153 m .33711 .52885 L .33858 .55333 L 0 .996 .996 .125 k
F
.33946 .53941 m .34524 .401 L .33764 .53864 L 0 .761 .996 .076 k
F
.34053 .53975 m .34524 .401 L .33946 .53941 L F
.33955 .51123 m .35298 .30868 L .34165 .51159 L 0 .996 .996 .157 k
F
.33955 .51123 m .3505 .30821 L .35298 .30868 L F
.34165 .51159 m .35298 .30868 L .35327 .30866 L F
.54844 .4629 m .54944 .46441 L .55024 .46426 L .211 .218 .4 .115 k
F
.54844 .4629 m .5477 .46304 L .54944 .46441 L F
.22968 .5122 m .24755 .30867 L .24571 .3079 L 0 .996 .996 .183 k
F
.23064 .51205 m .24755 .30867 L .22968 .5122 L F
.23064 .51205 m .24845 .30851 L .24755 .30867 L F
.34165 .51159 m .35327 .30866 L .34257 .51153 L 0 .996 .996 .157 k
F
.45034 .436 m .44996 .43462 L .44721 .43426 L .176 .24 .389 .098 k
F
.45307 .43627 m .44996 .43462 L .45034 .436 L .18 .234 .382 .101 k
F
.42102 .41006 m .41835 .40443 L .41828 .40792 L 0 .996 .396 .285 k
F
.42103 .4133 m .42102 .41006 L .41828 .40792 L 0 .996 .436 .252 k
F
.60682 .47982 m .60574 .47949 L .60824 .48035 L .5 .5 .5 1 k
F
.59822 .4766 m .59967 .47756 L .60073 .4776 L .219 .996 .996 .507 k
F
.59822 .4766 m .59721 .47667 L .59967 .47756 L F
.70052 .39664 m .69925 .36639 L .70265 .37722 L 0 .996 .996 .096 k
F
.69725 .38838 m .69925 .36639 L .70052 .39664 L 0 .996 .996 .125 k
F
.54088 .4607 m .54157 .46219 L .54233 .46213 L .211 .221 .396 .115 k
F
.54088 .4607 m .54018 .46075 L .54157 .46219 L F
.42974 .42538 m .42953 .4229 L .42677 .42192 L .17 .64 .515 .098 k
F
.43251 .42612 m .42953 .4229 L .42974 .42538 L .176 .596 .478 .1 k
F
.49024 .44661 m .48727 .4462 L .4878 .44678 L .205 .205 .395 .113 k
F
.49075 .44714 m .49024 .44661 L .4878 .44678 L .205 .205 .396 .113 k
F
.50129 .44945 m .4986 .44944 L .49917 .44988 L .211 .222 .397 .115 k
F
.50182 .44985 m .50129 .44945 L .49917 .44988 L .212 .223 .398 .116 k
F
.49366 .44744 m .49075 .44714 L .49129 .44767 L .207 .211 .396 .114 k
F
.49418 .44793 m .49366 .44744 L .49129 .44767 L .208 .211 .397 .114 k
F
.511 .452 m .50887 .45247 L .50948 .45279 L .214 .231 .397 .117 k
F
.51156 .45228 m .511 .452 L .50948 .45279 L .214 .232 .397 .117 k
F
.23275 .51278 m .24845 .30851 L .23064 .51205 L 0 .996 .996 .19 k
F
.53129 .4578 m .53129 .45917 L .532 .45924 L .212 .227 .394 .116 k
F
.53129 .4578 m .53065 .45774 L .53129 .45917 L F
.47143 .44229 m .47097 .44146 L .4683 .44137 L .19 .182 .384 .105 k
F
.47407 .44234 m .47097 .44146 L .47143 .44229 L .194 .188 .384 .107 k
F
.47454 .44311 m .47407 .44234 L .47143 .44229 L .193 .183 .386 .107 k
F
.58065 .47132 m .58211 .47267 L .58305 .47234 L .271 .446 .551 .139 k
F
.58065 .47132 m .57975 .47166 L .58211 .47267 L F
.55889 .46562 m .56016 .46712 L .561 .46686 L .215 .223 .413 .117 k
F
.55889 .46562 m .5581 .46587 L .56016 .46712 L F
.47716 .44313 m .47407 .44234 L .47454 .44311 L .196 .19 .387 .108 k
F
.47764 .44386 m .47716 .44313 L .47454 .44311 L .195 .186 .388 .108 k
F
.48678 .44562 m .48376 .44511 L .48427 .44573 L .203 .201 .393 .112 k
F
.48727 .4462 m .48678 .44562 L .48427 .44573 L .203 .2 .394 .112 k
F
.61817 .4853 m .6195 .48471 L .62075 .48659 L 0 .996 .996 .168 k
F
.61817 .4853 m .61697 .48385 L .6195 .48471 L F
.53683 .45939 m .53729 .46086 L .53803 .46085 L .211 .224 .395 .115 k
F
.53683 .45939 m .53616 .4594 L .53729 .46086 L F
.4683 .44137 m .46786 .44048 L .46517 .44035 L .188 .183 .382 .104 k
F
.47097 .44146 m .46786 .44048 L .4683 .44137 L .192 .189 .382 .106 k
F
.41436 .38321 m .41221 .37674 L .41177 .37754 L .5 .5 .5 1 k
F
.41397 .38488 m .41436 .38321 L .41177 .37754 L F
.50544 .45045 m .50294 .45063 L .50352 .45101 L .213 .227 .397 .116 k
F
.50598 .4508 m .50544 .45045 L .50352 .45101 L .213 .228 .397 .116 k
F
.4562 .43774 m .4558 .43655 L .45307 .43627 L .18 .211 .381 .1 k
F
.45892 .43796 m .4558 .43655 L .4562 .43774 L .184 .21 .377 .102 k
F
.43553 .42894 m .43527 .42688 L .43251 .42612 L .172 .475 .454 .098 k
F
.4383 .42952 m .43527 .42688 L .43553 .42894 L .177 .443 .429 .1 k
F
.39339 .4305 m .39037 .42501 L .39045 .43437 L 0 .463 .996 .1 k
F
.39365 .43776 m .39339 .4305 L .39045 .43437 L 0 .309 .996 .086 k
F
.3857 .46953 m .38173 .47357 L .38288 .47271 L 0 .519 .996 .026 k
F
.3857 .46953 m .38462 .46946 L .38173 .47357 L F
.39045 .43437 m .39037 .42501 L .38739 .42944 L 0 .409 .996 .087 k
F
.48023 .44385 m .47716 .44313 L .47764 .44386 L .198 .193 .389 .11 k
F
.48071 .44452 m .48023 .44385 L .47764 .44386 L .198 .19 .39 .109 k
F
.54525 .46178 m .54617 .46328 L .54694 .46317 L .211 .219 .398 .115 k
F
.54525 .46178 m .54454 .46188 L .54617 .46328 L F
.42677 .42192 m .42662 .4192 L .42386 .41793 L .165 .834 .546 .11 k
F
.42953 .4229 m .42662 .4192 L .42677 .42192 L .182 .769 .512 .104 k
F
.51045 .45171 m .50827 .45214 L .50887 .45247 L .214 .231 .397 .117 k
F
.511 .452 m .51045 .45171 L .50887 .45247 L F
.53193 .45784 m .532 .45924 L .53271 .45929 L .212 .227 .394 .116 k
F
.53193 .45784 m .53129 .4578 L .532 .45924 L F
.44136 .43186 m .44106 .43011 L .4383 .42952 L .174 .357 .415 .098 k
F
.44412 .43231 m .44106 .43011 L .44136 .43186 L .179 .336 .4 .1 k
F
.46517 .44035 m .46475 .43939 L .46204 .43922 L .186 .188 .38 .103 k
F
.46786 .44048 m .46475 .43939 L .46517 .44035 L .19 .192 .38 .105 k
F
.677 .42546 m .67983 .43131 L .67895 .40689 L 0 .501 .996 .029 k
F
.67645 .41025 m .677 .42546 L .67895 .40689 L 0 .533 .996 .004 k
F
.42378 .41496 m .42102 .41006 L .42103 .4133 L 0 .996 .379 .259 k
F
.42386 .41793 m .42378 .41496 L .42103 .4133 L 0 .996 .43 .234 k
F
.33182 .56086 m .33711 .52885 L .33358 .56127 L 0 .996 .996 .1 k
F
.33358 .56127 m .33711 .52885 L .33496 .56153 L F
.33764 .53864 m .34524 .401 L .33534 .52684 L 0 .687 .996 .063 k
F
.33654 .51092 m .35033 .30822 L .33889 .51128 L 0 .996 .996 .162 k
F
.33654 .51092 m .34772 .30777 L .35033 .30822 L F
.33889 .51128 m .35033 .30822 L .3505 .30821 L F
.497 .44812 m .49418 .44793 L .49471 .44841 L .209 .216 .397 .115 k
F
.49752 .44856 m .497 .44812 L .49471 .44841 L .209 .217 .397 .115 k
F
.33889 .51128 m .3505 .30821 L .33955 .51123 L 0 .996 .996 .162 k
F
.54157 .46063 m .54233 .46213 L .54308 .46206 L .211 .221 .396 .115 k
F
.54157 .46063 m .54088 .4607 L .54233 .46213 L F
.55253 .46374 m .5537 .46524 L .5545 .46504 L .212 .219 .404 .116 k
F
.55253 .46374 m .55179 .46392 L .5537 .46524 L F
.44721 .43426 m .44687 .43278 L .44412 .43231 L .177 .28 .393 .099 k
F
.44996 .43462 m .44687 .43278 L .44721 .43426 L .181 .268 .384 .101 k
F
.5687 .46802 m .57011 .46947 L .57099 .46914 L .227 .258 .439 .123 k
F
.5687 .46802 m .56787 .46834 L .57011 .46947 L F
.42662 .4192 m .42378 .41496 L .42386 .41793 L .034 .96 .418 .204 k
F
.39035 .46174 m .38658 .46414 L .38749 .46549 L 0 0 .996 .025 k
F
.39035 .46174 m .38949 .45968 L .38658 .46414 L F
.50076 .44905 m .49805 .449 L .4986 .44944 L .211 .221 .397 .115 k
F
.50129 .44945 m .50076 .44905 L .4986 .44944 L .211 .222 .397 .115 k
F
.52066 .45445 m .5195 .45545 L .52015 .45565 L .214 .232 .395 .116 k
F
.52124 .45462 m .52015 .45565 L .5208 .45584 L F
.52124 .45462 m .52066 .45445 L .52015 .45565 L F
.52182 .45479 m .5208 .45584 L .52146 .45603 L F
.52182 .45479 m .52124 .45462 L .5208 .45584 L F
.39458 .44835 m .39112 .44777 L .39168 .45226 L 0 .121 .996 .064 k
F
.39458 .44835 m .39404 .44365 L .39112 .44777 L F
.52008 .45428 m .51886 .45525 L .5195 .45545 L .214 .232 .396 .117 k
F
.52066 .45445 m .52008 .45428 L .5195 .45545 L .214 .232 .395 .116 k
F
.52241 .45494 m .52146 .45603 L .52211 .4562 L F
.52241 .45494 m .52182 .45479 L .52146 .45603 L F
.56562 .46718 m .56701 .46865 L .56787 .46834 L .222 .243 .428 .121 k
F
.56562 .46718 m .56481 .46749 L .56701 .46865 L F
.54916 .46275 m .55024 .46426 L .55102 .4641 L .211 .219 .401 .115 k
F
.54916 .46275 m .54844 .4629 L .55024 .46426 L F
.53749 .45938 m .53803 .46085 L .53875 .46083 L .211 .224 .395 .115 k
F
.53749 .45938 m .53683 .45939 L .53803 .46085 L F
.57183 .4688 m .57327 .47024 L .57416 .4699 L .235 .283 .454 .126 k
F
.57183 .4688 m .57099 .46914 L .57327 .47024 L F
.48328 .44448 m .48023 .44385 L .48071 .44452 L .201 .197 .391 .111 k
F
.48376 .44511 m .48328 .44448 L .48071 .44452 L .2 .195 .392 .111 k
F
.63776 .50059 m .63872 .49381 L .64041 .50285 L 0 .996 .996 .096 k
F
.63776 .50059 m .63617 .49323 L .63872 .49381 L F
.51951 .45409 m .51822 .45504 L .51886 .45525 L .214 .232 .396 .117 k
F
.52008 .45428 m .51951 .45409 L .51886 .45525 L F
.58978 .47375 m .59128 .47498 L .59226 .47476 L .076 .917 .724 .381 k
F
.58978 .47375 m .58884 .47402 L .59128 .47498 L F
.52299 .45509 m .52211 .4562 L .52277 .45637 L .213 .231 .395 .116 k
F
.52299 .45509 m .52241 .45494 L .52211 .4562 L F
.50491 .4501 m .50237 .45024 L .50294 .45063 L .212 .226 .397 .116 k
F
.50544 .45045 m .50491 .4501 L .50294 .45063 L .213 .227 .397 .116 k
F
.53256 .45788 m .53271 .45929 L .53342 .45933 L .212 .227 .394 .116 k
F
.53256 .45788 m .53193 .45784 L .53271 .45929 L F
.50991 .45141 m .50768 .45181 L .50827 .45214 L .214 .23 .397 .116 k
F
.51045 .45171 m .50991 .45141 L .50827 .45214 L .214 .231 .397 .117 k
F
.74195 .30707 m .74118 .32451 L .74082 .30806 L .5 .5 .5 1 k
F
.55604 .46461 m .55729 .46611 L .5581 .46587 L .213 .221 .408 .117 k
F
.55604 .46461 m .55528 .46483 L .55729 .46611 L F
.51894 .45391 m .51758 .45482 L .51822 .45504 L .214 .232 .396 .117 k
F
.51951 .45409 m .51894 .45391 L .51822 .45504 L F
.52358 .45523 m .52277 .45637 L .52343 .45653 L .213 .231 .395 .116 k
F
.52358 .45523 m .52299 .45509 L .52277 .45637 L F
.22662 .51161 m .24467 .30805 L .24296 .30728 L 0 .996 .996 .177 k
F
.22771 .51147 m .24467 .30805 L .22662 .51161 L F
.22771 .51147 m .24571 .3079 L .24467 .30805 L F
.6561 .61441 m .65595 .61406 L .656 .6145 L 0 .996 .996 .539 k
F
.65859 .61235 m .65595 .61406 L .6561 .61441 L 0 .996 .996 .348 k
F
.85568 .51041 m .83827 .30805 L .85848 .5116 L 0 .791 .996 .031 k
F
.85568 .51041 m .83563 .30679 L .83827 .30805 L F
.46204 .43922 m .46164 .43819 L .45892 .43796 L .185 .196 .378 .103 k
F
.46475 .43939 m .46164 .43819 L .46204 .43922 L .189 .198 .377 .105 k
F
.51837 .45371 m .51695 .45459 L .51758 .45482 L .214 .232 .396 .117 k
F
.51894 .45391 m .51837 .45371 L .51758 .45482 L F
.52416 .45537 m .52343 .45653 L .52409 .45668 L .213 .231 .395 .116 k
F
.52416 .45537 m .52358 .45523 L .52343 .45653 L F
.45307 .43627 m .4527 .43499 L .44996 .43462 L .18 .234 .382 .101 k
F
.4558 .43655 m .4527 .43499 L .45307 .43627 L .184 .23 .377 .102 k
F
.58396 .47201 m .58546 .47333 L .5864 .47303 L .296 .572 .622 .148 k
F
.58396 .47201 m .58305 .47234 L .58546 .47333 L F
.48975 .44607 m .48678 .44562 L .48727 .4462 L .205 .206 .394 .113 k
F
.49024 .44661 m .48975 .44607 L .48727 .4462 L .205 .205 .395 .113 k
F
.56261 .4663 m .56397 .46778 L .56481 .46749 L .219 .233 .419 .119 k
F
.56261 .4663 m .56182 .46658 L .56397 .46778 L F
.60428 .47873 m .60323 .47856 L .60574 .47949 L .5 .5 .5 1 k
F
.49316 .44695 m .49024 .44661 L .49075 .44714 L .207 .211 .395 .114 k
F
.49366 .44744 m .49316 .44695 L .49075 .44714 L .207 .211 .396 .114 k
F
.51781 .45351 m .51633 .45436 L .51695 .45459 L .214 .232 .396 .117 k
F
.51837 .45371 m .51781 .45351 L .51695 .45459 L F
.43251 .42612 m .4323 .42387 L .42953 .4229 L .176 .596 .478 .1 k
F
.43527 .42688 m .4323 .42387 L .43251 .42612 L .181 .553 .448 .103 k
F
.52475 .4555 m .52409 .45668 L .52475 .45683 L .213 .231 .395 .116 k
F
.52475 .4555 m .52416 .45537 L .52409 .45668 L F
.57501 .46955 m .57649 .47096 L .57738 .47062 L .245 .322 .475 .13 k
F
.57501 .46955 m .57416 .4699 L .57649 .47096 L F
.68457 .42139 m .68713 .48434 L .68858 .45654 L 0 .669 .996 .056 k
F
.68305 .44786 m .68713 .48434 L .68457 .42139 L 0 .726 .996 .073 k
F
.42108 .40699 m .41849 .4012 L .41835 .40443 L 0 .996 .366 .332 k
F
.42102 .41006 m .42108 .40699 L .41835 .40443 L 0 .996 .396 .285 k
F
.68315 .38879 m .68546 .37127 L .68578 .38508 L 0 .996 .996 .476 k
F
.68315 .38879 m .68299 .37814 L .68546 .37127 L F
.59571 .47558 m .59721 .47667 L .59822 .4766 L 0 .996 .996 .702 k
F
.59571 .47558 m .59473 .47573 L .59721 .47667 L F
.22968 .5122 m .24571 .3079 L .22771 .51147 L 0 .996 .996 .183 k
F
.51726 .4533 m .51571 .45412 L .51633 .45436 L .214 .232 .396 .117 k
F
.51781 .45351 m .51726 .4533 L .51633 .45436 L F
.52534 .45562 m .52475 .45683 L .52541 .45696 L .213 .23 .395 .116 k
F
.52534 .45562 m .52475 .4555 L .52475 .45683 L F
.41869 .39832 m .41628 .39187 L .416 .39466 L 0 .996 .501 .512 k
F
.41849 .4012 m .41869 .39832 L .416 .39466 L 0 .996 .452 .399 k
F
.53319 .45791 m .53342 .45933 L .53411 .45937 L .212 .226 .394 .116 k
F
.53319 .45791 m .53256 .45788 L .53342 .45933 L F
.54595 .46166 m .54694 .46317 L .5477 .46304 L .211 .22 .398 .115 k
F
.54595 .46166 m .54525 .46178 L .54694 .46317 L F
.50937 .45112 m .5071 .45148 L .50768 .45181 L .214 .23 .397 .116 k
F
.50991 .45141 m .50937 .45112 L .50768 .45181 L F
.61559 .484 m .61697 .48385 L .61817 .4853 L 0 .996 .996 .213 k
F
.61559 .484 m .61444 .48292 L .61697 .48385 L F
.5167 .45309 m .51509 .45387 L .51571 .45412 L .214 .232 .396 .117 k
F
.51726 .4533 m .5167 .45309 L .51571 .45412 L F
.76632 .30779 m .77226 .38787 L .76437 .30716 L 0 .964 .996 .079 k
F
.52593 .45573 m .52541 .45696 L .52607 .45709 L .213 .23 .395 .116 k
F
.52593 .45573 m .52534 .45562 L .52541 .45696 L F
.54224 .46056 m .54308 .46206 L .54381 .46198 L .211 .222 .396 .115 k
F
.54224 .46056 m .54157 .46063 L .54308 .46206 L F
.4383 .42952 m .43804 .42763 L .43527 .42688 L .177 .443 .429 .1 k
F
.44106 .43011 m .43804 .42763 L .4383 .42952 L .182 .413 .409 .102 k
F
.53815 .45935 m .53875 .46083 L .53947 .46079 L .211 .224 .395 .115 k
F
.53815 .45935 m .53749 .45938 L .53875 .46083 L F
.33353 .5106 m .34769 .30777 L .33612 .51096 L 0 .996 .996 .167 k
F
.33353 .5106 m .34719 .3077 L .34769 .30777 L F
.33612 .51096 m .34769 .30777 L .34772 .30777 L F
.4863 .44504 m .48328 .44448 L .48376 .44511 L .203 .202 .392 .112 k
F
.48678 .44562 m .4863 .44504 L .48376 .44511 L .203 .201 .393 .112 k
F
.33612 .51096 m .34772 .30777 L .33654 .51092 L 0 .996 .996 .167 k
F
.50439 .44974 m .50182 .44985 L .50237 .45024 L .212 .225 .397 .116 k
F
.50491 .4501 m .50439 .44974 L .50237 .45024 L .212 .226 .397 .116 k
F
.39237 .45566 m .38875 .45678 L .38949 .45968 L 0 .012 .996 .042 k
F
.39237 .45566 m .39168 .45226 L .38875 .45678 L F
.49651 .44767 m .49366 .44744 L .49418 .44793 L .209 .216 .396 .114 k
F
.497 .44812 m .49651 .44767 L .49418 .44793 L .209 .216 .397 .115 k
F
.50026 .44864 m .49752 .44856 L .49805 .449 L .211 .221 .397 .115 k
F
.50076 .44905 m .50026 .44864 L .49805 .449 L F
.45892 .43796 m .45854 .43685 L .4558 .43655 L .184 .21 .377 .102 k
F
.46164 .43819 m .45854 .43685 L .45892 .43796 L .188 .209 .376 .104 k
F
.55966 .46537 m .561 .46686 L .56182 .46658 L .216 .227 .413 .118 k
F
.55966 .46537 m .55889 .46562 L .561 .46686 L F
.33353 .5106 m .34096 .37825 L .34719 .3077 L 0 .996 .996 .167 k
F
.34719 .3077 m .34096 .37825 L .34507 .30738 L 0 .996 .996 .113 k
F
.51616 .45287 m .51448 .45362 L .51509 .45387 L .214 .232 .396 .117 k
F
.5167 .45309 m .51616 .45287 L .51509 .45387 L F
.52651 .45583 m .52607 .45709 L .52673 .45721 L .213 .23 .395 .116 k
F
.52651 .45583 m .52593 .45573 L .52607 .45709 L F
.44412 .43231 m .44382 .43071 L .44106 .43011 L .179 .336 .4 .1 k
F
.44687 .43278 m .44382 .43071 L .44412 .43231 L .183 .317 .388 .102 k
F
.57824 .47026 m .57975 .47166 L .58065 .47132 L .258 .382 .505 .135 k
F
.57824 .47026 m .57738 .47062 L .57975 .47166 L F
.47407 .44234 m .47364 .44156 L .47097 .44146 L .194 .188 .384 .107 k
F
.47672 .44241 m .47364 .44156 L .47407 .44234 L .197 .194 .385 .109 k
F
.47716 .44313 m .47672 .44241 L .47407 .44234 L .196 .19 .387 .108 k
F
.47097 .44146 m .47055 .44062 L .46786 .44048 L .192 .189 .382 .106 k
F
.47364 .44156 m .47055 .44062 L .47097 .44146 L .195 .194 .383 .108 k
F
.53381 .45793 m .53411 .45937 L .5348 .45939 L .212 .226 .394 .116 k
F
.53381 .45793 m .53319 .45791 L .53411 .45937 L F
.42953 .4229 m .42938 .42045 L .42662 .4192 L .182 .769 .512 .104 k
F
.4323 .42387 m .42938 .42045 L .42953 .4229 L .188 .701 .473 .106 k
F
.51562 .45265 m .51388 .45336 L .51448 .45362 L .214 .232 .396 .117 k
F
.51616 .45287 m .51562 .45265 L .51448 .45362 L F
.5271 .45593 m .52673 .45721 L .52739 .45732 L .213 .23 .395 .116 k
F
.5271 .45593 m .52651 .45583 L .52673 .45721 L F
.50885 .45081 m .50653 .45114 L .5071 .45148 L .213 .229 .397 .116 k
F
.50937 .45112 m .50885 .45081 L .5071 .45148 L .214 .23 .397 .116 k
F
.55326 .46354 m .5545 .46504 L .55528 .46483 L .212 .221 .404 .116 k
F
.55326 .46354 m .55253 .46374 L .5545 .46504 L F
.39365 .43776 m .39045 .43437 L .39071 .44189 L 0 .309 .996 .086 k
F
.39404 .44365 m .39365 .43776 L .39071 .44189 L 0 .199 .996 .074 k
F
.54987 .46259 m .55102 .4641 L .55179 .46392 L .212 .22 .401 .116 k
F
.54987 .46259 m .54916 .46275 L .55102 .4641 L F
.47979 .44317 m .47672 .44241 L .47716 .44313 L .199 .196 .388 .11 k
F
.48023 .44385 m .47979 .44317 L .47716 .44313 L .198 .193 .389 .11 k
F
.44996 .43462 m .44963 .43324 L .44687 .43278 L .181 .268 .384 .101 k
F
.4527 .43499 m .44963 .43324 L .44996 .43462 L .185 .259 .377 .103 k
F
.39404 .44365 m .39071 .44189 L .39112 .44777 L 0 .199 .996 .074 k
F
.4166 .38969 m .41436 .38321 L .41397 .38488 L .5 .5 .5 1 k
F
.41628 .39187 m .4166 .38969 L .41397 .38488 L 0 .996 .996 .764 k
F
.46786 .44048 m .46745 .43959 L .46475 .43939 L .19 .192 .38 .105 k
F
.47055 .44062 m .46745 .43959 L .46786 .44048 L .193 .196 .38 .107 k
F
.51508 .45242 m .51329 .4531 L .51388 .45336 L .214 .232 .396 .117 k
F
.51562 .45265 m .51508 .45242 L .51388 .45336 L F
.42377 .41208 m .42108 .40699 L .42102 .41006 L 0 .996 .335 .291 k
F
.42378 .41496 m .42377 .41208 L .42102 .41006 L 0 .996 .379 .259 k
F
.52768 .45602 m .52739 .45732 L .52805 .45742 L .213 .229 .395 .116 k
F
.52768 .45602 m .5271 .45593 L .52739 .45732 L F
.36363 .48344 m .35921 .4918 L .36107 .48107 L 0 .996 .996 .152 k
F
.22355 .51103 m .2418 .30743 L .24021 .30668 L 0 .996 .996 .171 k
F
.22478 .51088 m .2418 .30743 L .22355 .51103 L F
.22478 .51088 m .24296 .30728 L .2418 .30743 L F
.53879 .45931 m .53947 .46079 L .54018 .46075 L .211 .224 .395 .115 k
F
.53879 .45931 m .53815 .45935 L .53947 .46079 L F
.37209 .44044 m .37335 .40794 L .36987 .42199 L 0 .605 .996 .072 k
F
.37553 .42704 m .37335 .40794 L .37209 .44044 L 0 .67 .996 .085 k
F
.73846 .54159 m .72929 .39714 L .73961 .54249 L 0 .748 .996 .013 k
F
.73655 .54056 m .72929 .39714 L .73846 .54159 L 0 .748 .996 .039 k
F
.73554 .54003 m .72929 .39714 L .73655 .54056 L F
.63512 .49837 m .63617 .49323 L .63776 .50059 L 0 .996 .996 .094 k
F
.63512 .49837 m .63362 .49242 L .63617 .49323 L F
.50389 .44938 m .50129 .44945 L .50182 .44985 L .212 .225 .397 .116 k
F
.50439 .44974 m .50389 .44938 L .50182 .44985 L F
.49269 .44645 m .48975 .44607 L .49024 .44661 L .207 .211 .395 .114 k
F
.49316 .44695 m .49269 .44645 L .49024 .44661 L F
.34507 .30738 m .34096 .37825 L .34495 .30733 L 0 .996 .996 .113 k
F
.55678 .46438 m .5581 .46587 L .55889 .46562 L .214 .224 .408 .117 k
F
.55678 .46438 m .55604 .46461 L .5581 .46587 L F
.54291 .46047 m .54381 .46198 L .54454 .46188 L .211 .222 .397 .115 k
F
.54291 .46047 m .54224 .46056 L .54381 .46198 L F
.48283 .44385 m .47979 .44317 L .48023 .44385 L .201 .2 .39 .111 k
F
.48328 .44448 m .48283 .44385 L .48023 .44385 L .201 .197 .391 .111 k
F
.42662 .4192 m .42654 .41655 L .42378 .41496 L .034 .96 .418 .204 k
F
.42938 .42045 m .42654 .41655 L .42662 .4192 L .125 .888 .435 .161 k
F
.5873 .47272 m .58884 .47402 L .58978 .47375 L .249 .722 .667 .199 k
F
.5873 .47272 m .5864 .47303 L .58884 .47402 L F
.48929 .44553 m .4863 .44504 L .48678 .44562 L .205 .207 .393 .113 k
F
.48975 .44607 m .48929 .44553 L .48678 .44562 L .205 .206 .394 .113 k
F
.4558 .43655 m .45545 .43537 L .4527 .43499 L .184 .23 .377 .102 k
F
.45854 .43685 m .45545 .43537 L .4558 .43655 L .188 .226 .374 .104 k
F
.54663 .46153 m .5477 .46304 L .54844 .4629 L .211 .221 .399 .115 k
F
.54663 .46153 m .54595 .46166 L .5477 .46304 L F
.33054 .51027 m .34495 .30733 L .34096 .37825 L 0 .996 .996 .116 k
F
.33054 .51027 m .34245 .30701 L .34495 .30733 L F
.51456 .45219 m .5127 .45283 L .51329 .4531 L .214 .232 .396 .117 k
F
.51508 .45242 m .51456 .45219 L .51329 .4531 L F
.53442 .45794 m .5348 .45939 L .53549 .4594 L .212 .226 .395 .116 k
F
.53442 .45794 m .53381 .45793 L .5348 .45939 L F
.52827 .4561 m .52805 .45742 L .5287 .45751 L .213 .229 .394 .116 k
F
.52827 .4561 m .52768 .45602 L .52805 .45742 L F
.50834 .45051 m .50598 .4508 L .50653 .45114 L .213 .229 .397 .116 k
F
.50885 .45081 m .50834 .45051 L .50653 .45114 L F
.60173 .47763 m .60323 .47856 L .60428 .47873 L .5 .5 .5 1 k
F
.60173 .47763 m .60073 .4776 L .60323 .47856 L F
.43527 .42688 m .43507 .42483 L .4323 .42387 L .181 .553 .448 .103 k
F
.43804 .42763 m .43507 .42483 L .43527 .42688 L .186 .512 .423 .105 k
F
.46475 .43939 m .46436 .43843 L .46164 .43819 L .189 .198 .377 .105 k
F
.46745 .43959 m .46436 .43843 L .46475 .43939 L .192 .201 .378 .106 k
F
.42654 .41655 m .42377 .41208 L .42378 .41496 L 0 .996 .333 .265 k
F
.49977 .44824 m .497 .44812 L .49752 .44856 L .21 .22 .397 .115 k
F
.50026 .44864 m .49977 .44824 L .49752 .44856 L .211 .221 .397 .115 k
F
.22662 .51161 m .24296 .30728 L .22478 .51088 L 0 .996 .996 .177 k
F
.61301 .4827 m .61444 .48292 L .61559 .484 L 0 .996 .996 .305 k
F
.61301 .4827 m .6119 .48192 L .61444 .48292 L F
.49603 .44722 m .49316 .44695 L .49366 .44744 L .209 .216 .396 .114 k
F
.49651 .44767 m .49603 .44722 L .49366 .44744 L F
.5664 .46687 m .56787 .46834 L .5687 .46802 L .224 .25 .428 .121 k
F
.5664 .46687 m .56562 .46718 L .56787 .46834 L F
.5932 .47453 m .59473 .47573 L .59571 .47558 L 0 .996 .996 .555 k
F
.5932 .47453 m .59226 .47476 L .59473 .47573 L F
.58151 .47097 m .58305 .47234 L .58396 .47201 L .277 .471 .548 .141 k
F
.58151 .47097 m .58065 .47132 L .58305 .47234 L F
.5695 .46768 m .57099 .46914 L .57183 .4688 L .23 .268 .439 .124 k
F
.5695 .46768 m .5687 .46802 L .57099 .46914 L F
.51403 .45195 m .51213 .45256 L .5127 .45283 L .214 .232 .396 .117 k
F
.51456 .45219 m .51403 .45195 L .5127 .45283 L F
.52885 .45618 m .5287 .45751 L .52935 .4576 L .213 .229 .394 .116 k
F
.52885 .45618 m .52827 .4561 L .5287 .45751 L F
.76437 .30716 m .7693 .39982 L .76287 .30597 L 0 .809 .996 .017 k
F
.76437 .30716 m .77226 .38787 L .7693 .39982 L F
.44106 .43011 m .44081 .42838 L .43804 .42763 L .182 .413 .409 .102 k
F
.44382 .43071 m .44081 .42838 L .44106 .43011 L .186 .384 .394 .104 k
F
.56337 .46601 m .56481 .46749 L .56562 .46718 L .22 .238 .42 .12 k
F
.56337 .46601 m .56261 .4663 L .56481 .46749 L F
.48585 .44446 m .48283 .44385 L .48328 .44448 L .203 .204 .391 .112 k
F
.4863 .44504 m .48585 .44446 L .48328 .44448 L .203 .202 .392 .112 k
F
.53943 .45926 m .54018 .46075 L .54088 .4607 L .211 .224 .396 .115 k
F
.53943 .45926 m .53879 .45931 L .54018 .46075 L F
.74223 .30651 m .74118 .32451 L .74195 .30707 L .5 .5 .5 1 k
F
.57264 .46845 m .57416 .4699 L .57501 .46955 L .238 .296 .454 .127 k
F
.57264 .46845 m .57183 .4688 L .57416 .4699 L F
.53503 .45795 m .53549 .4594 L .53616 .4594 L .212 .226 .395 .116 k
F
.53503 .45795 m .53442 .45794 L .53549 .4594 L F
.42121 .40415 m .41869 .39832 L .41849 .4012 L 0 .996 .352 .401 k
F
.42108 .40699 m .42121 .40415 L .41849 .4012 L 0 .996 .366 .332 k
F
.50784 .4502 m .50544 .45045 L .50598 .4508 L .213 .228 .397 .116 k
F
.50834 .45051 m .50784 .4502 L .50598 .4508 L .213 .229 .397 .116 k
F
.44687 .43278 m .44659 .43129 L .44382 .43071 L .183 .317 .388 .102 k
F
.44963 .43324 m .44659 .43129 L .44687 .43278 L .187 .3 .379 .104 k
F
.5034 .44902 m .50076 .44905 L .50129 .44945 L .212 .224 .397 .116 k
F
.50389 .44938 m .5034 .44902 L .50129 .44945 L .212 .225 .397 .116 k
F
.82429 .51339 m .80366 .30702 L .82168 .51078 L 0 .912 .996 .002 k
F
.82168 .51078 m .80366 .30702 L .80111 .30585 L 0 .832 .996 .056 k
F
.51352 .4517 m .51156 .45228 L .51213 .45256 L .214 .231 .396 .117 k
F
.51403 .45195 m .51352 .4517 L .51213 .45256 L .214 .232 .396 .117 k
F
.52942 .45624 m .52935 .4576 L .53 .45767 L .212 .229 .394 .116 k
F
.52942 .45624 m .52885 .45618 L .52935 .4576 L F
.46164 .43819 m .46127 .43716 L .45854 .43685 L .188 .209 .376 .104 k
F
.46436 .43843 m .46127 .43716 L .46164 .43819 L .191 .21 .375 .106 k
F
.33052 .51026 m .34245 .30701 L .33054 .51027 L 0 .996 .996 .116 k
F
.33052 .51026 m .34218 .30689 L .34245 .30701 L F
.55057 .46242 m .55179 .46392 L .55253 .46374 L .212 .221 .402 .116 k
F
.55057 .46242 m .54987 .46259 L .55179 .46392 L F
.5604 .4651 m .56182 .46658 L .56261 .4663 L .217 .231 .414 .118 k
F
.5604 .4651 m .55966 .46537 L .56182 .46658 L F
.54356 .46038 m .54454 .46188 L .54525 .46178 L .211 .222 .397 .115 k
F
.54356 .46038 m .54291 .46047 L .54454 .46188 L F
.55397 .46333 m .55528 .46483 L .55604 .46461 L .213 .223 .405 .116 k
F
.55397 .46333 m .55326 .46354 L .55528 .46483 L F
.4527 .43499 m .45239 .43371 L .44963 .43324 L .185 .259 .377 .103 k
F
.45545 .43537 m .45239 .43371 L .4527 .43499 L .189 .251 .373 .105 k
F
.32778 .50999 m .34218 .30689 L .33052 .51026 L 0 .996 .996 .12 k
F
.32778 .50999 m .33983 .30663 L .34218 .30689 L F
.4323 .42387 m .43215 .42166 L .42938 .42045 L .188 .701 .473 .106 k
F
.43507 .42483 m .43215 .42166 L .4323 .42387 L .193 .641 .442 .108 k
F
.53 .4563 m .53 .45767 L .53065 .45774 L .212 .228 .395 .116 k
F
.53 .4563 m .52942 .45624 L .53 .45767 L F
.51301 .45145 m .511 .452 L .51156 .45228 L .214 .231 .396 .116 k
F
.51352 .4517 m .51301 .45145 L .51156 .45228 L .214 .231 .396 .117 k
F
.4993 .44783 m .49651 .44767 L .497 .44812 L .21 .22 .396 .115 k
F
.49977 .44824 m .4993 .44783 L .497 .44812 L .21 .22 .397 .115 k
F
.63248 .49623 m .63362 .49242 L .63512 .49837 L 0 .996 .996 .093 k
F
.63248 .49623 m .63105 .49143 L .63362 .49242 L F
.5473 .46139 m .54844 .4629 L .54916 .46275 L .212 .222 .399 .116 k
F
.5473 .46139 m .54663 .46153 L .54844 .4629 L F
.38435 .43531 m .38451 .42192 L .38142 .42858 L 0 .468 .996 .077 k
F
.38739 .42944 m .38451 .42192 L .38435 .43531 L 0 .524 .996 .091 k
F
.22048 .51043 m .23892 .30681 L .23745 .30607 L 0 .996 .996 .165 k
F
.22185 .51031 m .23892 .30681 L .22048 .51043 L F
.22185 .51031 m .24021 .30668 L .23892 .30681 L F
.57583 .46919 m .57738 .47062 L .57824 .47026 L .249 .339 .474 .131 k
F
.57583 .46919 m .57501 .46955 L .57738 .47062 L F
.49223 .44595 m .48929 .44553 L .48975 .44607 L .207 .211 .394 .114 k
F
.49269 .44645 m .49223 .44595 L .48975 .44607 L .207 .211 .395 .114 k
F
.85521 .51013 m .83563 .30679 L .85568 .51041 L 0 .791 .996 .031 k
F
.85521 .51013 m .83518 .3065 L .83563 .30679 L F
.53564 .45794 m .53616 .4594 L .53683 .45939 L .212 .226 .395 .116 k
F
.53564 .45794 m .53503 .45795 L .53616 .4594 L F
.47364 .44156 m .47324 .44078 L .47055 .44062 L .195 .194 .383 .108 k
F
.47631 .44168 m .47324 .44078 L .47364 .44156 L .198 .199 .384 .109 k
F
.47672 .44241 m .47631 .44168 L .47364 .44156 L .197 .194 .385 .109 k
F
.50736 .44988 m .50491 .4501 L .50544 .45045 L .213 .228 .397 .116 k
F
.50784 .4502 m .50736 .44988 L .50544 .45045 L F
.47937 .44249 m .47631 .44168 L .47672 .44241 L .2 .2 .387 .11 k
F
.47979 .44317 m .47937 .44249 L .47672 .44241 L .199 .196 .388 .11 k
F
.61043 .48141 m .6119 .48192 L .61301 .4827 L 0 .996 .996 .487 k
F
.61043 .48141 m .60936 .48088 L .6119 .48192 L F
.49557 .44676 m .49269 .44645 L .49316 .44695 L .209 .216 .395 .114 k
F
.49603 .44722 m .49557 .44676 L .49316 .44695 L .209 .216 .396 .114 k
F
.47055 .44062 m .47016 .43979 L .46745 .43959 L .193 .196 .38 .107 k
F
.47324 .44078 m .47016 .43979 L .47055 .44062 L .197 .2 .381 .109 k
F
.54005 .45921 m .54088 .4607 L .54157 .46063 L .211 .224 .396 .116 k
F
.54005 .45921 m .53943 .45926 L .54088 .4607 L F
.48885 .44499 m .48585 .44446 L .4863 .44504 L .205 .208 .393 .113 k
F
.48929 .44553 m .48885 .44499 L .4863 .44504 L .205 .207 .393 .113 k
F
.59918 .47652 m .60073 .4776 L .60173 .47763 L .5 .5 .5 1 k
F
.59918 .47652 m .59822 .4766 L .60073 .4776 L F
.53057 .45635 m .53065 .45774 L .53129 .4578 L .212 .228 .395 .116 k
F
.53057 .45635 m .53 .4563 L .53065 .45774 L F
.22355 .51103 m .24021 .30668 L .22185 .51031 L 0 .996 .996 .171 k
F
.51252 .4512 m .51045 .45171 L .511 .452 L .214 .231 .396 .116 k
F
.51301 .45145 m .51252 .4512 L .511 .452 L F
.40372 .35531 m .4042 .36352 L .40173 .35648 L 0 .996 .996 .012 k
F
.40618 .36309 m .4042 .36352 L .40372 .35531 L F
.45854 .43685 m .4582 .43575 L .45545 .43537 L .188 .226 .374 .104 k
F
.46127 .43716 m .4582 .43575 L .45854 .43685 L .191 .224 .373 .106 k
F
.41895 .39588 m .4166 .38969 L .41628 .39187 L 0 .996 .685 .725 k
F
.41869 .39832 m .41895 .39588 L .41628 .39187 L 0 .996 .501 .512 k
F
.50293 .44866 m .50026 .44864 L .50076 .44905 L .212 .224 .397 .116 k
F
.5034 .44902 m .50293 .44866 L .50076 .44905 L F
.55749 .46413 m .55889 .46562 L .55966 .46537 L .215 .227 .409 .117 k
F
.55749 .46413 m .55678 .46438 L .55889 .46562 L F
.43804 .42763 m .43784 .42576 L .43507 .42483 L .186 .512 .423 .105 k
F
.44081 .42838 m .43784 .42576 L .43804 .42763 L .191 .473 .403 .107 k
F
.32754 .5099 m .33983 .30663 L .32778 .50999 L 0 .996 .996 .12 k
F
.32754 .5099 m .33941 .30645 L .33983 .30663 L F
.58482 .47167 m .5864 .47303 L .5873 .47272 L .304 .599 .612 .149 k
F
.58482 .47167 m .58396 .47201 L .5864 .47303 L F
.48241 .44322 m .47937 .44249 L .47979 .44317 L .202 .202 .389 .111 k
F
.48283 .44385 m .48241 .44322 L .47979 .44317 L .201 .2 .39 .111 k
F
.42382 .40936 m .42121 .40415 L .42108 .40699 L 0 .996 .3 .336 k
F
.42377 .41208 m .42382 .40936 L .42108 .40699 L 0 .996 .335 .291 k
F
.38749 .46549 m .38364 .469 L .38462 .46946 L 0 .072 .996 .016 k
F
.38749 .46549 m .38658 .46414 L .38364 .469 L F
.42938 .42045 m .4293 .41806 L .42654 .41655 L .125 .888 .435 .161 k
F
.43215 .42166 m .4293 .41806 L .42938 .42045 L .184 .826 .45 .126 k
F
.46745 .43959 m .46708 .43869 L .46436 .43843 L .192 .201 .378 .106 k
F
.47016 .43979 m .46708 .43869 L .46745 .43959 L .195 .204 .378 .108 k
F
.59068 .47347 m .59226 .47476 L .5932 .47453 L .049 .942 .65 .413 k
F
.59068 .47347 m .58978 .47375 L .59226 .47476 L F
.44382 .43071 m .44358 .42911 L .44081 .42838 L .186 .384 .394 .104 k
F
.44659 .43129 m .44358 .42911 L .44382 .43071 L .19 .358 .382 .106 k
F
.74255 .30633 m .74197 .35227 L .74223 .30651 L .5 .5 .5 1 k
F
.74223 .30651 m .74197 .35227 L .74118 .32451 L F
.85402 .50989 m .83518 .3065 L .85521 .51013 L 0 .996 .996 .097 k
F
.85402 .50989 m .83405 .30624 L .83518 .3065 L F
.53114 .4564 m .53129 .4578 L .53193 .45784 L .212 .228 .395 .116 k
F
.53114 .4564 m .53057 .45635 L .53129 .4578 L F
.51203 .45094 m .50991 .45141 L .51045 .45171 L .214 .23 .396 .116 k
F
.51252 .4512 m .51203 .45094 L .51045 .45171 L .214 .231 .396 .116 k
F
.53623 .45792 m .53683 .45939 L .53749 .45938 L .212 .226 .395 .116 k
F
.53623 .45792 m .53564 .45794 L .53683 .45939 L F
.5442 .46027 m .54525 .46178 L .54595 .46166 L .212 .223 .398 .116 k
F
.5442 .46027 m .54356 .46038 L .54525 .46178 L F
.50688 .44957 m .50439 .44974 L .50491 .4501 L .213 .227 .397 .116 k
F
.50736 .44988 m .50688 .44957 L .50491 .4501 L .213 .228 .397 .116 k
F
.32501 .50969 m .33941 .30645 L .32754 .5099 L 0 .996 .996 .123 k
F
.32501 .50969 m .3372 .30625 L .33941 .30645 L F
.57907 .4699 m .58065 .47132 L .58151 .47097 L .263 .402 .502 .136 k
F
.57907 .4699 m .57824 .47026 L .58065 .47132 L F
.44963 .43324 m .44935 .43187 L .44659 .43129 L .187 .3 .379 .104 k
F
.45239 .43371 m .44935 .43187 L .44963 .43324 L .191 .286 .373 .106 k
F
.49885 .44741 m .49603 .44722 L .49651 .44767 L .21 .22 .396 .115 k
F
.4993 .44783 m .49885 .44741 L .49651 .44767 L F
.55124 .46223 m .55253 .46374 L .55326 .46354 L .213 .223 .402 .116 k
F
.55124 .46223 m .55057 .46242 L .55253 .46374 L F
.48543 .44387 m .48241 .44322 L .48283 .44385 L .204 .206 .391 .112 k
F
.48585 .44446 m .48543 .44387 L .48283 .44385 L .203 .204 .391 .112 k
F
.42654 .41655 m .42652 .41398 L .42377 .41208 L 0 .996 .333 .265 k
F
.4293 .41806 m .42652 .41398 L .42654 .41655 L 0 .996 .298 .27 k
F
.39045 .43437 m .38739 .42944 L .38746 .43935 L 0 .409 .996 .087 k
F
.39071 .44189 m .39045 .43437 L .38746 .43935 L 0 .267 .996 .071 k
F
.42652 .41398 m .42382 .40936 L .42377 .41208 L 0 .996 .288 .296 k
F
.62984 .49416 m .63105 .49143 L .63248 .49623 L 0 .996 .996 .094 k
F
.62984 .49416 m .62848 .49031 L .63105 .49143 L F
.74377 .30508 m .744 .34081 L .74255 .30633 L 0 .996 .996 .788 k
F
.74255 .30633 m .744 .34081 L .74197 .35227 L .5 .5 .5 1 k
F
.54067 .45914 m .54157 .46063 L .54224 .46056 L .212 .224 .396 .116 k
F
.54067 .45914 m .54005 .45921 L .54157 .46063 L F
.46436 .43843 m .46401 .43747 L .46127 .43716 L .191 .21 .375 .106 k
F
.46708 .43869 m .46401 .43747 L .46436 .43843 L .195 .211 .376 .108 k
F
.39168 .45226 m .38816 .45267 L .38875 .45678 L 0 .094 .996 .048 k
F
.39168 .45226 m .39112 .44777 L .38816 .45267 L F
.54796 .46125 m .54916 .46275 L .54987 .46259 L .212 .222 .4 .116 k
F
.54796 .46125 m .5473 .46139 L .54916 .46275 L F
.56716 .46655 m .5687 .46802 L .5695 .46768 L .226 .258 .428 .122 k
F
.56716 .46655 m .5664 .46687 L .5687 .46802 L F
.5317 .45643 m .53193 .45784 L .53256 .45788 L .212 .228 .395 .116 k
F
.5317 .45643 m .53114 .4564 L .53193 .45784 L F
.51155 .45068 m .50937 .45112 L .50991 .45141 L .213 .23 .396 .116 k
F
.51203 .45094 m .51155 .45068 L .50991 .45141 L .214 .23 .396 .116 k
F
.56411 .46571 m .56562 .46718 L .5664 .46687 L .222 .244 .42 .12 k
F
.56411 .46571 m .56337 .46601 L .56562 .46718 L F
.50247 .44829 m .49977 .44824 L .50026 .44864 L .211 .223 .396 .116 k
F
.50293 .44866 m .50247 .44829 L .50026 .44864 L .212 .224 .397 .116 k
F
.55466 .46311 m .55604 .46461 L .55678 .46438 L .214 .225 .405 .117 k
F
.55466 .46311 m .55397 .46333 L .55604 .46461 L F
.45545 .43537 m .45515 .43418 L .45239 .43371 L .189 .251 .373 .105 k
F
.4582 .43575 m .45515 .43418 L .45545 .43537 L .192 .244 .371 .106 k
F
.32456 .50953 m .3372 .30625 L .32501 .50969 L 0 .996 .996 .123 k
F
.32456 .50953 m .33663 .30602 L .3372 .30625 L F
.85153 .50704 m .83405 .30624 L .85402 .50989 L 0 .996 .996 0 k
F
.85153 .50704 m .8317 .30326 L .83405 .30624 L F
.4918 .44545 m .48885 .44499 L .48929 .44553 L .207 .212 .394 .114 k
F
.49223 .44595 m .4918 .44545 L .48929 .44553 L .207 .211 .394 .114 k
F
.57026 .46734 m .57183 .4688 L .57264 .46845 L .233 .278 .438 .125 k
F
.57026 .46734 m .5695 .46768 L .57183 .4688 L F
.43507 .42483 m .43492 .42282 L .43215 .42166 L .193 .641 .442 .108 k
F
.43784 .42576 m .43492 .42282 L .43507 .42483 L .197 .586 .416 .11 k
F
.21741 .50983 m .23604 .30617 L .2347 .30545 L 0 .996 .996 .159 k
F
.21891 .50973 m .23604 .30617 L .21741 .50983 L F
.21891 .50973 m .23745 .30607 L .23604 .30617 L F
.53682 .4579 m .53749 .45938 L .53815 .45935 L .212 .226 .395 .116 k
F
.53682 .4579 m .53623 .45792 L .53749 .45938 L F
.49514 .4463 m .49223 .44595 L .49269 .44645 L .209 .216 .395 .114 k
F
.49557 .44676 m .49514 .4463 L .49269 .44645 L F
.50642 .44925 m .50389 .44938 L .50439 .44974 L .213 .227 .397 .116 k
F
.50688 .44957 m .50642 .44925 L .50439 .44974 L F
.56112 .46482 m .56261 .4663 L .56337 .46601 L .219 .236 .414 .119 k
F
.56112 .46482 m .5604 .4651 L .56261 .4663 L F
.52117 .45325 m .52008 .45428 L .52066 .45445 L .213 .231 .395 .116 k
F
.52168 .4534 m .52066 .45445 L .52124 .45462 L F
.52168 .4534 m .52117 .45325 L .52066 .45445 L F
.52219 .45354 m .52124 .45462 L .52182 .45479 L F
.52219 .45354 m .52168 .4534 L .52124 .45462 L F
.52067 .4531 m .51951 .45409 L .52008 .45428 L .214 .231 .396 .116 k
F
.52117 .45325 m .52067 .4531 L .52008 .45428 L .213 .231 .395 .116 k
F
.5227 .45368 m .52182 .45479 L .52241 .45494 L F
.5227 .45368 m .52219 .45354 L .52182 .45479 L F
.52016 .45294 m .51894 .45391 L .51951 .45409 L .214 .231 .396 .116 k
F
.52067 .4531 m .52016 .45294 L .51951 .45409 L F
.52321 .45381 m .52241 .45494 L .52299 .45509 L .213 .231 .395 .116 k
F
.52321 .45381 m .5227 .45368 L .52241 .45494 L F
.59664 .47541 m .59822 .4766 L .59918 .47652 L 0 .996 .996 .713 k
F
.59664 .47541 m .59571 .47558 L .59822 .4766 L F
.51966 .45277 m .51837 .45371 L .51894 .45391 L .214 .231 .396 .116 k
F
.52016 .45294 m .51966 .45277 L .51894 .45391 L F
.52373 .45393 m .52299 .45509 L .52358 .45523 L .213 .23 .395 .116 k
F
.52373 .45393 m .52321 .45381 L .52299 .45509 L F
.53226 .45646 m .53256 .45788 L .53319 .45791 L .212 .228 .395 .116 k
F
.53226 .45646 m .5317 .45643 L .53256 .45788 L F
.22048 .51043 m .23745 .30607 L .21891 .50973 L 0 .996 .996 .165 k
F
.51107 .45042 m .50885 .45081 L .50937 .45112 L .213 .23 .396 .116 k
F
.51155 .45068 m .51107 .45042 L .50937 .45112 L F
.48843 .44445 m .48543 .44387 L .48585 .44446 L .206 .209 .392 .113 k
F
.48885 .44499 m .48843 .44445 L .48585 .44446 L .205 .208 .393 .113 k
F
.38007 .47578 m .37595 .48176 L .37726 .47863 L .5 .5 .5 1 k
F
.38007 .47578 m .37884 .47771 L .37595 .48176 L F
.51917 .4526 m .51781 .45351 L .51837 .45371 L .214 .231 .396 .116 k
F
.51966 .45277 m .51917 .4526 L .51837 .45371 L F
.52424 .45405 m .52358 .45523 L .52416 .45537 L .213 .23 .395 .116 k
F
.52424 .45405 m .52373 .45393 L .52358 .45523 L F
.32222 .50937 m .33663 .30602 L .32456 .50953 L 0 .996 .996 .126 k
F
.32222 .50937 m .33456 .30586 L .33663 .30602 L F
.54483 .46016 m .54595 .46166 L .54663 .46153 L .212 .223 .398 .116 k
F
.54483 .46016 m .5442 .46027 L .54595 .46166 L F
.44081 .42838 m .44061 .42667 L .43784 .42576 L .191 .473 .403 .107 k
F
.44358 .42911 m .44061 .42667 L .44081 .42838 L .195 .437 .388 .108 k
F
.57342 .4681 m .57501 .46955 L .57583 .46919 L .241 .309 .452 .128 k
F
.57342 .4681 m .57264 .46845 L .57501 .46955 L F
.46127 .43716 m .46096 .43613 L .4582 .43575 L .191 .224 .373 .106 k
F
.46401 .43747 m .46096 .43613 L .46127 .43716 L .194 .222 .373 .107 k
F
.42139 .40163 m .41895 .39588 L .41869 .39832 L 0 .996 .366 .504 k
F
.42121 .40415 m .42139 .40163 L .41869 .39832 L 0 .996 .352 .401 k
F
.51868 .45243 m .51726 .4533 L .51781 .45351 L .214 .231 .396 .116 k
F
.51917 .4526 m .51868 .45243 L .51781 .45351 L F
.52476 .45416 m .52416 .45537 L .52475 .4555 L .213 .23 .395 .116 k
F
.52476 .45416 m .52424 .45405 L .52416 .45537 L F
.76287 .30597 m .76169 .33617 L .76086 .30524 L 0 .87 .996 .056 k
F
.76287 .30597 m .7693 .39982 L .76169 .33617 L F
.41221 .37674 m .41269 .37708 L .41015 .37074 L .5 .5 .5 1 k
F
.41479 .38245 m .41269 .37708 L .41221 .37674 L F
.41436 .38321 m .41479 .38245 L .41221 .37674 L F
.6272 .49218 m .62848 .49031 L .62984 .49416 L 0 .996 .996 .1 k
F
.6272 .49218 m .62591 .48912 L .62848 .49031 L F
.38986 .33634 m .38937 .3729 L .38664 .37283 L 0 .996 .996 .097 k
F
.39225 .34408 m .38937 .3729 L .38986 .33634 L 0 .996 .996 .093 k
F
.37822 .43748 m .37879 .4172 L .37553 .42704 L 0 .533 .996 .071 k
F
.38142 .42858 m .37879 .4172 L .37822 .43748 L 0 .592 .996 .085 k
F
.54127 .45906 m .54224 .46056 L .54291 .46047 L .212 .224 .396 .116 k
F
.54127 .45906 m .54067 .45914 L .54224 .46056 L F
.55819 .46387 m .55966 .46537 L .5604 .4651 L .216 .23 .409 .118 k
F
.55819 .46387 m .55749 .46413 L .55966 .46537 L F
.49841 .447 m .49557 .44676 L .49603 .44722 L .21 .219 .396 .115 k
F
.49885 .44741 m .49841 .447 L .49603 .44722 L .21 .22 .396 .115 k
F
.47631 .44168 m .47593 .44095 L .47324 .44078 L .198 .199 .384 .109 k
F
.47898 .44182 m .47593 .44095 L .47631 .44168 L .201 .204 .385 .111 k
F
.47937 .44249 m .47898 .44182 L .47631 .44168 L .2 .2 .387 .11 k
F
.38746 .43935 m .38739 .42944 L .38435 .43531 L 0 .358 .996 .072 k
F
.51819 .45224 m .5167 .45309 L .51726 .4533 L .214 .231 .396 .116 k
F
.51868 .45243 m .51819 .45224 L .51726 .4533 L F
.52527 .45427 m .52475 .4555 L .52534 .45562 L .213 .23 .395 .116 k
F
.52527 .45427 m .52476 .45416 L .52475 .4555 L F
.38949 .45968 m .38579 .46193 L .38658 .46414 L 0 .014 .996 .026 k
F
.38949 .45968 m .38875 .45678 L .38579 .46193 L F
.41015 .37074 m .41066 .37263 L .40815 .36588 L 0 .996 .996 .107 k
F
.41269 .37708 m .41066 .37263 L .41015 .37074 L 0 .996 .996 .135 k
F
.47324 .44078 m .47287 .44 L .47016 .43979 L .197 .2 .381 .109 k
F
.47593 .44095 m .47287 .44 L .47324 .44078 L .199 .205 .383 .11 k
F
.58234 .47061 m .58396 .47201 L .58482 .47167 L .283 .492 .541 .143 k
F
.58234 .47061 m .58151 .47097 L .58396 .47201 L F
.44659 .43129 m .44635 .42983 L .44358 .42911 L .19 .358 .382 .106 k
F
.44935 .43187 m .44635 .42983 L .44659 .43129 L .193 .336 .374 .107 k
F
.50203 .44792 m .4993 .44783 L .49977 .44824 L .211 .223 .396 .115 k
F
.50247 .44829 m .50203 .44792 L .49977 .44824 L .211 .223 .396 .116 k
F
.58816 .4724 m .58978 .47375 L .59068 .47347 L .253 .746 .638 .203 k
F
.58816 .4724 m .5873 .47272 L .58978 .47375 L F
.32159 .50915 m .33456 .30586 L .32222 .50937 L 0 .996 .996 .126 k
F
.32159 .50915 m .33386 .30558 L .33456 .30586 L F
.5374 .45787 m .53815 .45935 L .53879 .45931 L .212 .226 .395 .116 k
F
.5374 .45787 m .53682 .4579 L .53815 .45935 L F
.82168 .51078 m .80111 .30585 L .8187 .50955 L 0 .832 .996 .056 k
F
.8187 .50955 m .80111 .30585 L .80018 .30442 L 0 .996 .996 0 k
F
.53281 .45648 m .53319 .45791 L .53381 .45793 L .212 .227 .395 .116 k
F
.53281 .45648 m .53226 .45646 L .53319 .45791 L F
.21946 .6086 m .22032 .59944 L .2193 .60846 L 0 .492 .996 .027 k
F
.22057 .6098 m .22032 .59944 L .21946 .6086 L 0 .507 .996 .006 k
F
.22368 .61275 m .22032 .59944 L .22057 .6098 L 0 .488 .996 .029 k
F
.51061 .45015 m .50834 .45051 L .50885 .45081 L .213 .229 .396 .116 k
F
.51107 .45042 m .51061 .45015 L .50885 .45081 L .213 .23 .396 .116 k
F
.48202 .44259 m .47898 .44182 L .47937 .44249 L .203 .205 .388 .111 k
F
.48241 .44322 m .48202 .44259 L .47937 .44249 L .202 .202 .389 .111 k
F
.52578 .45436 m .52534 .45562 L .52593 .45573 L .213 .23 .395 .116 k
F
.52578 .45436 m .52527 .45427 L .52534 .45562 L F
.51771 .45206 m .51616 .45287 L .5167 .45309 L .214 .231 .396 .116 k
F
.51819 .45224 m .51771 .45206 L .5167 .45309 L F
.50596 .44892 m .5034 .44902 L .50389 .44938 L .212 .226 .396 .116 k
F
.50642 .44925 m .50596 .44892 L .50389 .44938 L .213 .227 .397 .116 k
F
.39932 .34845 m .39964 .36324 L .39714 .35747 L 0 .996 .996 .045 k
F
.40173 .35648 m .39964 .36324 L .39932 .34845 L 0 .996 .996 .042 k
F
.47016 .43979 m .46981 .43895 L .46708 .43869 L .195 .204 .378 .108 k
F
.47287 .44 m .46981 .43895 L .47016 .43979 L .198 .207 .38 .109 k
F
.43215 .42166 m .43207 .4195 L .4293 .41806 L .184 .826 .45 .126 k
F
.43492 .42282 m .43207 .4195 L .43215 .42166 L .206 .747 .436 .115 k
F
.5519 .46204 m .55326 .46354 L .55397 .46333 L .213 .224 .402 .116 k
F
.5519 .46204 m .55124 .46223 L .55326 .46354 L F
.45239 .43371 m .45212 .43245 L .44935 .43187 L .191 .286 .373 .106 k
F
.45515 .43418 m .45212 .43245 L .45239 .43371 L .194 .274 .37 .107 k
F
.5486 .46109 m .54987 .46259 L .55057 .46242 L .212 .223 .4 .116 k
F
.5486 .46109 m .54796 .46125 L .54987 .46259 L F
.5263 .45446 m .52593 .45573 L .52651 .45583 L .213 .23 .395 .116 k
F
.5263 .45446 m .52578 .45436 L .52593 .45573 L F
.51723 .45187 m .51562 .45265 L .51616 .45287 L .214 .231 .396 .116 k
F
.51771 .45206 m .51723 .45187 L .51616 .45287 L F
.60527 .47889 m .60682 .47982 L .60785 .48014 L .5 .5 .5 1 k
F
.60527 .47889 m .60428 .47873 L .60682 .47982 L F
.57662 .46882 m .57824 .47026 L .57907 .4699 L .252 .354 .471 .132 k
F
.57662 .46882 m .57583 .46919 L .57824 .47026 L F
.48504 .44329 m .48202 .44259 L .48241 .44322 L .204 .208 .39 .112 k
F
.48543 .44387 m .48504 .44329 L .48241 .44322 L .204 .206 .391 .112 k
F
.52681 .45454 m .52651 .45583 L .5271 .45593 L .213 .229 .395 .116 k
F
.52681 .45454 m .5263 .45446 L .52651 .45583 L F
.51675 .45167 m .51508 .45242 L .51562 .45265 L .214 .231 .396 .116 k
F
.51723 .45187 m .51675 .45167 L .51562 .45265 L F
.49472 .44584 m .4918 .44545 L .49223 .44595 L .209 .216 .395 .114 k
F
.49514 .4463 m .49472 .44584 L .49223 .44595 L F
.53336 .45649 m .53381 .45793 L .53442 .45794 L .212 .227 .395 .116 k
F
.53336 .45649 m .53281 .45648 L .53381 .45793 L F
.49139 .44495 m .48843 .44445 L .48885 .44499 L .207 .213 .393 .114 k
F
.4918 .44545 m .49139 .44495 L .48885 .44499 L .207 .212 .394 .114 k
F
.51016 .44987 m .50784 .4502 L .50834 .45051 L .213 .229 .396 .116 k
F
.51061 .45015 m .51016 .44987 L .50834 .45051 L F
.4582 .43575 m .45791 .43465 L .45515 .43418 L .192 .244 .371 .106 k
F
.46096 .43613 m .45791 .43465 L .4582 .43575 L .195 .239 .37 .108 k
F
.41698 .3882 m .41479 .38245 L .41436 .38321 L .5 .5 .5 1 k
F
.4166 .38969 m .41698 .3882 L .41436 .38321 L F
.55533 .46288 m .55678 .46438 L .55749 .46413 L .215 .227 .405 .117 k
F
.55533 .46288 m .55466 .46311 L .55678 .46438 L F
.46708 .43869 m .46676 .43779 L .46401 .43747 L .195 .211 .376 .108 k
F
.46981 .43895 m .46676 .43779 L .46708 .43869 L .198 .212 .377 .109 k
F
.62457 .49028 m .62591 .48912 L .6272 .49218 L 0 .996 .996 .111 k
F
.62457 .49028 m .62333 .48787 L .62591 .48912 L F
.31942 .50903 m .33386 .30558 L .32159 .50915 L 0 .996 .996 .13 k
F
.31942 .50903 m .33192 .30547 L .33386 .30558 L F
.42393 .40686 m .42139 .40163 L .42121 .40415 L 0 .996 .276 .4 k
F
.42382 .40936 m .42393 .40686 L .42121 .40415 L 0 .996 .3 .336 k
F
.52732 .45462 m .5271 .45593 L .52768 .45602 L .213 .229 .395 .116 k
F
.52732 .45462 m .52681 .45454 L .5271 .45593 L F
.51629 .45147 m .51456 .45219 L .51508 .45242 L .214 .231 .396 .116 k
F
.51675 .45167 m .51629 .45147 L .51508 .45242 L F
.21433 .50922 m .23316 .30553 L .23195 .30484 L 0 .996 .996 .153 k
F
.21597 .50914 m .23316 .30553 L .21433 .50922 L F
.21597 .50914 m .2347 .30545 L .23316 .30553 L F
.53797 .45782 m .53879 .45931 L .53943 .45926 L .212 .226 .396 .116 k
F
.53797 .45782 m .5374 .45787 L .53879 .45931 L F
.54544 .46003 m .54663 .46153 L .5473 .46139 L .212 .224 .398 .116 k
F
.54544 .46003 m .54483 .46016 L .54663 .46153 L F
.54186 .45898 m .54291 .46047 L .54356 .46038 L .212 .225 .397 .116 k
F
.54186 .45898 m .54127 .45906 L .54291 .46047 L F
.59409 .47429 m .59571 .47558 L .59664 .47541 L 0 .996 .864 .562 k
F
.59409 .47429 m .5932 .47453 L .59571 .47558 L F
.50553 .44859 m .50293 .44866 L .5034 .44902 L .212 .226 .396 .116 k
F
.50596 .44892 m .50553 .44859 L .5034 .44902 L F
.43784 .42576 m .4377 .42393 L .43492 .42282 L .197 .586 .416 .11 k
F
.44061 .42667 m .4377 .42393 L .43784 .42576 L .201 .537 .396 .111 k
F
.4293 .41806 m .42928 .41577 L .42652 .41398 L 0 .996 .298 .27 k
F
.43207 .4195 m .42928 .41577 L .4293 .41806 L .087 .933 .335 .205 k
F
.39112 .44777 m .38772 .44699 L .38816 .45267 L 0 .172 .996 .059 k
F
.39112 .44777 m .39071 .44189 L .38772 .44699 L F
.31862 .50876 m .33192 .30547 L .31942 .50903 L 0 .996 .996 .13 k
F
.31862 .50876 m .33108 .30514 L .33192 .30547 L F
.21741 .50983 m .2347 .30545 L .21597 .50914 L 0 .996 .996 .159 k
F
.5016 .44754 m .49885 .44741 L .4993 .44783 L .211 .223 .396 .115 k
F
.50203 .44792 m .5016 .44754 L .4993 .44783 L F
.36363 .48344 m .36185 .49327 L .35921 .4918 L 0 .996 .996 .152 k
F
.36627 .4844 m .36185 .49327 L .36363 .48344 L 0 .996 .996 .195 k
F
.39071 .44189 m .38746 .43935 L .38772 .44699 L 0 .267 .996 .071 k
F
.49799 .44658 m .49514 .4463 L .49557 .44676 L .21 .219 .395 .115 k
F
.49841 .447 m .49799 .44658 L .49557 .44676 L .21 .219 .396 .115 k
F
.52783 .45469 m .52768 .45602 L .52827 .4561 L .213 .229 .395 .116 k
F
.52783 .45469 m .52732 .45462 L .52768 .45602 L F
.51582 .45127 m .51403 .45195 L .51456 .45219 L .214 .231 .396 .116 k
F
.51629 .45147 m .51582 .45127 L .51456 .45219 L F
.56482 .46539 m .5664 .46687 L .56716 .46655 L .223 .25 .42 .121 k
F
.56482 .46539 m .56411 .46571 L .5664 .46687 L F
.48804 .44391 m .48504 .44329 L .48543 .44387 L .206 .211 .392 .113 k
F
.48843 .44445 m .48804 .44391 L .48543 .44387 L .206 .209 .392 .113 k
F
.5339 .45649 m .53442 .45794 L .53503 .45795 L .212 .227 .395 .116 k
F
.5339 .45649 m .53336 .45649 L .53442 .45794 L F
.44358 .42911 m .44339 .42754 L .44061 .42667 L .195 .437 .388 .108 k
F
.44635 .42983 m .44339 .42754 L .44358 .42911 L .198 .404 .377 .109 k
F
.56789 .46621 m .5695 .46768 L .57026 .46734 L .228 .265 .427 .123 k
F
.56789 .46621 m .56716 .46655 L .5695 .46768 L F
.50971 .4496 m .50736 .44988 L .50784 .4502 L .213 .229 .396 .116 k
F
.51016 .44987 m .50971 .4496 L .50784 .4502 L F
.56181 .46453 m .56337 .46601 L .56411 .46571 L .22 .24 .414 .119 k
F
.56181 .46453 m .56112 .46482 L .56337 .46601 L F
.42656 .41156 m .42393 .40686 L .42382 .40936 L 0 .996 .252 .338 k
F
.42652 .41398 m .42656 .41156 L .42382 .40936 L 0 .996 .288 .296 k
F
.42928 .41577 m .42656 .41156 L .42652 .41398 L 0 .996 .255 .299 k
F
.46401 .43747 m .46371 .43652 L .46096 .43613 L .194 .222 .373 .107 k
F
.46676 .43779 m .46371 .43652 L .46401 .43747 L .197 .222 .374 .109 k
F
.52834 .45476 m .52827 .4561 L .52885 .45618 L .213 .229 .395 .116 k
F
.52834 .45476 m .52783 .45469 L .52827 .4561 L F
.51537 .45106 m .51352 .4517 L .51403 .45195 L .214 .231 .396 .116 k
F
.51582 .45127 m .51537 .45106 L .51403 .45195 L F
.44935 .43187 m .44913 .43052 L .44635 .42983 L .193 .336 .374 .107 k
F
.45212 .43245 m .44913 .43052 L .44935 .43187 L .197 .316 .369 .108 k
F
.62194 .48846 m .62333 .48787 L .62457 .49028 L 0 .996 .996 .13 k
F
.62194 .48846 m .62075 .48659 L .62333 .48787 L F
.25313 .60581 m .25724 .59186 L .25566 .60556 L 0 .996 .996 .193 k
F
.25566 .60556 m .25724 .59186 L .25588 .60551 L F
.76086 .30524 m .76169 .33617 L .75952 .30462 L 0 .87 .996 .056 k
F
.60268 .47765 m .60428 .47873 L .60527 .47889 L .5 .5 .5 1 k
F
.60268 .47765 m .60173 .47763 L .60428 .47873 L F
.58565 .47132 m .5873 .47272 L .58816 .4724 L .31 .619 .597 .151 k
F
.58565 .47132 m .58482 .47167 L .5873 .47272 L F
.54922 .46092 m .55057 .46242 L .55124 .46223 L .213 .225 .4 .116 k
F
.54922 .46092 m .5486 .46109 L .55057 .46242 L F
.571 .46699 m .57264 .46845 L .57342 .4681 L .235 .287 .437 .126 k
F
.571 .46699 m .57026 .46734 L .57264 .46845 L F
.57985 .46953 m .58151 .47097 L .58234 .47061 L .267 .419 .496 .137 k
F
.57985 .46953 m .57907 .4699 L .58151 .47097 L F
.53853 .45777 m .53943 .45926 L .54005 .45921 L .212 .226 .396 .116 k
F
.53853 .45777 m .53797 .45782 L .53943 .45926 L F
.55886 .46361 m .5604 .4651 L .56112 .46482 L .217 .234 .409 .118 k
F
.55886 .46361 m .55819 .46387 L .5604 .4651 L F
.55254 .46183 m .55397 .46333 L .55466 .46311 L .214 .226 .403 .117 k
F
.55254 .46183 m .5519 .46204 L .55397 .46333 L F
.5051 .44826 m .50247 .44829 L .50293 .44866 L .212 .226 .396 .116 k
F
.50553 .44859 m .5051 .44826 L .50293 .44866 L F
.52885 .45482 m .52885 .45618 L .52942 .45624 L .213 .229 .395 .116 k
F
.52885 .45482 m .52834 .45476 L .52885 .45618 L F
.45515 .43418 m .4549 .43301 L .45212 .43245 L .194 .274 .37 .107 k
F
.45791 .43465 m .4549 .43301 L .45515 .43418 L .197 .264 .368 .108 k
F
.51492 .45084 m .51301 .45145 L .51352 .4517 L .214 .231 .396 .116 k
F
.51537 .45106 m .51492 .45084 L .51352 .4517 L F
.31661 .50868 m .33108 .30514 L .31862 .50876 L 0 .996 .996 .134 k
F
.31661 .50868 m .32927 .30507 L .33108 .30514 L F
.53444 .45648 m .53503 .45795 L .53564 .45794 L .212 .227 .395 .116 k
F
.53444 .45648 m .5339 .45649 L .53503 .45795 L F
.41926 .39396 m .41698 .3882 L .4166 .38969 L .5 .5 .5 1 k
F
.41895 .39588 m .41926 .39396 L .4166 .38969 L 0 .996 .685 .725 k
F
.54244 .45888 m .54356 .46038 L .5442 .46027 L .212 .225 .397 .116 k
F
.54244 .45888 m .54186 .45898 L .54356 .46038 L F
.50928 .44932 m .50688 .44957 L .50736 .44988 L .213 .228 .396 .116 k
F
.50971 .4496 m .50928 .44932 L .50736 .44988 L .213 .229 .396 .116 k
F
.47593 .44095 m .47558 .44022 L .47287 .44 L .199 .205 .383 .11 k
F
.47862 .44113 m .47558 .44022 L .47593 .44095 L .202 .209 .385 .111 k
F
.47898 .44182 m .47862 .44113 L .47593 .44095 L .201 .204 .385 .111 k
F
.74486 .30465 m .744 .34081 L .74377 .30508 L 0 .996 .996 .788 k
F
.49432 .44538 m .49139 .44495 L .4918 .44545 L .209 .216 .394 .114 k
F
.49472 .44584 m .49432 .44538 L .4918 .44545 L .209 .216 .395 .114 k
F
.31565 .50836 m .32927 .30507 L .31661 .50868 L 0 .996 .996 .134 k
F
.31565 .50836 m .3283 .30471 L .32927 .30507 L F
.48165 .44196 m .47862 .44113 L .47898 .44182 L .203 .209 .387 .112 k
F
.48202 .44259 m .48165 .44196 L .47898 .44182 L .203 .205 .388 .111 k
F
.40815 .36588 m .40868 .36986 L .40618 .36309 L 0 .996 .996 .015 k
F
.41066 .37263 m .40868 .36986 L .40815 .36588 L 0 .996 .996 .029 k
F
.37726 .47863 m .37307 .48555 L .37446 .48109 L .5 .5 .5 1 k
F
.37726 .47863 m .37595 .48176 L .37307 .48555 L F
.54604 .45989 m .5473 .46139 L .54796 .46125 L .212 .224 .398 .116 k
F
.54604 .45989 m .54544 .46003 L .5473 .46139 L F
.50119 .44717 m .49841 .447 L .49885 .44741 L .211 .223 .396 .115 k
F
.5016 .44754 m .50119 .44717 L .49885 .44741 L F
.43492 .42282 m .43484 .42087 L .43207 .4195 L .206 .747 .436 .115 k
F
.4377 .42393 m .43484 .42087 L .43492 .42282 L .21 .671 .41 .116 k
F
.47287 .44 m .47254 .43922 L .46981 .43895 L .198 .207 .38 .109 k
F
.47558 .44022 m .47254 .43922 L .47287 .44 L .201 .21 .382 .111 k
F
.52935 .45487 m .52942 .45624 L .53 .4563 L .213 .229 .395 .116 k
F
.52935 .45487 m .52885 .45482 L .52942 .45624 L F
.49101 .44445 m .48804 .44391 L .48843 .44445 L .207 .214 .393 .114 k
F
.49139 .44495 m .49101 .44445 L .48843 .44445 L .207 .213 .393 .114 k
F
.51447 .45062 m .51252 .4512 L .51301 .45145 L .213 .23 .396 .116 k
F
.51492 .45084 m .51447 .45062 L .51301 .45145 L .214 .231 .396 .116 k
F
.61932 .48671 m .62075 .48659 L .62194 .48846 L 0 .996 .996 .162 k
F
.61932 .48671 m .61817 .4853 L .62075 .48659 L F
.46096 .43613 m .46068 .43511 L .45791 .43465 L .195 .239 .37 .108 k
F
.46371 .43652 m .46068 .43511 L .46096 .43613 L .198 .236 .371 .109 k
F
.49759 .44616 m .49472 .44584 L .49514 .4463 L .21 .219 .395 .115 k
F
.49799 .44658 m .49759 .44616 L .49514 .4463 L F
.48467 .4427 m .48165 .44196 L .48202 .44259 L .205 .21 .389 .112 k
F
.48504 .44329 m .48467 .4427 L .48202 .44259 L .204 .208 .39 .112 k
F
.59154 .47318 m .5932 .47453 L .59409 .47429 L .046 .948 .578 .421 k
F
.59154 .47318 m .59068 .47347 L .5932 .47453 L F
.57417 .46773 m .57583 .46919 L .57662 .46882 L .244 .32 .45 .129 k
F
.57417 .46773 m .57342 .4681 L .57583 .46919 L F
.55598 .46264 m .55749 .46413 L .55819 .46387 L .215 .23 .406 .117 k
F
.55598 .46264 m .55533 .46288 L .55749 .46413 L F
.21125 .50859 m .23027 .30488 L .22919 .30423 L 0 .996 .996 .146 k
F
.21303 .50856 m .23027 .30488 L .21125 .50859 L F
.21303 .50856 m .23195 .30484 L .23027 .30488 L F
.46981 .43895 m .4695 .43812 L .46676 .43779 L .198 .212 .377 .109 k
F
.47254 .43922 m .4695 .43812 L .46981 .43895 L .2 .214 .379 .11 k
F
.38462 .46946 m .38069 .4742 L .38173 .47357 L 0 .399 .996 .011 k
F
.38462 .46946 m .38364 .469 L .38069 .4742 L F
.21433 .50922 m .23195 .30484 L .21303 .50856 L 0 .996 .996 .153 k
F
.53497 .45647 m .53564 .45794 L .53623 .45792 L .212 .227 .395 .116 k
F
.53497 .45647 m .53444 .45648 L .53564 .45794 L F
.53909 .45771 m .54005 .45921 L .54067 .45914 L .212 .226 .396 .116 k
F
.53909 .45771 m .53853 .45777 L .54005 .45921 L F
.52985 .45491 m .53 .4563 L .53057 .45635 L .213 .229 .395 .116 k
F
.52985 .45491 m .52935 .45487 L .53 .4563 L F
.51404 .4504 m .51203 .45094 L .51252 .4512 L .213 .23 .396 .116 k
F
.51447 .45062 m .51404 .4504 L .51252 .4512 L F
.44061 .42667 m .44048 .42499 L .4377 .42393 L .201 .537 .396 .111 k
F
.44339 .42754 m .44048 .42499 L .44061 .42667 L .204 .492 .382 .113 k
F
.50885 .44904 m .50642 .44925 L .50688 .44957 L .213 .228 .396 .116 k
F
.50928 .44932 m .50885 .44904 L .50688 .44957 L F
.50469 .44793 m .50203 .44792 L .50247 .44829 L .212 .225 .396 .116 k
F
.5051 .44826 m .50469 .44793 L .50247 .44829 L .212 .226 .396 .116 k
F
.66879 .5771 m .66634 .51168 L .67063 .57771 L 0 .996 .996 .106 k
F
.66879 .5771 m .66802 .57432 L .66634 .51168 L F
.66802 .57432 m .66391 .51466 L .66634 .51168 L F
.6001 .47643 m .60173 .47763 L .60268 .47765 L .23 .996 .996 .507 k
F
.6001 .47643 m .59918 .47652 L .60173 .47763 L F
.44635 .42983 m .44617 .42838 L .44339 .42754 L .198 .404 .377 .109 k
F
.44913 .43052 m .44617 .42838 L .44635 .42983 L .201 .374 .369 .111 k
F
.31378 .50832 m .3283 .30471 L .31565 .50836 L 0 .996 .996 .137 k
F
.31378 .50832 m .32661 .30466 L .3283 .30471 L F
.48767 .44336 m .48467 .4427 L .48504 .44329 L .206 .212 .391 .113 k
F
.48804 .44391 m .48767 .44336 L .48504 .44329 L .206 .211 .392 .113 k
F
.54301 .45877 m .5442 .46027 L .54483 .46016 L .212 .225 .397 .116 k
F
.54301 .45877 m .54244 .45888 L .5442 .46027 L F
.53035 .45495 m .53057 .45635 L .53114 .4564 L .213 .229 .395 .116 k
F
.53035 .45495 m .52985 .45491 L .53057 .45635 L F
.31268 .50796 m .32661 .30466 L .31378 .50832 L 0 .996 .996 .137 k
F
.31268 .50796 m .32552 .30427 L .32661 .30466 L F
.51361 .45018 m .51155 .45068 L .51203 .45094 L .213 .23 .396 .116 k
F
.51404 .4504 m .51361 .45018 L .51203 .45094 L F
.42164 .39947 m .41926 .39396 L .41895 .39588 L 0 .996 .454 .682 k
F
.42139 .40163 m .42164 .39947 L .41895 .39588 L 0 .996 .366 .504 k
F
.74589 .30407 m .74627 .33309 L .74486 .30465 L 0 .996 .996 .351 k
F
.74486 .30465 m .74627 .33309 L .744 .34081 L 0 .996 .996 .788 k
F
.45212 .43245 m .45191 .43119 L .44913 .43052 L .197 .316 .369 .108 k
F
.4549 .43301 m .45191 .43119 L .45212 .43245 L .199 .299 .366 .11 k
F
.54983 .46074 m .55124 .46223 L .5519 .46204 L .213 .226 .4 .116 k
F
.54983 .46074 m .54922 .46092 L .55124 .46223 L F
.61669 .48504 m .61817 .4853 L .61932 .48671 L 0 .996 .996 .215 k
F
.61669 .48504 m .61559 .484 L .61817 .4853 L F
.43207 .4195 m .43204 .41743 L .42928 .41577 L .087 .933 .335 .205 k
F
.43484 .42087 m .43204 .41743 L .43207 .4195 L .172 .848 .378 .155 k
F
.75952 .30462 m .76169 .33617 L .75723 .30425 L 0 .996 .996 .11 k
F
.46676 .43779 m .46647 .4369 L .46371 .43652 L .197 .222 .374 .109 k
F
.4695 .43812 m .46647 .4369 L .46676 .43779 L .2 .221 .375 .11 k
F
.50079 .44679 m .49799 .44658 L .49841 .447 L .211 .222 .396 .115 k
F
.50119 .44717 m .50079 .44679 L .49841 .447 L .211 .223 .396 .115 k
F
.58313 .47024 m .58482 .47167 L .58565 .47132 L .288 .509 .53 .144 k
F
.58313 .47024 m .58234 .47061 L .58482 .47167 L F
.53549 .45645 m .53623 .45792 L .53682 .4579 L .212 .227 .395 .116 k
F
.53549 .45645 m .53497 .45647 L .53623 .45792 L F
.50844 .44875 m .50596 .44892 L .50642 .44925 L .213 .228 .396 .116 k
F
.50885 .44904 m .50844 .44875 L .50642 .44925 L F
.54662 .45975 m .54796 .46125 L .5486 .46109 L .213 .225 .399 .116 k
F
.54662 .45975 m .54604 .45989 L .54796 .46125 L F
.55316 .46162 m .55466 .46311 L .55533 .46288 L .214 .228 .403 .117 k
F
.55316 .46162 m .55254 .46183 L .55466 .46311 L F
.56248 .46422 m .56411 .46571 L .56482 .46539 L .221 .244 .413 .12 k
F
.56248 .46422 m .56181 .46453 L .56411 .46571 L F
.45791 .43465 m .45767 .43356 L .4549 .43301 L .197 .264 .368 .108 k
F
.46068 .43511 m .45767 .43356 L .45791 .43465 L .199 .256 .368 .11 k
F
.56551 .46507 m .56716 .46655 L .56789 .46621 L .225 .255 .419 .121 k
F
.56551 .46507 m .56482 .46539 L .56716 .46655 L F
.49394 .44492 m .49101 .44445 L .49139 .44495 L .209 .217 .394 .114 k
F
.49432 .44538 m .49394 .44492 L .49139 .44495 L .209 .216 .394 .114 k
F
.57737 .46844 m .57907 .4699 L .57985 .46953 L .255 .368 .467 .133 k
F
.57737 .46844 m .57662 .46882 L .57907 .4699 L F
.53084 .45498 m .53114 .4564 L .5317 .45643 L .213 .228 .395 .116 k
F
.53084 .45498 m .53035 .45495 L .53114 .4564 L F
.53963 .45765 m .54067 .45914 L .54127 .45906 L .212 .226 .396 .116 k
F
.53963 .45765 m .53909 .45771 L .54067 .45914 L F
.51319 .44995 m .51107 .45042 L .51155 .45068 L .213 .23 .396 .116 k
F
.51361 .45018 m .51319 .44995 L .51155 .45068 L F
.49721 .44574 m .49432 .44538 L .49472 .44584 L .21 .22 .395 .115 k
F
.49759 .44616 m .49721 .44574 L .49472 .44584 L .21 .219 .395 .115 k
F
.50429 .4476 m .5016 .44754 L .50203 .44792 L .212 .225 .396 .116 k
F
.50469 .44793 m .50429 .4476 L .50203 .44792 L F
.8187 .50955 m .80018 .30442 L .81813 .50875 L 0 .996 .996 0 k
F
.81813 .50875 m .80018 .30442 L .79683 .30202 L 0 .79 .996 .014 k
F
.55951 .46333 m .56112 .46482 L .56181 .46453 L .218 .237 .409 .119 k
F
.55951 .46333 m .55886 .46361 L .56112 .46482 L F
.56859 .46586 m .57026 .46734 L .571 .46699 L .23 .272 .426 .124 k
F
.56859 .46586 m .56789 .46621 L .57026 .46734 L F
.49064 .44395 m .48767 .44336 L .48804 .44391 L .208 .215 .392 .114 k
F
.49101 .44445 m .49064 .44395 L .48804 .44391 L .207 .214 .393 .114 k
F
.58898 .47207 m .59068 .47347 L .59154 .47318 L .25 .753 .597 .209 k
F
.58898 .47207 m .58816 .4724 L .59068 .47347 L F
.42928 .41577 m .42932 .4136 L .42656 .41156 L 0 .996 .255 .299 k
F
.43204 .41743 m .42932 .4136 L .42928 .41577 L 0 .996 .233 .301 k
F
.61407 .48344 m .61559 .484 L .61669 .48504 L 0 .996 .996 .324 k
F
.61407 .48344 m .61301 .4827 L .61559 .484 L F
.42411 .40462 m .42164 .39947 L .42139 .40163 L 0 .996 .268 .492 k
F
.42393 .40686 m .42411 .40462 L .42139 .40163 L 0 .996 .276 .4 k
F
.4377 .42393 m .43761 .42215 L .43484 .42087 L .21 .671 .41 .116 k
F
.44048 .42499 m .43761 .42215 L .4377 .42393 L .213 .607 .39 .117 k
F
.53133 .455 m .5317 .45643 L .53226 .45646 L .213 .228 .395 .116 k
F
.53133 .455 m .53084 .45498 L .5317 .45643 L F
.46371 .43652 m .46345 .43556 L .46068 .43511 L .198 .236 .371 .109 k
F
.46647 .4369 m .46345 .43556 L .46371 .43652 L .2 .233 .372 .11 k
F
.68055 .39342 m .68299 .37814 L .68315 .38879 L 0 .996 .996 .996 k
F
.68055 .39342 m .68054 .3856 L .68299 .37814 L F
.51277 .44972 m .51061 .45015 L .51107 .45042 L .213 .23 .396 .116 k
F
.51319 .44995 m .51277 .44972 L .51107 .45042 L F
.53601 .45642 m .53682 .4579 L .5374 .45787 L .212 .227 .395 .116 k
F
.53601 .45642 m .53549 .45645 L .53682 .4579 L F
.47862 .44113 m .4783 .44045 L .47558 .44022 L .202 .209 .385 .111 k
F
.48132 .44132 m .4783 .44045 L .47862 .44113 L .204 .212 .386 .112 k
F
.48165 .44196 m .48132 .44132 L .47862 .44113 L .203 .209 .387 .112 k
F
.36627 .4844 m .36458 .49303 L .36185 .49327 L 0 .996 .996 .195 k
F
.36896 .48418 m .36458 .49303 L .36627 .4844 L 0 .996 .996 .271 k
F
.31095 .50795 m .32552 .30427 L .31268 .50796 L 0 .996 .996 .141 k
F
.31095 .50795 m .32395 .30426 L .32552 .30427 L F
.37446 .48109 m .3702 .48886 L .37169 .48301 L .181 .996 .609 .507 k
F
.37446 .48109 m .37307 .48555 L .3702 .48886 L F
.30971 .50755 m .32395 .30426 L .31095 .50795 L 0 .996 .996 .141 k
F
.30971 .50755 m .32274 .30383 L .32395 .30426 L F
.59752 .47522 m .59918 .47652 L .6001 .47643 L 0 .996 .996 .704 k
F
.59752 .47522 m .59664 .47541 L .59918 .47652 L F
.50804 .44846 m .50553 .44859 L .50596 .44892 L .213 .228 .396 .116 k
F
.50844 .44875 m .50804 .44846 L .50596 .44892 L F
.75723 .30425 m .76003 .36755 L .75633 .30383 L 0 .918 .996 .054 k
F
.75723 .30425 m .76169 .33617 L .76003 .36755 L F
.47558 .44022 m .47527 .4395 L .47254 .43922 L .201 .21 .382 .111 k
F
.4783 .44045 m .47527 .4395 L .47558 .44022 L .203 .213 .384 .112 k
F
.54357 .45866 m .54483 .46016 L .54544 .46003 L .212 .226 .397 .116 k
F
.54357 .45866 m .54301 .45877 L .54483 .46016 L F
.21009 .50798 m .22919 .30423 L .22738 .30421 L 0 .996 .996 .14 k
F
.21125 .50859 m .22919 .30423 L .21009 .50798 L 0 .996 .996 .146 k
F
.21009 .50798 m .22738 .30421 L .20817 .50796 L 0 .996 .996 .14 k
F
.20817 .50796 m .22738 .30421 L .22643 .30361 L F
.55661 .46239 m .55819 .46387 L .55886 .46361 L .216 .232 .406 .118 k
F
.55661 .46239 m .55598 .46264 L .55819 .46387 L F
.48433 .44211 m .48132 .44132 L .48165 .44196 L .205 .213 .389 .113 k
F
.48467 .4427 m .48433 .44211 L .48165 .44196 L .205 .21 .389 .112 k
F
.42656 .41156 m .42667 .40933 L .42393 .40686 L 0 .996 .252 .338 k
F
.42932 .4136 m .42667 .40933 L .42656 .41156 L 0 .996 .219 .338 k
F
.42667 .40933 m .42411 .40462 L .42393 .40686 L 0 .996 .224 .396 k
F
.44339 .42754 m .44326 .426 L .44048 .42499 L .204 .492 .382 .113 k
F
.44617 .42838 m .44326 .426 L .44339 .42754 L .207 .451 .372 .113 k
F
.57171 .46662 m .57342 .4681 L .57417 .46773 L .237 .296 .435 .126 k
F
.57171 .46662 m .571 .46699 L .57342 .4681 L F
.50041 .44641 m .49759 .44616 L .49799 .44658 L .211 .222 .395 .115 k
F
.50079 .44679 m .50041 .44641 L .49799 .44658 L .211 .222 .396 .115 k
F
.47254 .43922 m .47224 .43844 L .4695 .43812 L .2 .214 .379 .11 k
F
.47527 .4395 m .47224 .43844 L .47254 .43922 L .202 .216 .381 .111 k
F
.52212 .45217 m .52117 .45325 L .52168 .4534 L .213 .23 .395 .116 k
F
.52256 .45229 m .52168 .4534 L .52219 .45354 L F
.52256 .45229 m .52212 .45217 L .52168 .4534 L F
.52168 .45205 m .52067 .4531 L .52117 .45325 L F
.52212 .45217 m .52168 .45205 L .52117 .45325 L F
.52299 .45241 m .52219 .45354 L .5227 .45368 L F
.52299 .45241 m .52256 .45229 L .52219 .45354 L F
.52125 .45191 m .52016 .45294 L .52067 .4531 L .213 .23 .396 .116 k
F
.52168 .45205 m .52125 .45191 L .52067 .4531 L .213 .23 .395 .116 k
F
.38875 .45678 m .38515 .45845 L .38579 .46193 L 0 .082 .996 .032 k
F
.38875 .45678 m .38816 .45267 L .38515 .45845 L F
.54017 .45757 m .54127 .45906 L .54186 .45898 L .212 .226 .396 .116 k
F
.54017 .45757 m .53963 .45765 L .54127 .45906 L F
.44913 .43052 m .44895 .42919 L .44617 .42838 L .201 .374 .369 .111 k
F
.45191 .43119 m .44895 .42919 L .44913 .43052 L .203 .349 .365 .111 k
F
.52343 .45252 m .5227 .45368 L .52321 .45381 L .213 .23 .395 .116 k
F
.52343 .45252 m .52299 .45241 L .5227 .45368 L F
.52082 .45178 m .51966 .45277 L .52016 .45294 L .213 .23 .396 .116 k
F
.52125 .45191 m .52082 .45178 L .52016 .45294 L F
.53181 .45502 m .53226 .45646 L .53281 .45648 L .213 .228 .395 .116 k
F
.53181 .45502 m .53133 .455 L .53226 .45646 L F
.51237 .44948 m .51016 .44987 L .51061 .45015 L .213 .23 .396 .116 k
F
.51277 .44972 m .51237 .44948 L .51061 .45015 L F
.52387 .45263 m .52321 .45381 L .52373 .45393 L .213 .23 .395 .116 k
F
.52387 .45263 m .52343 .45252 L .52321 .45381 L F
.52039 .45164 m .51917 .4526 L .51966 .45277 L .213 .23 .396 .116 k
F
.52082 .45178 m .52039 .45164 L .51966 .45277 L F
.55042 .46055 m .5519 .46204 L .55254 .46183 L .214 .227 .401 .117 k
F
.55042 .46055 m .54983 .46074 L .5519 .46204 L F
.74745 .30369 m .74627 .33309 L .74589 .30407 L 0 .996 .996 .351 k
F
.5039 .44726 m .50119 .44717 L .5016 .44754 L .212 .225 .396 .116 k
F
.50429 .4476 m .5039 .44726 L .5016 .44754 L F
.61145 .4819 m .61043 .48141 L .61301 .4827 L .5 .5 .5 1 k
F
.61145 .4819 m .61301 .4827 L .61407 .48344 L F
.52432 .45273 m .52373 .45393 L .52424 .45405 L .213 .23 .395 .116 k
F
.52432 .45273 m .52387 .45263 L .52373 .45393 L F
.51996 .45149 m .51868 .45243 L .51917 .4526 L .213 .231 .396 .116 k
F
.52039 .45164 m .51996 .45149 L .51917 .4526 L .213 .23 .396 .116 k
F
.4549 .43301 m .45469 .43185 L .45191 .43119 L .199 .299 .366 .11 k
F
.45767 .43356 m .45469 .43185 L .4549 .43301 L .202 .286 .365 .111 k
F
.5472 .45959 m .5486 .46109 L .54922 .46092 L .213 .226 .399 .116 k
F
.5472 .45959 m .54662 .45975 L .5486 .46109 L F
.48733 .44281 m .48433 .44211 L .48467 .4427 L .207 .214 .39 .113 k
F
.48767 .44336 m .48733 .44281 L .48467 .4427 L .206 .212 .391 .113 k
F
.52476 .45283 m .52424 .45405 L .52476 .45416 L .213 .23 .395 .116 k
F
.52476 .45283 m .52432 .45273 L .52424 .45405 L F
.51954 .45134 m .51819 .45224 L .51868 .45243 L .213 .231 .396 .116 k
F
.51996 .45149 m .51954 .45134 L .51868 .45243 L F
.53651 .45638 m .5374 .45787 L .53797 .45782 L .212 .227 .396 .116 k
F
.53651 .45638 m .53601 .45642 L .5374 .45787 L F
.50765 .44817 m .5051 .44826 L .50553 .44859 L .213 .227 .396 .116 k
F
.50804 .44846 m .50765 .44817 L .50553 .44859 L .213 .228 .396 .116 k
F
.49359 .44446 m .49064 .44395 L .49101 .44445 L .209 .218 .394 .114 k
F
.49394 .44492 m .49359 .44446 L .49101 .44445 L .209 .217 .394 .114 k
F
.58061 .46914 m .58234 .47061 L .58313 .47024 L .271 .433 .489 .138 k
F
.58061 .46914 m .57985 .46953 L .58234 .47061 L F
.49684 .44532 m .49394 .44492 L .49432 .44538 L .21 .22 .395 .115 k
F
.49721 .44574 m .49684 .44532 L .49432 .44538 L F
.5252 .45292 m .52476 .45416 L .52527 .45427 L .213 .23 .395 .116 k
F
.5252 .45292 m .52476 .45283 L .52476 .45416 L F
.4695 .43812 m .46922 .43728 L .46647 .4369 L .2 .221 .375 .11 k
F
.47224 .43844 m .46922 .43728 L .4695 .43812 L .202 .222 .378 .111 k
F
.51912 .45118 m .51771 .45206 L .51819 .45224 L .213 .231 .396 .116 k
F
.51954 .45134 m .51912 .45118 L .51819 .45224 L F
.55376 .46139 m .55533 .46288 L .55598 .46264 L .215 .23 .403 .117 k
F
.55376 .46139 m .55316 .46162 L .55533 .46288 L F
.46068 .43511 m .46045 .43409 L .45767 .43356 L .199 .256 .368 .11 k
F
.46345 .43556 m .46045 .43409 L .46068 .43511 L .201 .25 .369 .111 k
F
.53229 .45503 m .53281 .45648 L .53336 .45649 L .213 .228 .395 .116 k
F
.53229 .45503 m .53181 .45502 L .53281 .45648 L F
.51197 .44924 m .50971 .4496 L .51016 .44987 L .213 .229 .396 .116 k
F
.51237 .44948 m .51197 .44924 L .51016 .44987 L .213 .23 .396 .116 k
F
.52564 .453 m .52527 .45427 L .52578 .45436 L .213 .23 .395 .116 k
F
.52564 .453 m .5252 .45292 L .52527 .45427 L F
.51871 .45102 m .51723 .45187 L .51771 .45206 L .213 .231 .396 .116 k
F
.51912 .45118 m .51871 .45102 L .51771 .45206 L F
.43484 .42087 m .43481 .41899 L .43204 .41743 L .172 .848 .378 .155 k
F
.43761 .42215 m .43481 .41899 L .43484 .42087 L .226 .775 .404 .122 k
F
.30674 .50714 m .32128 .30384 L .30812 .50757 L 0 .996 .996 .145 k
F
.30674 .50714 m .31996 .30338 L .32128 .30384 L F
.30812 .50757 m .32128 .30384 L .32274 .30383 L F
.38658 .46414 m .3828 .46773 L .38364 .469 L 0 .083 .996 .014 k
F
.38658 .46414 m .38579 .46193 L .3828 .46773 L F
.75633 .30383 m .75567 .34669 L .75572 .30374 L 0 .996 .996 .1 k
F
.75633 .30383 m .76003 .36755 L .75567 .34669 L F
.30812 .50757 m .32274 .30383 L .30971 .50755 L 0 .996 .996 .145 k
F
.57488 .46735 m .57662 .46882 L .57737 .46844 L .246 .331 .447 .13 k
F
.57488 .46735 m .57417 .46773 L .57662 .46882 L F
.37169 .48301 m .36737 .49145 L .36896 .48418 L 0 .996 .996 .446 k
F
.37169 .48301 m .3702 .48886 L .36737 .49145 L F
.58643 .47096 m .58816 .4724 L .58898 .47207 L .315 .631 .577 .151 k
F
.58643 .47096 m .58565 .47132 L .58816 .4724 L F
.52608 .45308 m .52578 .45436 L .5263 .45446 L .213 .23 .395 .116 k
F
.52608 .45308 m .52564 .453 L .52578 .45436 L F
.54412 .45854 m .54544 .46003 L .54604 .45989 L .213 .226 .398 .116 k
F
.54412 .45854 m .54357 .45866 L .54544 .46003 L F
.5183 .45086 m .51675 .45167 L .51723 .45187 L .213 .23 .396 .116 k
F
.51871 .45102 m .5183 .45086 L .51723 .45187 L .213 .231 .396 .116 k
F
.59493 .47404 m .59664 .47541 L .59752 .47522 L 0 .996 .664 .56 k
F
.59493 .47404 m .59409 .47429 L .59664 .47541 L F
.36896 .48418 m .36737 .49145 L .36458 .49303 L 0 .996 .996 .271 k
F
.4903 .44344 m .48733 .44281 L .48767 .44336 L .208 .216 .392 .114 k
F
.49064 .44395 m .4903 .44344 L .48767 .44336 L .208 .215 .392 .114 k
F
.75572 .30374 m .75567 .34669 L .75315 .3032 L 0 .996 .996 .1 k
F
.60882 .48043 m .61043 .48141 L .61145 .4819 L .5 .5 .5 1 k
F
.60882 .48043 m .60785 .48014 L .61043 .48141 L F
.54069 .45748 m .54186 .45898 L .54244 .45888 L .212 .226 .396 .116 k
F
.54069 .45748 m .54017 .45757 L .54186 .45898 L F
.50004 .44603 m .49721 .44574 L .49759 .44616 L .211 .222 .395 .115 k
F
.50041 .44641 m .50004 .44603 L .49759 .44616 L F
.52652 .45315 m .5263 .45446 L .52681 .45454 L .213 .23 .395 .116 k
F
.52652 .45315 m .52608 .45308 L .5263 .45446 L F
.51789 .45069 m .51629 .45147 L .51675 .45167 L .213 .23 .396 .116 k
F
.5183 .45086 m .51789 .45069 L .51675 .45167 L F
.74848 .30342 m .7489 .33057 L .74745 .30369 L 0 .996 .996 .213 k
F
.74745 .30369 m .7489 .33057 L .74627 .33309 L 0 .996 .996 .351 k
F
.56313 .46391 m .56482 .46539 L .56551 .46507 L .222 .248 .413 .12 k
F
.56313 .46391 m .56248 .46422 L .56482 .46539 L F
.38746 .43935 m .38435 .43531 L .38441 .44563 L 0 .358 .996 .072 k
F
.38772 .44699 m .38746 .43935 L .38441 .44563 L 0 .233 .996 .056 k
F
.50353 .44692 m .50079 .44679 L .50119 .44717 L .212 .225 .396 .116 k
F
.5039 .44726 m .50353 .44692 L .50119 .44717 L F
.53701 .45634 m .53797 .45782 L .53853 .45777 L .212 .227 .396 .116 k
F
.53701 .45634 m .53651 .45638 L .53797 .45782 L F
.53277 .45503 m .53336 .45649 L .5339 .45649 L .213 .228 .395 .116 k
F
.53277 .45503 m .53229 .45503 L .53336 .45649 L F
.51158 .449 m .50928 .44932 L .50971 .4496 L .213 .229 .396 .116 k
F
.51197 .44924 m .51158 .449 L .50971 .4496 L F
.50727 .44787 m .50469 .44793 L .5051 .44826 L .212 .227 .396 .116 k
F
.50765 .44817 m .50727 .44787 L .5051 .44826 L .213 .227 .396 .116 k
F
.56014 .46304 m .56181 .46453 L .56248 .46422 L .219 .24 .409 .119 k
F
.56014 .46304 m .55951 .46333 L .56181 .46453 L F
.46647 .4369 m .46621 .43601 L .46345 .43556 L .2 .233 .372 .11 k
F
.46922 .43728 m .46621 .43601 L .46647 .4369 L .202 .231 .374 .111 k
F
.44048 .42499 m .4404 .42337 L .43761 .42215 L .213 .607 .39 .117 k
F
.44326 .426 m .4404 .42337 L .44048 .42499 L .216 .551 .376 .117 k
F
.56617 .46473 m .56789 .46621 L .56859 .46586 L .226 .261 .418 .122 k
F
.56617 .46473 m .56551 .46507 L .56789 .46621 L F
.52696 .45322 m .52681 .45454 L .52732 .45462 L .213 .229 .395 .116 k
F
.52696 .45322 m .52652 .45315 L .52681 .45454 L F
.20715 .50739 m .22643 .30361 L .22449 .30352 L 0 .996 .996 .133 k
F
.20817 .50796 m .22643 .30361 L .20715 .50739 L 0 .996 .996 .14 k
F
.51749 .45052 m .51582 .45127 L .51629 .45147 L .213 .23 .396 .116 k
F
.51789 .45069 m .51749 .45052 L .51629 .45147 L F
.44617 .42838 m .44604 .42697 L .44326 .426 L .207 .451 .372 .113 k
F
.44895 .42919 m .44604 .42697 L .44617 .42838 L .209 .415 .365 .114 k
F
.20508 .50731 m .22449 .30352 L .22367 .30298 L 0 .996 .996 .133 k
F
.20715 .50739 m .22449 .30352 L .20508 .50731 L F
.54775 .45943 m .54922 .46092 L .54983 .46074 L .213 .227 .399 .116 k
F
.54775 .45943 m .5472 .45959 L .54922 .46092 L F
.5274 .45328 m .52732 .45462 L .52783 .45469 L .213 .229 .395 .116 k
F
.5274 .45328 m .52696 .45322 L .52732 .45462 L F
.45191 .43119 m .45174 .42996 L .44895 .42919 L .203 .349 .365 .111 k
F
.45469 .43185 m .45174 .42996 L .45191 .43119 L .205 .327 .363 .112 k
F
.5171 .45034 m .51537 .45106 L .51582 .45127 L .213 .23 .396 .116 k
F
.51749 .45052 m .5171 .45034 L .51582 .45127 L F
.55721 .46213 m .55886 .46361 L .55951 .46333 L .217 .235 .405 .118 k
F
.55721 .46213 m .55661 .46239 L .55886 .46361 L F
.55099 .46035 m .55254 .46183 L .55316 .46162 L .214 .228 .401 .117 k
F
.55099 .46035 m .55042 .46055 L .55254 .46183 L F
.4783 .44045 m .478 .43977 L .47527 .4395 L .203 .213 .384 .112 k
F
.48101 .44069 m .478 .43977 L .4783 .44045 L .205 .216 .386 .113 k
F
.48132 .44132 m .48101 .44069 L .4783 .44045 L .204 .212 .386 .112 k
F
.43204 .41743 m .43208 .41548 L .42932 .4136 L 0 .996 .233 .301 k
F
.43481 .41899 m .43208 .41548 L .43204 .41743 L .059 .958 .263 .245 k
F
.48402 .44152 m .48101 .44069 L .48132 .44132 L .206 .216 .388 .113 k
F
.48433 .44211 m .48402 .44152 L .48132 .44132 L .205 .213 .389 .113 k
F
.53324 .45503 m .5339 .45649 L .53444 .45648 L .213 .228 .395 .116 k
F
.53324 .45503 m .53277 .45503 L .5339 .45649 L F
.56926 .4655 m .571 .46699 L .57171 .46662 L .232 .279 .425 .124 k
F
.56926 .4655 m .56859 .46586 L .571 .46699 L F
.45767 .43356 m .45747 .43248 L .45469 .43185 L .202 .286 .365 .111 k
F
.46045 .43409 m .45747 .43248 L .45767 .43356 L .204 .274 .366 .112 k
F
.5112 .44875 m .50885 .44904 L .50928 .44932 L .213 .229 .396 .116 k
F
.51158 .449 m .5112 .44875 L .50928 .44932 L F
.30377 .50673 m .31861 .30342 L .30527 .50718 L 0 .996 .996 .148 k
F
.30377 .50673 m .31718 .30294 L .31861 .30342 L F
.30527 .50718 m .31861 .30342 L .31996 .30338 L F
.67391 .41521 m .67645 .41025 L .67612 .40186 L 0 .529 .996 0 k
F
.67362 .41003 m .67612 .40186 L .67592 .39856 L 0 .915 .996 0 k
F
.67362 .41003 m .67391 .41521 L .67612 .40186 L F
.75022 .30321 m .7489 .33057 L .74848 .30342 L 0 .996 .996 .213 k
F
.4965 .44489 m .49359 .44446 L .49394 .44492 L .21 .22 .394 .115 k
F
.49684 .44532 m .4965 .44489 L .49394 .44492 L .21 .22 .395 .115 k
F
.60621 .479 m .60785 .48014 L .60882 .48043 L .5 .5 .5 1 k
F
.60621 .479 m .60527 .47889 L .60785 .48014 L F
.47527 .4395 m .47499 .43877 L .47224 .43844 L .202 .216 .381 .111 k
F
.478 .43977 m .47499 .43877 L .47527 .4395 L .205 .218 .383 .112 k
F
.52784 .45334 m .52783 .45469 L .52834 .45476 L .213 .229 .395 .116 k
F
.52784 .45334 m .5274 .45328 L .52783 .45469 L F
.5167 .45016 m .51492 .45084 L .51537 .45106 L .213 .23 .396 .116 k
F
.5171 .45034 m .5167 .45016 L .51537 .45106 L F
.30527 .50718 m .31996 .30338 L .30674 .50714 L 0 .996 .996 .148 k
F
.49325 .44399 m .4903 .44344 L .49064 .44395 L .209 .219 .393 .114 k
F
.49359 .44446 m .49325 .44399 L .49064 .44395 L .209 .218 .394 .114 k
F
.53751 .45628 m .53853 .45777 L .53909 .45771 L .212 .227 .396 .116 k
F
.53751 .45628 m .53701 .45634 L .53853 .45777 L F
.5412 .45739 m .54244 .45888 L .54301 .45877 L .212 .227 .397 .116 k
F
.5412 .45739 m .54069 .45748 L .54244 .45888 L F
.5069 .44758 m .50429 .4476 L .50469 .44793 L .212 .227 .396 .116 k
F
.50727 .44787 m .5069 .44758 L .50469 .44793 L F
.54465 .4584 m .54604 .45989 L .54662 .45975 L .213 .227 .398 .116 k
F
.54465 .4584 m .54412 .45854 L .54604 .45989 L F
.48701 .44227 m .48402 .44152 L .48433 .44211 L .207 .216 .39 .114 k
F
.48733 .44281 m .48701 .44227 L .48433 .44211 L .207 .214 .39 .113 k
F
.57808 .46805 m .57985 .46953 L .58061 .46914 L .258 .379 .461 .134 k
F
.57808 .46805 m .57737 .46844 L .57985 .46953 L F
.59235 .47287 m .59409 .47429 L .59493 .47404 L .066 .937 .514 .407 k
F
.59235 .47287 m .59154 .47318 L .59409 .47429 L F
.50317 .44658 m .50041 .44641 L .50079 .44679 L .212 .225 .396 .116 k
F
.50353 .44692 m .50317 .44658 L .50079 .44679 L F
.46345 .43556 m .46322 .43462 L .46045 .43409 L .201 .25 .369 .111 k
F
.46621 .43601 m .46322 .43462 L .46345 .43556 L .203 .245 .371 .112 k
F
.52827 .45339 m .52834 .45476 L .52885 .45482 L .213 .229 .395 .116 k
F
.52827 .45339 m .52784 .45334 L .52834 .45476 L F
.84824 .5057 m .8317 .30326 L .85153 .50704 L 0 .792 .996 .033 k
F
.84824 .5057 m .82862 .30187 L .8317 .30326 L F
.51632 .44998 m .51447 .45062 L .51492 .45084 L .213 .23 .396 .116 k
F
.5167 .45016 m .51632 .44998 L .51492 .45084 L F
.4997 .44564 m .49684 .44532 L .49721 .44574 L .211 .223 .395 .115 k
F
.50004 .44603 m .4997 .44564 L .49721 .44574 L .211 .222 .395 .115 k
F
.55435 .46116 m .55598 .46264 L .55661 .46239 L .215 .231 .403 .117 k
F
.55435 .46116 m .55376 .46139 L .55598 .46264 L F
.47224 .43844 m .47198 .43766 L .46922 .43728 L .202 .222 .378 .111 k
F
.47499 .43877 m .47198 .43766 L .47224 .43844 L .204 .223 .38 .112 k
F
.58388 .46985 m .58565 .47132 L .58643 .47096 L .291 .521 .517 .144 k
F
.58388 .46985 m .58313 .47024 L .58565 .47132 L F
.75161 .30318 m .752 .33468 L .75022 .30321 L 0 .996 .996 .149 k
F
.75022 .30321 m .752 .33468 L .7489 .33057 L 0 .996 .996 .213 k
F
.5337 .45502 m .53444 .45648 L .53497 .45647 L .213 .228 .395 .116 k
F
.5337 .45502 m .53324 .45503 L .53444 .45648 L F
.75315 .3032 m .752 .33468 L .75161 .30318 L 0 .996 .996 .149 k
F
.75315 .3032 m .75567 .34669 L .752 .33468 L F
.51083 .4485 m .50844 .44875 L .50885 .44904 L .213 .229 .396 .116 k
F
.5112 .44875 m .51083 .4485 L .50885 .44904 L F
.41698 .3882 m .41741 .38746 L .41479 .38245 L .5 .5 .5 1 k
F
.41963 .39261 m .41741 .38746 L .41698 .3882 L F
.41926 .39396 m .41963 .39261 L .41698 .3882 L F
.41479 .38245 m .41528 .38261 L .41269 .37708 L F
.41741 .38746 m .41528 .38261 L .41479 .38245 L F
.42932 .4136 m .42942 .4116 L .42667 .40933 L 0 .996 .219 .338 k
F
.43208 .41548 m .42942 .4116 L .42932 .4136 L 0 .996 .2 .336 k
F
.5287 .45343 m .52885 .45482 L .52935 .45487 L .213 .229 .395 .116 k
F
.5287 .45343 m .52827 .45339 L .52885 .45482 L F
.57239 .46624 m .57417 .46773 L .57488 .46735 L .239 .304 .433 .127 k
F
.57239 .46624 m .57171 .46662 L .57417 .46773 L F
.51594 .44979 m .51404 .4504 L .51447 .45062 L .213 .23 .396 .116 k
F
.51632 .44998 m .51594 .44979 L .51447 .45062 L F
.48998 .44294 m .48701 .44227 L .48733 .44281 L .208 .218 .392 .114 k
F
.4903 .44344 m .48998 .44294 L .48733 .44281 L .208 .216 .392 .114 k
F
.43761 .42215 m .43759 .42045 L .43481 .41899 L .226 .775 .404 .122 k
F
.4404 .42337 m .43759 .42045 L .43761 .42215 L .228 .685 .385 .122 k
F
.60359 .47763 m .60527 .47889 L .60621 .479 L .5 .5 .5 1 k
F
.60359 .47763 m .60268 .47765 L .60527 .47889 L F
.37884 .47771 m .37472 .48529 L .37595 .48176 L 0 .996 .996 .155 k
F
.37884 .47771 m .37771 .47968 L .37472 .48529 L F
.38173 .47357 m .37771 .47968 L .37884 .47771 L 0 .996 .996 .033 k
F
.38173 .47357 m .38069 .4742 L .37771 .47968 L F
.53799 .45622 m .53909 .45771 L .53963 .45765 L .213 .227 .396 .116 k
F
.53799 .45622 m .53751 .45628 L .53909 .45771 L F
.42194 .39775 m .41963 .39261 L .41926 .39396 L .5 .5 .5 1 k
F
.42164 .39947 m .42194 .39775 L .41926 .39396 L 0 .996 .454 .682 k
F
.67562 .40092 m .67812 .38856 L .67808 .39329 L .5 .5 .5 1 k
F
.67562 .40092 m .67577 .39871 L .67812 .38856 L F
.50655 .44728 m .5039 .44726 L .50429 .4476 L .212 .227 .396 .116 k
F
.5069 .44758 m .50655 .44728 L .50429 .4476 L F
.38122 .44291 m .38142 .42858 L .37822 .43748 L 0 .418 .996 .062 k
F
.38435 .43531 m .38142 .42858 L .38122 .44291 L 0 .468 .996 .077 k
F
.30081 .50631 m .31593 .303 L .30242 .50678 L 0 .996 .996 .152 k
F
.30081 .50631 m .3144 .30249 L .31593 .303 L F
.30242 .50678 m .31593 .303 L .31718 .30294 L F
.38816 .45267 m .38468 .45318 L .38515 .45845 L 0 .153 .996 .042 k
F
.38816 .45267 m .38772 .44699 L .38468 .45318 L F
.52913 .45347 m .52935 .45487 L .52985 .45491 L .213 .229 .395 .116 k
F
.52913 .45347 m .5287 .45343 L .52935 .45487 L F
.46922 .43728 m .46899 .43645 L .46621 .43601 L .202 .231 .374 .111 k
F
.47198 .43766 m .46899 .43645 L .46922 .43728 L .204 .23 .377 .112 k
F
.51556 .4496 m .51361 .45018 L .51404 .4504 L .213 .23 .396 .116 k
F
.51594 .44979 m .51556 .4496 L .51404 .4504 L F
.54829 .45925 m .54983 .46074 L .55042 .46055 L .213 .228 .399 .116 k
F
.54829 .45925 m .54775 .45943 L .54983 .46074 L F
.20508 .50731 m .22367 .30298 L .20421 .50679 L 0 .996 .996 .133 k
F
.20421 .50679 m .22367 .30298 L .22159 .30282 L 0 .996 .996 .126 k
F
.44326 .426 m .44318 .42451 L .4404 .42337 L .216 .551 .376 .117 k
F
.44604 .42697 m .44318 .42451 L .44326 .426 L .217 .501 .367 .118 k
F
.53416 .455 m .53497 .45647 L .53549 .45645 L .213 .228 .395 .116 k
F
.53416 .455 m .5337 .45502 L .53497 .45647 L F
.42667 .40933 m .42684 .40733 L .42411 .40462 L 0 .996 .224 .396 k
F
.42942 .4116 m .42684 .40733 L .42667 .40933 L 0 .996 .191 .389 k
F
.5417 .45728 m .54301 .45877 L .54357 .45866 L .213 .227 .397 .116 k
F
.5417 .45728 m .5412 .45739 L .54301 .45877 L F
.30242 .50678 m .31718 .30294 L .30377 .50673 L 0 .996 .996 .152 k
F
.51047 .44825 m .50804 .44846 L .50844 .44875 L .213 .229 .396 .116 k
F
.51083 .4485 m .51047 .44825 L .50844 .44875 L F
.44895 .42919 m .44883 .42788 L .44604 .42697 L .209 .415 .365 .114 k
F
.45174 .42996 m .44883 .42788 L .44895 .42919 L .211 .383 .361 .115 k
F
.42435 .4027 m .42194 .39775 L .42164 .39947 L 0 .996 .294 .638 k
F
.42411 .40462 m .42435 .4027 L .42164 .39947 L 0 .996 .268 .492 k
F
.45469 .43185 m .45453 .4307 L .45174 .42996 L .205 .327 .363 .112 k
F
.45747 .43248 m .45453 .4307 L .45469 .43185 L .207 .308 .363 .113 k
F
.55155 .46014 m .55316 .46162 L .55376 .46139 L .214 .229 .401 .117 k
F
.55155 .46014 m .55099 .46035 L .55316 .46162 L F
.50283 .44624 m .50004 .44603 L .50041 .44641 L .212 .225 .395 .116 k
F
.50317 .44658 m .50283 .44624 L .50041 .44641 L .212 .225 .396 .116 k
F
.49617 .44447 m .49325 .44399 L .49359 .44446 L .21 .221 .394 .115 k
F
.4965 .44489 m .49617 .44447 L .49359 .44446 L .21 .22 .394 .115 k
F
.42684 .40733 m .42435 .4027 L .42411 .40462 L 0 .996 .207 .476 k
F
.56075 .46274 m .56248 .46422 L .56313 .46391 L .22 .243 .408 .119 k
F
.56075 .46274 m .56014 .46304 L .56248 .46422 L F
.54517 .45826 m .54662 .45975 L .5472 .45959 L .213 .227 .398 .116 k
F
.54517 .45826 m .54465 .4584 L .54662 .45975 L F
.52956 .4535 m .52985 .45491 L .53035 .45495 L .213 .229 .395 .116 k
F
.52956 .4535 m .52913 .45347 L .52985 .45491 L F
.56375 .46358 m .56551 .46507 L .56617 .46473 L .223 .253 .412 .121 k
F
.56375 .46358 m .56313 .46391 L .56551 .46507 L F
.40618 .36309 m .40671 .3697 L .4042 .36352 L 0 .996 .996 .012 k
F
.40868 .36986 m .40671 .3697 L .40618 .36309 L 0 .996 .996 .015 k
F
.5152 .44941 m .51319 .44995 L .51361 .45018 L .213 .23 .396 .116 k
F
.51556 .4496 m .5152 .44941 L .51361 .45018 L F
.58976 .47171 m .59154 .47318 L .59235 .47287 L .254 .753 .561 .208 k
F
.58976 .47171 m .58898 .47207 L .59154 .47318 L F
.46045 .43409 m .46026 .43309 L .45747 .43248 L .204 .274 .366 .112 k
F
.46322 .43462 m .46026 .43309 L .46045 .43409 L .205 .265 .367 .112 k
F
.20198 .50664 m .22159 .30282 L .22092 .30234 L 0 .996 .996 .126 k
F
.20421 .50679 m .22159 .30282 L .20198 .50664 L F
.41269 .37708 m .41322 .37852 L .41066 .37263 L 0 .996 .996 .135 k
F
.41528 .38261 m .41322 .37852 L .41269 .37708 L 0 .996 .996 .171 k
F
.49937 .44526 m .4965 .44489 L .49684 .44532 L .211 .223 .395 .115 k
F
.4997 .44564 m .49937 .44526 L .49684 .44532 L F
.5578 .46185 m .55951 .46333 L .56014 .46304 L .218 .237 .405 .118 k
F
.5578 .46185 m .55721 .46213 L .55951 .46333 L F
.38772 .44699 m .38441 .44563 L .38468 .45318 L 0 .233 .996 .056 k
F
.49294 .44353 m .48998 .44294 L .4903 .44344 L .209 .22 .393 .114 k
F
.49325 .44399 m .49294 .44353 L .4903 .44344 L .209 .219 .393 .114 k
F
.60097 .47629 m .60268 .47765 L .60359 .47763 L 0 .996 .996 .996 k
F
.60097 .47629 m .6001 .47643 L .60268 .47765 L F
.5668 .46438 m .56859 .46586 L .56926 .4655 L .227 .266 .417 .122 k
F
.5668 .46438 m .56617 .46473 L .56859 .46586 L F
.53846 .45616 m .53963 .45765 L .54017 .45757 L .213 .227 .396 .116 k
F
.53846 .45616 m .53799 .45622 L .53963 .45765 L F
.53461 .45497 m .53549 .45645 L .53601 .45642 L .213 .228 .395 .116 k
F
.53461 .45497 m .53416 .455 L .53549 .45645 L F
.48101 .44069 m .48074 .44006 L .478 .43977 L .205 .216 .386 .113 k
F
.48373 .44093 m .48074 .44006 L .48101 .44069 L .207 .219 .387 .113 k
F
.48402 .44152 m .48373 .44093 L .48101 .44069 L .206 .216 .388 .113 k
F
.57556 .46695 m .57737 .46844 L .57808 .46805 L .248 .34 .443 .13 k
F
.57556 .46695 m .57488 .46735 L .57737 .46844 L F
.52998 .45353 m .53035 .45495 L .53084 .45498 L .213 .229 .395 .116 k
F
.52998 .45353 m .52956 .4535 L .53035 .45495 L F
.51012 .448 m .50765 .44817 L .50804 .44846 L .213 .228 .396 .116 k
F
.51047 .44825 m .51012 .448 L .50804 .44846 L .213 .229 .396 .116 k
F
.51483 .44921 m .51277 .44972 L .51319 .44995 L .213 .23 .396 .116 k
F
.5152 .44941 m .51483 .44921 L .51319 .44995 L F
.58132 .46874 m .58313 .47024 L .58388 .46985 L .273 .444 .479 .139 k
F
.58132 .46874 m .58061 .46914 L .58313 .47024 L F
.478 .43977 m .47774 .4391 L .47499 .43877 L .205 .218 .383 .112 k
F
.48074 .44006 m .47774 .4391 L .478 .43977 L .206 .22 .385 .113 k
F
.50621 .44698 m .50353 .44692 L .5039 .44726 L .212 .227 .396 .116 k
F
.50655 .44728 m .50621 .44698 L .5039 .44726 L F
.46621 .43601 m .466 .43513 L .46322 .43462 L .203 .245 .371 .112 k
F
.46899 .43645 m .466 .43513 L .46621 .43601 L .205 .241 .373 .112 k
F
.38441 .44563 m .38435 .43531 L .38122 .44291 L 0 .316 .996 .057 k
F
.48672 .44172 m .48373 .44093 L .48402 .44152 L .208 .219 .39 .114 k
F
.48701 .44227 m .48672 .44172 L .48402 .44152 L .207 .216 .39 .114 k
F
.43481 .41899 m .43485 .41722 L .43208 .41548 L .059 .958 .263 .245 k
F
.43759 .42045 m .43485 .41722 L .43481 .41899 L .174 .855 .331 .173 k
F
.55491 .46091 m .55661 .46239 L .55721 .46213 L .216 .233 .403 .118 k
F
.55491 .46091 m .55435 .46116 L .55661 .46239 L F
.29784 .50589 m .31325 .30257 L .29956 .50638 L 0 .996 .996 .156 k
F
.29784 .50589 m .31162 .30205 L .31325 .30257 L F
.29956 .50638 m .31325 .30257 L .3144 .30249 L F
.47499 .43877 m .47474 .43804 L .47198 .43766 L .204 .223 .38 .112 k
F
.47774 .4391 m .47474 .43804 L .47499 .43877 L .206 .223 .382 .113 k
F
.54219 .45717 m .54357 .45866 L .54412 .45854 L .213 .227 .397 .116 k
F
.54219 .45717 m .5417 .45728 L .54357 .45866 L F
.5304 .45355 m .53084 .45498 L .53133 .455 L .213 .229 .395 .116 k
F
.5304 .45355 m .52998 .45353 L .53084 .45498 L F
.51448 .44901 m .51237 .44948 L .51277 .44972 L .213 .23 .396 .116 k
F
.51483 .44921 m .51448 .44901 L .51277 .44972 L F
.29956 .50638 m .3144 .30249 L .30081 .50631 L 0 .996 .996 .156 k
F
.5025 .44589 m .4997 .44564 L .50004 .44603 L .212 .225 .395 .116 k
F
.50283 .44624 m .5025 .44589 L .50004 .44603 L F
.5699 .46513 m .57171 .46662 L .57239 .46624 L .233 .285 .423 .125 k
F
.5699 .46513 m .56926 .4655 L .57171 .46662 L F
.48969 .44243 m .48672 .44172 L .48701 .44227 L .209 .219 .391 .114 k
F
.48998 .44294 m .48969 .44243 L .48701 .44227 L .208 .218 .392 .114 k
F
.54882 .45907 m .55042 .46055 L .55099 .46035 L .214 .228 .399 .117 k
F
.54882 .45907 m .54829 .45925 L .55042 .46055 L F
.53505 .45494 m .53601 .45642 L .53651 .45638 L .213 .228 .396 .116 k
F
.53505 .45494 m .53461 .45497 L .53601 .45642 L F
.6743 .42489 m .677 .42546 L .67645 .41025 L 0 .438 .996 .017 k
F
.67391 .41521 m .6743 .42489 L .67645 .41025 L 0 .529 .996 0 k
F
.50978 .44774 m .50727 .44787 L .50765 .44817 L .213 .228 .396 .116 k
F
.51012 .448 m .50978 .44774 L .50765 .44817 L F
.59835 .475 m .6001 .47643 L .60097 .47629 L 0 .996 .996 .679 k
F
.59835 .475 m .59752 .47522 L .6001 .47643 L F
.4404 .42337 m .44037 .42181 L .43759 .42045 L .228 .685 .385 .122 k
F
.44318 .42451 m .44037 .42181 L .4404 .42337 L .229 .614 .372 .122 k
F
.54568 .45811 m .5472 .45959 L .54775 .45943 L .213 .228 .398 .116 k
F
.54568 .45811 m .54517 .45826 L .5472 .45959 L F
.53893 .45608 m .54017 .45757 L .54069 .45748 L .213 .228 .396 .116 k
F
.53893 .45608 m .53846 .45616 L .54017 .45757 L F
.58718 .47057 m .58898 .47207 L .58976 .47171 L .318 .637 .554 .152 k
F
.58718 .47057 m .58643 .47096 L .58898 .47207 L F
.49586 .44405 m .49294 .44353 L .49325 .44399 L .21 .222 .394 .115 k
F
.49617 .44447 m .49586 .44405 L .49325 .44399 L .21 .221 .394 .115 k
F
.53081 .45356 m .53133 .455 L .53181 .45502 L .213 .229 .395 .116 k
F
.53081 .45356 m .5304 .45355 L .53133 .455 L F
.20126 .50619 m .22092 .30234 L .21868 .30209 L 0 .996 .996 .119 k
F
.20198 .50664 m .22092 .30234 L .20126 .50619 L 0 .996 .996 .126 k
F
.45174 .42996 m .45162 .42875 L .44883 .42788 L .211 .383 .361 .115 k
F
.45453 .4307 m .45162 .42875 L .45174 .42996 L .212 .356 .36 .115 k
F
.47198 .43766 m .47176 .43689 L .46899 .43645 L .204 .23 .377 .112 k
F
.47474 .43804 m .47176 .43689 L .47198 .43766 L .206 .229 .379 .113 k
F
.44604 .42697 m .44597 .42559 L .44318 .42451 L .217 .501 .367 .118 k
F
.44883 .42788 m .44597 .42559 L .44604 .42697 L .219 .458 .361 .118 k
F
.51413 .44881 m .51197 .44924 L .51237 .44948 L .213 .23 .396 .116 k
F
.51448 .44901 m .51413 .44881 L .51237 .44948 L F
.45747 .43248 m .45732 .43141 L .45453 .4307 L .207 .308 .363 .113 k
F
.46026 .43309 m .45732 .43141 L .45747 .43248 L .208 .293 .364 .114 k
F
.50588 .44668 m .50317 .44658 L .50353 .44692 L .212 .227 .396 .116 k
F
.50621 .44698 m .50588 .44668 L .50353 .44692 L F
.49905 .44487 m .49617 .44447 L .4965 .44489 L .211 .223 .395 .115 k
F
.49937 .44526 m .49905 .44487 L .4965 .44489 L F
.55208 .45992 m .55376 .46139 L .55435 .46116 L .215 .231 .401 .117 k
F
.55208 .45992 m .55155 .46014 L .55376 .46139 L F
.39225 .34408 m .39206 .3738 L .38937 .3729 L 0 .996 .996 .093 k
F
.39468 .3511 m .39206 .3738 L .39225 .34408 L 0 .996 .996 .089 k
F
.46322 .43462 m .46304 .43368 L .46026 .43309 L .205 .265 .367 .112 k
F
.466 .43513 m .46304 .43368 L .46322 .43462 L .207 .257 .369 .113 k
F
.70387 .55849 m .69582 .44686 L .70284 .55815 L 0 .986 .996 .099 k
F
.70284 .55815 m .69582 .44686 L .70114 .55781 L F
.70114 .55781 m .69582 .44686 L .69562 .49759 L 0 .996 .996 .111 k
F
.43208 .41548 m .43218 .41367 L .42942 .4116 L 0 .996 .2 .336 k
F
.43485 .41722 m .43218 .41367 L .43208 .41548 L 0 .996 .189 .332 k
F
.49265 .44306 m .48969 .44243 L .48998 .44294 L .209 .221 .393 .115 k
F
.49294 .44353 m .49265 .44306 L .48998 .44294 L .209 .22 .393 .114 k
F
.53549 .4549 m .53651 .45638 L .53701 .45634 L .213 .228 .396 .116 k
F
.53549 .4549 m .53505 .45494 L .53651 .45638 L F
.53122 .45357 m .53181 .45502 L .53229 .45503 L .213 .229 .395 .116 k
F
.53122 .45357 m .53081 .45356 L .53181 .45502 L F
.51379 .4486 m .51158 .449 L .51197 .44924 L .213 .229 .396 .116 k
F
.51413 .44881 m .51379 .4486 L .51197 .44924 L .213 .23 .396 .116 k
F
.50945 .44749 m .5069 .44758 L .50727 .44787 L .213 .228 .396 .116 k
F
.50978 .44774 m .50945 .44749 L .50727 .44787 L F
.29487 .50547 m .31056 .30213 L .2967 .50597 L 0 .996 .996 .16 k
F
.29487 .50547 m .30883 .3016 L .31056 .30213 L F
.2967 .50597 m .31056 .30213 L .31162 .30205 L F
.52256 .45094 m .52168 .45205 L .52212 .45217 L .213 .23 .395 .116 k
F
.52292 .45104 m .52212 .45217 L .52256 .45229 L F
.52292 .45104 m .52256 .45094 L .52212 .45217 L F
.57877 .46764 m .58061 .46914 L .58132 .46874 L .26 .389 .455 .134 k
F
.57877 .46764 m .57808 .46805 L .58061 .46914 L F
.5222 .45084 m .52125 .45191 L .52168 .45205 L .213 .23 .396 .116 k
F
.52256 .45094 m .5222 .45084 L .52168 .45205 L .213 .23 .395 .116 k
F
.54267 .45705 m .54412 .45854 L .54465 .4584 L .213 .228 .397 .116 k
F
.54267 .45705 m .54219 .45717 L .54412 .45854 L F
.52329 .45114 m .52256 .45229 L .52299 .45241 L .213 .23 .395 .116 k
F
.52329 .45114 m .52292 .45104 L .52256 .45229 L F
.52183 .45073 m .52082 .45178 L .52125 .45191 L .213 .23 .396 .116 k
F
.5222 .45084 m .52183 .45073 L .52125 .45191 L F
.52366 .45124 m .52299 .45241 L .52343 .45252 L .213 .23 .395 .116 k
F
.52366 .45124 m .52329 .45114 L .52299 .45241 L F
.52147 .45061 m .52039 .45164 L .52082 .45178 L .213 .23 .396 .116 k
F
.52183 .45073 m .52147 .45061 L .52082 .45178 L F
.66497 .56417 m .66391 .51466 L .66802 .57432 L 0 .996 .996 .102 k
F
.66497 .56417 m .66141 .5159 L .66391 .51466 L F
.19888 .50594 m .21868 .30209 L .21816 .3017 L 0 .996 .996 .119 k
F
.20126 .50619 m .21868 .30209 L .19888 .50594 L F
.57303 .46585 m .57488 .46735 L .57556 .46695 L .24 .312 .429 .127 k
F
.57303 .46585 m .57239 .46624 L .57488 .46735 L F
.56133 .46243 m .56313 .46391 L .56375 .46358 L .221 .246 .408 .12 k
F
.56133 .46243 m .56075 .46274 L .56313 .46391 L F
.52402 .45132 m .52343 .45252 L .52387 .45263 L .213 .23 .395 .116 k
F
.52402 .45132 m .52366 .45124 L .52343 .45252 L F
.52112 .4505 m .51996 .45149 L .52039 .45164 L .213 .23 .396 .116 k
F
.52147 .45061 m .52112 .4505 L .52039 .45164 L F
.50219 .44555 m .49937 .44526 L .4997 .44564 L .212 .225 .395 .116 k
F
.5025 .44589 m .50219 .44555 L .4997 .44564 L F
.55836 .46157 m .56014 .46304 L .56075 .46274 L .218 .239 .405 .118 k
F
.55836 .46157 m .5578 .46185 L .56014 .46304 L F
.59573 .47375 m .59752 .47522 L .59835 .475 L 0 .996 .52 .551 k
F
.59573 .47375 m .59493 .47404 L .59752 .47522 L F
.2967 .50597 m .31162 .30205 L .29784 .50589 L 0 .996 .996 .16 k
F
.52439 .45141 m .52387 .45263 L .52432 .45273 L .213 .23 .395 .116 k
F
.52439 .45141 m .52402 .45132 L .52387 .45263 L F
.52076 .45037 m .51954 .45134 L .51996 .45149 L .213 .23 .396 .116 k
F
.52112 .4505 m .52076 .45037 L .51996 .45149 L F
.46899 .43645 m .46879 .43563 L .466 .43513 L .205 .241 .373 .112 k
F
.47176 .43689 m .46879 .43563 L .46899 .43645 L .207 .238 .376 .113 k
F
.81813 .50875 m .79683 .30202 L .81605 .50741 L 0 .79 .996 .014 k
F
.81605 .50741 m .79683 .30202 L .79663 .30185 L F
.53939 .45599 m .54069 .45748 L .5412 .45739 L .213 .228 .396 .116 k
F
.53939 .45599 m .53893 .45608 L .54069 .45748 L F
.52476 .45149 m .52432 .45273 L .52476 .45283 L .213 .23 .395 .116 k
F
.52476 .45149 m .52439 .45141 L .52432 .45273 L F
.52041 .45025 m .51912 .45118 L .51954 .45134 L .213 .23 .396 .116 k
F
.52076 .45037 m .52041 .45025 L .51954 .45134 L F
.56434 .46325 m .56617 .46473 L .5668 .46438 L .224 .256 .411 .121 k
F
.56434 .46325 m .56375 .46358 L .56617 .46473 L F
.50556 .44637 m .50283 .44624 L .50317 .44658 L .212 .226 .396 .116 k
F
.50588 .44668 m .50556 .44637 L .50317 .44658 L .212 .227 .396 .116 k
F
.53163 .45357 m .53229 .45503 L .53277 .45503 L .213 .229 .395 .116 k
F
.53163 .45357 m .53122 .45357 L .53229 .45503 L F
.51346 .44839 m .5112 .44875 L .51158 .449 L .213 .229 .396 .116 k
F
.51379 .4486 m .51346 .44839 L .51158 .449 L F
.52513 .45156 m .52476 .45283 L .5252 .45292 L .213 .23 .395 .116 k
F
.52513 .45156 m .52476 .45149 L .52476 .45283 L F
.52006 .45012 m .51871 .45102 L .51912 .45118 L .213 .23 .396 .116 k
F
.52041 .45025 m .52006 .45012 L .51912 .45118 L F
.48074 .44006 m .48049 .43943 L .47774 .4391 L .206 .22 .385 .113 k
F
.48347 .44034 m .48049 .43943 L .48074 .44006 L .208 .222 .387 .114 k
F
.48373 .44093 m .48347 .44034 L .48074 .44006 L .207 .219 .387 .113 k
F
.55545 .46065 m .55721 .46213 L .5578 .46185 L .216 .235 .403 .118 k
F
.55545 .46065 m .55491 .46091 L .55721 .46213 L F
.48645 .44117 m .48347 .44034 L .48373 .44093 L .208 .221 .389 .114 k
F
.48672 .44172 m .48645 .44117 L .48373 .44093 L .208 .219 .39 .114 k
F
.40173 .35648 m .40216 .36847 L .39964 .36324 L 0 .996 .996 .042 k
F
.4042 .36352 m .40216 .36847 L .40173 .35648 L 0 .996 .996 .039 k
F
.54617 .45795 m .54775 .45943 L .54829 .45925 L .213 .228 .398 .116 k
F
.54617 .45795 m .54568 .45811 L .54775 .45943 L F
.54933 .45888 m .55099 .46035 L .55155 .46014 L .214 .229 .399 .117 k
F
.54933 .45888 m .54882 .45907 L .55099 .46035 L F
.5255 .45163 m .5252 .45292 L .52564 .453 L .213 .23 .395 .116 k
F
.5255 .45163 m .52513 .45156 L .5252 .45292 L F
.51972 .44998 m .5183 .45086 L .51871 .45102 L .213 .23 .396 .116 k
F
.52006 .45012 m .51972 .44998 L .51871 .45102 L F
.53592 .45485 m .53701 .45634 L .53751 .45628 L .213 .228 .396 .116 k
F
.53592 .45485 m .53549 .4549 L .53701 .45634 L F
.58459 .46944 m .58643 .47096 L .58718 .47057 L .293 .528 .502 .145 k
F
.58459 .46944 m .58388 .46985 L .58643 .47096 L F
.84818 .50567 m .82862 .30187 L .84824 .5057 L 0 .792 .996 .033 k
F
.84818 .50567 m .82854 .30182 L .82862 .30187 L F
.50913 .44723 m .50655 .44728 L .5069 .44758 L .213 .228 .396 .116 k
F
.50945 .44749 m .50913 .44723 L .5069 .44758 L F
.47774 .4391 m .47751 .43842 L .47474 .43804 L .206 .223 .382 .113 k
F
.48049 .43943 m .47751 .43842 L .47774 .4391 L .207 .224 .384 .114 k
F
.81605 .50741 m .79663 .30185 L .81432 .50611 L 0 .79 .996 .014 k
F
.81432 .50611 m .79663 .30185 L .79651 .30181 L 0 .944 .996 .079 k
F
.42942 .4116 m .42958 .4098 L .42684 .40733 L 0 .996 .191 .389 k
F
.43218 .41367 m .42958 .4098 L .42942 .4116 L 0 .996 .172 .381 k
F
.43759 .42045 m .43762 .41884 L .43485 .41722 L .174 .855 .331 .173 k
F
.44037 .42181 m .43762 .41884 L .43759 .42045 L .246 .781 .381 .129 k
F
.52587 .4517 m .52564 .453 L .52608 .45308 L .213 .23 .395 .116 k
F
.52587 .4517 m .5255 .45163 L .52564 .453 L F
.49876 .44449 m .49586 .44405 L .49617 .44447 L .211 .224 .395 .115 k
F
.49905 .44487 m .49876 .44449 L .49617 .44447 L .211 .223 .395 .115 k
F
.51937 .44985 m .51789 .45069 L .5183 .45086 L .213 .23 .396 .116 k
F
.51972 .44998 m .51937 .44985 L .5183 .45086 L F
.84805 .50565 m .82854 .30182 L .84818 .50567 L 0 .996 .996 .102 k
F
.84805 .50565 m .82835 .30178 L .82854 .30182 L F
.81432 .50611 m .79651 .30181 L .81327 .5058 L 0 .944 .996 .079 k
F
.81327 .5058 m .79651 .30181 L .79335 .29861 L 0 .848 .996 .005 k
F
.49558 .44362 m .49265 .44306 L .49294 .44353 L .21 .222 .394 .115 k
F
.49586 .44405 m .49558 .44362 L .49294 .44353 L F
.48942 .44193 m .48645 .44117 L .48672 .44172 L .209 .221 .391 .114 k
F
.48969 .44243 m .48942 .44193 L .48672 .44172 L .209 .219 .391 .114 k
F
.5674 .46402 m .56926 .4655 L .5699 .46513 L .228 .271 .415 .123 k
F
.5674 .46402 m .5668 .46438 L .56926 .4655 L F
.84417 .50206 m .82835 .30178 L .84805 .50565 L 0 .891 .996 .004 k
F
.84417 .50206 m .82475 .29808 L .82835 .30178 L F
.41066 .37263 m .41122 .37578 L .40868 .36986 L 0 .996 .996 .029 k
F
.41322 .37852 m .41122 .37578 L .41066 .37263 L 0 .996 .996 .05 k
F
.53203 .45357 m .53277 .45503 L .53324 .45503 L .213 .229 .395 .116 k
F
.53203 .45357 m .53163 .45357 L .53277 .45503 L F
.70405 .40924 m .70265 .37722 L .70645 .39465 L 0 .996 .996 .065 k
F
.70052 .39664 m .70265 .37722 L .70405 .40924 L 0 .996 .996 .096 k
F
.45453 .4307 m .45441 .42958 L .45162 .42875 L .212 .356 .36 .115 k
F
.45732 .43141 m .45441 .42958 L .45453 .4307 L .213 .333 .361 .115 k
F
.52623 .45176 m .52608 .45308 L .52652 .45315 L .213 .23 .395 .116 k
F
.52623 .45176 m .52587 .4517 L .52608 .45308 L F
.51313 .44818 m .51083 .4485 L .5112 .44875 L .213 .229 .396 .116 k
F
.51346 .44839 m .51313 .44818 L .5112 .44875 L F
.46026 .43309 m .46011 .4321 L .45732 .43141 L .208 .293 .364 .114 k
F
.46304 .43368 m .46011 .4321 L .46026 .43309 L .209 .281 .366 .114 k
F
.51903 .44971 m .51749 .45052 L .51789 .45069 L .213 .23 .396 .116 k
F
.51937 .44985 m .51903 .44971 L .51789 .45069 L F
.44883 .42788 m .44876 .42661 L .44597 .42559 L .219 .458 .361 .118 k
F
.45162 .42875 m .44876 .42661 L .44883 .42788 L .219 .419 .358 .118 k
F
.44318 .42451 m .44316 .42308 L .44037 .42181 L .229 .614 .372 .122 k
F
.44597 .42559 m .44316 .42308 L .44318 .42451 L .229 .553 .363 .122 k
F
.19832 .50557 m .21816 .3017 L .21576 .30132 L 0 .996 .996 .111 k
F
.19888 .50594 m .21816 .3017 L .19832 .50557 L 0 .996 .996 .119 k
F
.2919 .50504 m .30786 .3017 L .29383 .50556 L 0 .996 .996 .164 k
F
.2919 .50504 m .30605 .30115 L .30786 .3017 L F
.29383 .50556 m .30786 .3017 L .30883 .3016 L F
.54314 .45693 m .54465 .4584 L .54517 .45826 L .213 .228 .397 .116 k
F
.54314 .45693 m .54267 .45705 L .54465 .4584 L F
.47474 .43804 m .47453 .43733 L .47176 .43689 L .206 .229 .379 .113 k
F
.47751 .43842 m .47453 .43733 L .47474 .43804 L .207 .229 .382 .113 k
F
.59311 .47252 m .59493 .47404 L .59573 .47375 L .101 .913 .463 .375 k
F
.59311 .47252 m .59235 .47287 L .59493 .47404 L F
.5526 .45969 m .55435 .46116 L .55491 .46091 L .215 .232 .401 .117 k
F
.5526 .45969 m .55208 .45992 L .55435 .46116 L F
.5266 .45182 m .52652 .45315 L .52696 .45322 L .213 .229 .395 .116 k
F
.5266 .45182 m .52623 .45176 L .52652 .45315 L F
.5187 .44956 m .5171 .45034 L .51749 .45052 L .213 .23 .396 .116 k
F
.51903 .44971 m .5187 .44956 L .51749 .45052 L F
.53983 .4559 m .5412 .45739 L .5417 .45728 L .213 .228 .396 .116 k
F
.53983 .4559 m .53939 .45599 L .5412 .45739 L F
.466 .43513 m .46583 .43426 L .46304 .43368 L .207 .257 .369 .113 k
F
.46879 .43563 m .46583 .43426 L .466 .43513 L .208 .251 .372 .114 k
F
.50189 .4452 m .49905 .44487 L .49937 .44526 L .212 .225 .395 .116 k
F
.50219 .44555 m .50189 .4452 L .49937 .44526 L F
.50526 .44607 m .5025 .44589 L .50283 .44624 L .212 .226 .395 .116 k
F
.50556 .44637 m .50526 .44607 L .50283 .44624 L .212 .226 .396 .116 k
F
.29383 .50556 m .30883 .3016 L .29487 .50547 L 0 .996 .996 .164 k
F
.53635 .4548 m .53751 .45628 L .53799 .45622 L .213 .228 .396 .116 k
F
.53635 .4548 m .53592 .45485 L .53751 .45628 L F
.52696 .45187 m .52696 .45322 L .5274 .45328 L .213 .229 .395 .116 k
F
.52696 .45187 m .5266 .45182 L .52696 .45322 L F
.51837 .44942 m .5167 .45016 L .5171 .45034 L .213 .23 .396 .116 k
F
.5187 .44956 m .51837 .44942 L .5171 .45034 L F
.49237 .4426 m .48942 .44193 L .48969 .44243 L .21 .222 .392 .115 k
F
.49265 .44306 m .49237 .4426 L .48969 .44243 L .209 .221 .393 .115 k
F
.42684 .40733 m .42707 .4056 L .42435 .4027 L 0 .996 .207 .476 k
F
.42958 .4098 m .42707 .4056 L .42684 .40733 L 0 .996 .171 .459 k
F
.57621 .46654 m .57808 .46805 L .57877 .46764 L .249 .348 .438 .131 k
F
.57621 .46654 m .57556 .46695 L .57808 .46805 L F
.50882 .44696 m .50621 .44698 L .50655 .44728 L .213 .228 .396 .116 k
F
.50913 .44723 m .50882 .44696 L .50655 .44728 L F
.38579 .46193 m .3821 .46515 L .3828 .46773 L 0 .109 .996 .017 k
F
.38579 .46193 m .38515 .45845 L .3821 .46515 L F
.53243 .45356 m .53324 .45503 L .5337 .45502 L .213 .229 .395 .116 k
F
.53243 .45356 m .53203 .45357 L .53324 .45503 L F
.51281 .44797 m .51047 .44825 L .51083 .4485 L .213 .229 .396 .116 k
F
.51313 .44818 m .51281 .44797 L .51083 .4485 L F
.38364 .469 m .37976 .47417 L .38069 .4742 L 0 .272 .996 .005 k
F
.38364 .469 m .3828 .46773 L .37976 .47417 L F
.52733 .45191 m .5274 .45328 L .52784 .45334 L .213 .229 .395 .116 k
F
.52733 .45191 m .52696 .45187 L .5274 .45328 L F
.51804 .44927 m .51632 .44998 L .5167 .45016 L .213 .23 .396 .116 k
F
.51837 .44942 m .51804 .44927 L .5167 .45016 L F
.57051 .46475 m .57239 .46624 L .57303 .46585 L .234 .291 .42 .125 k
F
.57051 .46475 m .5699 .46513 L .57239 .46624 L F
.62039 .48803 m .61932 .48671 L .62194 .48846 L 0 .996 .996 .169 k
F
.61773 .486 m .61932 .48671 L .62039 .48803 L 0 .996 .996 .24 k
F
.61773 .486 m .61669 .48504 L .61932 .48671 L F
.62307 .49021 m .62194 .48846 L .62457 .49028 L 0 .996 .996 .127 k
F
.62039 .48803 m .62194 .48846 L .62307 .49021 L 0 .996 .996 .169 k
F
.61506 .4841 m .61669 .48504 L .61773 .486 L 0 .996 .996 .382 k
F
.61506 .4841 m .61407 .48344 L .61669 .48504 L F
.47176 .43689 m .47157 .43613 L .46879 .43563 L .207 .238 .376 .113 k
F
.47453 .43733 m .47157 .43613 L .47176 .43689 L .208 .236 .378 .114 k
F
.67338 .4081 m .67592 .39856 L .67577 .39871 L 0 .996 .996 .01 k
F
.67338 .4081 m .67362 .41003 L .67592 .39856 L F
.54664 .45778 m .54829 .45925 L .54882 .45907 L .213 .229 .398 .116 k
F
.54664 .45778 m .54617 .45795 L .54829 .45925 L F
.582 .46832 m .58388 .46985 L .58459 .46944 L .275 .452 .469 .139 k
F
.582 .46832 m .58132 .46874 L .58388 .46985 L F
.42435 .4027 m .42464 .40114 L .42194 .39775 L 0 .996 .294 .638 k
F
.42707 .4056 m .42464 .40114 L .42435 .4027 L 0 .996 .207 .596 k
F
.52769 .45195 m .52784 .45334 L .52827 .45339 L .213 .229 .395 .116 k
F
.52769 .45195 m .52733 .45191 L .52784 .45334 L F
.51772 .44911 m .51594 .44979 L .51632 .44998 L .213 .23 .396 .116 k
F
.51804 .44927 m .51772 .44911 L .51632 .44998 L F
.62575 .49256 m .62457 .49028 L .6272 .49218 L 0 .996 .996 .099 k
F
.62307 .49021 m .62457 .49028 L .62575 .49256 L 0 .996 .996 .127 k
F
.6124 .48232 m .61407 .48344 L .61506 .4841 L .5 .5 .5 1 k
F
.6124 .48232 m .61145 .4819 L .61407 .48344 L F
.53282 .45354 m .5337 .45502 L .53416 .455 L .213 .229 .395 .116 k
F
.53282 .45354 m .53243 .45356 L .5337 .45502 L F
.54982 .45867 m .55155 .46014 L .55208 .45992 L .214 .23 .399 .117 k
F
.54982 .45867 m .54933 .45888 L .55155 .46014 L F
.49848 .4441 m .49558 .44362 L .49586 .44405 L .211 .224 .394 .115 k
F
.49876 .44449 m .49848 .4441 L .49586 .44405 L .211 .224 .395 .115 k
F
.5125 .44776 m .51012 .448 L .51047 .44825 L .213 .229 .396 .116 k
F
.51281 .44797 m .5125 .44776 L .51047 .44825 L F
.19832 .50557 m .21576 .30132 L .19576 .50521 L 0 .996 .996 .111 k
F
.19576 .50521 m .21576 .30132 L .2154 .30104 L F
.43485 .41722 m .43494 .41558 L .43218 .41367 L 0 .996 .189 .332 k
F
.43762 .41884 m .43494 .41558 L .43485 .41722 L .066 .959 .228 .265 k
F
.5589 .46127 m .56075 .46274 L .56133 .46243 L .219 .242 .404 .119 k
F
.5589 .46127 m .55836 .46157 L .56075 .46274 L F
.5905 .47133 m .59235 .47287 L .59311 .47252 L .265 .749 .53 .201 k
F
.5905 .47133 m .58976 .47171 L .59235 .47287 L F
.53676 .45474 m .53799 .45622 L .53846 .45616 L .213 .228 .396 .116 k
F
.53676 .45474 m .53635 .4548 L .53799 .45622 L F
.54027 .4558 m .5417 .45728 L .54219 .45717 L F
.54027 .4558 m .53983 .4559 L .5417 .45728 L F
.56188 .46211 m .56375 .46358 L .56434 .46325 L .221 .249 .407 .12 k
F
.56188 .46211 m .56133 .46243 L .56375 .46358 L F
.50852 .4467 m .50588 .44668 L .50621 .44698 L .213 .228 .396 .116 k
F
.50882 .44696 m .50852 .4467 L .50621 .44698 L F
.52805 .45199 m .52827 .45339 L .5287 .45343 L .213 .229 .395 .116 k
F
.52805 .45199 m .52769 .45195 L .52827 .45339 L F
.60974 .48064 m .61145 .4819 L .6124 .48232 L .5 .5 .5 1 k
F
.60974 .48064 m .60882 .48043 L .61145 .4819 L F
.5174 .44896 m .51556 .4496 L .51594 .44979 L .213 .23 .396 .116 k
F
.51772 .44911 m .5174 .44896 L .51594 .44979 L F
.5436 .45679 m .54517 .45826 L .54568 .45811 L .213 .228 .397 .116 k
F
.5436 .45679 m .54314 .45693 L .54517 .45826 L F
.62843 .49511 m .6272 .49218 L .62984 .49416 L 0 .996 .996 .081 k
F
.62575 .49256 m .6272 .49218 L .62843 .49511 L 0 .996 .996 .099 k
F
.49531 .4432 m .49237 .4426 L .49265 .44306 L .21 .223 .393 .115 k
F
.49558 .44362 m .49531 .4432 L .49265 .44306 L .21 .222 .394 .115 k
F
.28893 .50462 m .30517 .30125 L .29095 .50514 L 0 .996 .996 .168 k
F
.28893 .50462 m .30327 .3007 L .30517 .30125 L F
.29095 .50514 m .30517 .30125 L .30605 .30115 L F
.50496 .44576 m .50219 .44555 L .5025 .44589 L .212 .226 .395 .116 k
F
.50526 .44607 m .50496 .44576 L .5025 .44589 L F
.42194 .39775 m .4223 .39651 L .41963 .39261 L .5 .5 .5 1 k
F
.42464 .40114 m .4223 .39651 L .42194 .39775 L 0 .996 .375 .996 k
F
.55597 .46039 m .5578 .46185 L .55836 .46157 L .217 .237 .402 .118 k
F
.55597 .46039 m .55545 .46065 L .5578 .46185 L F
.45732 .43141 m .45721 .43037 L .45441 .42958 L .213 .333 .361 .115 k
F
.46011 .4321 m .45721 .43037 L .45732 .43141 L .214 .313 .362 .116 k
F
.50161 .44486 m .49876 .44449 L .49905 .44487 L .212 .225 .395 .116 k
F
.50189 .4452 m .50161 .44486 L .49905 .44487 L F
.48347 .44034 m .48324 .43976 L .48049 .43943 L .208 .222 .387 .114 k
F
.48621 .44063 m .48324 .43976 L .48347 .44034 L .209 .224 .389 .114 k
F
.48645 .44117 m .48621 .44063 L .48347 .44034 L .208 .221 .389 .114 k
F
.46304 .43368 m .46291 .43276 L .46011 .4321 L .209 .281 .366 .114 k
F
.46583 .43426 m .46291 .43276 L .46304 .43368 L .21 .27 .369 .114 k
F
.48049 .43943 m .48027 .4388 L .47751 .43842 L .207 .224 .384 .114 k
F
.48324 .43976 m .48027 .4388 L .48049 .43943 L .209 .225 .387 .114 k
F
.45162 .42875 m .45155 .42758 L .44876 .42661 L .219 .419 .358 .118 k
F
.45441 .42958 m .45155 .42758 L .45162 .42875 L .219 .386 .358 .118 k
F
.29095 .50514 m .30605 .30115 L .2919 .50504 L 0 .996 .996 .168 k
F
.52841 .45202 m .5287 .45343 L .52913 .45347 L .213 .229 .395 .116 k
F
.52841 .45202 m .52805 .45199 L .5287 .45343 L F
.51709 .4488 m .5152 .44941 L .51556 .4496 L .213 .23 .396 .116 k
F
.5174 .44896 m .51709 .4488 L .51556 .4496 L F
.48917 .44142 m .48621 .44063 L .48645 .44117 L .21 .223 .391 .115 k
F
.48942 .44193 m .48917 .44142 L .48645 .44117 L .209 .221 .391 .114 k
F
.60709 .47906 m .60882 .48043 L .60974 .48064 L .5 .5 .5 1 k
F
.60709 .47906 m .60621 .479 L .60882 .48043 L F
.56491 .4629 m .5668 .46438 L .5674 .46402 L .225 .26 .41 .121 k
F
.56491 .4629 m .56434 .46325 L .5668 .46438 L F
.53321 .45352 m .53416 .455 L .53461 .45497 L .213 .229 .396 .116 k
F
.53321 .45352 m .53282 .45354 L .53416 .455 L F
.44037 .42181 m .4404 .42033 L .43762 .41884 L .246 .781 .381 .129 k
F
.44316 .42308 m .4404 .42033 L .44037 .42181 L .245 .684 .369 .128 k
F
.5122 .44754 m .50978 .44774 L .51012 .448 L .213 .229 .396 .116 k
F
.5125 .44776 m .5122 .44754 L .51012 .448 L F
.63113 .49789 m .62984 .49416 L .63248 .49623 L 0 .996 .996 .071 k
F
.62843 .49511 m .62984 .49416 L .63113 .49789 L 0 .996 .996 .081 k
F
.44597 .42559 m .44594 .42427 L .44316 .42308 L .229 .553 .363 .122 k
F
.44876 .42661 m .44594 .42427 L .44597 .42559 L .229 .502 .358 .122 k
F
.41963 .39261 m .42005 .39187 L .41741 .38746 L .5 .5 .5 1 k
F
.4223 .39651 m .42005 .39187 L .41963 .39261 L F
.46879 .43563 m .46862 .43482 L .46583 .43426 L .208 .251 .372 .114 k
F
.47157 .43613 m .46862 .43482 L .46879 .43563 L .209 .247 .375 .114 k
F
.5531 .45945 m .55491 .46091 L .55545 .46065 L .215 .233 .401 .117 k
F
.5531 .45945 m .5526 .45969 L .55491 .46091 L F
.19538 .50495 m .2154 .30104 L .21283 .30052 L 0 .996 .996 .103 k
F
.19576 .50521 m .2154 .30104 L .19538 .50495 L 0 .996 .996 .111 k
F
.47751 .43842 m .47731 .43775 L .47453 .43733 L .207 .229 .382 .113 k
F
.48027 .4388 m .47731 .43775 L .47751 .43842 L .209 .229 .384 .114 k
F
.57365 .46544 m .57556 .46695 L .57621 .46654 L .241 .318 .426 .128 k
F
.57365 .46544 m .57303 .46585 L .57556 .46695 L F
.52876 .45205 m .52913 .45347 L .52956 .4535 L .213 .229 .395 .116 k
F
.52876 .45205 m .52841 .45202 L .52913 .45347 L F
.51678 .44864 m .51483 .44921 L .5152 .44941 L .213 .23 .396 .116 k
F
.51709 .4488 m .51678 .44864 L .5152 .44941 L F
.53717 .45467 m .53846 .45616 L .53893 .45608 L .213 .228 .396 .116 k
F
.53717 .45467 m .53676 .45474 L .53846 .45616 L F
.60444 .47755 m .60621 .479 L .60709 .47906 L .5 .5 .5 1 k
F
.60444 .47755 m .60359 .47763 L .60621 .479 L F
.50823 .44644 m .50556 .44637 L .50588 .44668 L .213 .228 .396 .116 k
F
.50852 .4467 m .50823 .44644 L .50588 .44668 L F
.49213 .44213 m .48917 .44142 L .48942 .44193 L .21 .223 .392 .115 k
F
.49237 .4426 m .49213 .44213 L .48942 .44193 L .21 .222 .392 .115 k
F
.57941 .46721 m .58132 .46874 L .582 .46832 L .261 .396 .447 .134 k
F
.57941 .46721 m .57877 .46764 L .58132 .46874 L F
.58788 .47016 m .58976 .47171 L .5905 .47133 L .319 .636 .529 .151 k
F
.58788 .47016 m .58718 .47057 L .58976 .47171 L F
.54069 .4557 m .54219 .45717 L .54267 .45705 L .213 .228 .396 .116 k
F
.54069 .4557 m .54027 .4558 L .54219 .45717 L F
.54711 .45761 m .54882 .45907 L .54933 .45888 L .214 .229 .398 .116 k
F
.54711 .45761 m .54664 .45778 L .54882 .45907 L F
.63383 .50091 m .63248 .49623 L .63512 .49837 L 0 .996 .996 .066 k
F
.63113 .49789 m .63248 .49623 L .63383 .50091 L 0 .996 .996 .071 k
F
.53359 .45349 m .53461 .45497 L .53505 .45494 L .213 .229 .396 .116 k
F
.53359 .45349 m .53321 .45352 L .53461 .45497 L F
.52912 .45207 m .52956 .4535 L .52998 .45353 L .213 .229 .395 .116 k
F
.52912 .45207 m .52876 .45205 L .52956 .4535 L F
.51648 .44847 m .51448 .44901 L .51483 .44921 L .213 .23 .396 .116 k
F
.51678 .44864 m .51648 .44847 L .51483 .44921 L F
.51191 .44732 m .50945 .44749 L .50978 .44774 L .213 .229 .396 .116 k
F
.5122 .44754 m .51191 .44732 L .50978 .44774 L F
.50469 .44546 m .50189 .4452 L .50219 .44555 L .212 .227 .395 .116 k
F
.50496 .44576 m .50469 .44546 L .50219 .44555 L .212 .226 .395 .116 k
F
.56798 .46364 m .5699 .46513 L .57051 .46475 L .229 .275 .414 .123 k
F
.56798 .46364 m .5674 .46402 L .5699 .46513 L F
.43218 .41367 m .43233 .41204 L .42958 .4098 L 0 .996 .172 .381 k
F
.43494 .41558 m .43233 .41204 L .43218 .41367 L 0 .996 .162 .372 k
F
.49822 .44372 m .49531 .4432 L .49558 .44362 L .211 .225 .394 .115 k
F
.49848 .4441 m .49822 .44372 L .49558 .44362 L .211 .224 .394 .115 k
F
.54404 .45664 m .54568 .45811 L .54617 .45795 L .213 .229 .397 .116 k
F
.54404 .45664 m .5436 .45679 L .54568 .45811 L F
.47453 .43733 m .47435 .43661 L .47157 .43613 L .208 .236 .378 .114 k
F
.47731 .43775 m .47435 .43661 L .47453 .43733 L .209 .234 .381 .114 k
F
.28596 .50419 m .30247 .30081 L .28807 .50472 L 0 .996 .996 .173 k
F
.28596 .50419 m .30048 .30025 L .30247 .30081 L F
.28807 .50472 m .30247 .30081 L .30327 .3007 L F
.41741 .38746 m .41789 .38746 L .41528 .38261 L .5 .5 .5 1 k
F
.42005 .39187 m .41789 .38746 L .41741 .38746 L F
.5503 .45846 m .55208 .45992 L .5526 .45969 L .214 .231 .399 .117 k
F
.5503 .45846 m .54982 .45867 L .55208 .45992 L F
.60178 .47611 m .60359 .47763 L .60444 .47755 L 0 .996 .996 .902 k
F
.60178 .47611 m .60097 .47629 L .60359 .47763 L F
.50135 .44451 m .49848 .4441 L .49876 .44449 L .212 .226 .395 .116 k
F
.50161 .44486 m .50135 .44451 L .49876 .44449 L .212 .225 .395 .116 k
F
.52946 .45209 m .52998 .45353 L .5304 .45355 L .213 .229 .395 .116 k
F
.52946 .45209 m .52912 .45207 L .52998 .45353 L F
.51619 .44831 m .51413 .44881 L .51448 .44901 L .213 .23 .396 .116 k
F
.51648 .44847 m .51619 .44831 L .51448 .44901 L F
.28807 .50472 m .30327 .3007 L .28893 .50462 L 0 .996 .996 .173 k
F
.49506 .44277 m .49213 .44213 L .49237 .4426 L .211 .224 .393 .115 k
F
.49531 .4432 m .49506 .44277 L .49237 .4426 L .21 .223 .393 .115 k
F
.53757 .4546 m .53893 .45608 L .53939 .45599 L .213 .228 .396 .116 k
F
.53757 .4546 m .53717 .45467 L .53893 .45608 L F
.46011 .4321 m .46001 .43113 L .45721 .43037 L .214 .313 .362 .116 k
F
.46291 .43276 m .46001 .43113 L .46011 .4321 L .214 .297 .365 .116 k
F
.53397 .45346 m .53505 .45494 L .53549 .4549 L .213 .229 .396 .116 k
F
.53397 .45346 m .53359 .45349 L .53505 .45494 L F
.63655 .50422 m .63512 .49837 L .63776 .50059 L 0 .996 .996 .065 k
F
.63383 .50091 m .63512 .49837 L .63655 .50422 L 0 .996 .996 .066 k
F
.50795 .44617 m .50526 .44607 L .50556 .44637 L .212 .228 .396 .116 k
F
.50823 .44644 m .50795 .44617 L .50556 .44637 L .213 .228 .396 .116 k
F
.46583 .43426 m .4657 .4334 L .46291 .43276 L .21 .27 .369 .114 k
F
.46862 .43482 m .4657 .4334 L .46583 .43426 L .211 .262 .372 .115 k
F
.51163 .4471 m .50913 .44723 L .50945 .44749 L .213 .229 .396 .116 k
F
.51191 .44732 m .51163 .4471 L .50945 .44749 L F
.45441 .42958 m .45435 .42849 L .45155 .42758 L .219 .386 .358 .118 k
F
.45721 .43037 m .45435 .42849 L .45441 .42958 L .219 .358 .359 .118 k
F
.52981 .4521 m .5304 .45355 L .53081 .45356 L .213 .229 .395 .116 k
F
.52981 .4521 m .52946 .45209 L .5304 .45355 L F
.5159 .44814 m .51379 .4486 L .51413 .44881 L .213 .23 .396 .116 k
F
.51619 .44831 m .5159 .44814 L .51413 .44881 L F
.55942 .46097 m .56133 .46243 L .56188 .46211 L .219 .244 .404 .119 k
F
.55942 .46097 m .5589 .46127 L .56133 .46243 L F
.59913 .47474 m .60097 .47629 L .60178 .47611 L 0 .996 .595 .644 k
F
.59913 .47474 m .59835 .475 L .60097 .47629 L F
.55648 .46011 m .55836 .46157 L .5589 .46127 L .217 .238 .402 .118 k
F
.55648 .46011 m .55597 .46039 L .55836 .46157 L F
.54111 .45558 m .54267 .45705 L .54314 .45693 L .213 .228 .397 .116 k
F
.54111 .45558 m .54069 .4557 L .54267 .45705 L F
.43762 .41884 m .43771 .41733 L .43494 .41558 L .066 .959 .228 .265 k
F
.4404 .42033 m .43771 .41733 L .43762 .41884 L .188 .845 .309 .181 k
F
.58526 .46901 m .58718 .47057 L .58788 .47016 L .294 .531 .486 .145 k
F
.58526 .46901 m .58459 .46944 L .58718 .47057 L F
.19263 .50445 m .21283 .30052 L .21264 .30037 L 0 .996 .996 .103 k
F
.19538 .50495 m .21283 .30052 L .19263 .50445 L F
.44876 .42661 m .44874 .42539 L .44594 .42427 L .229 .502 .358 .122 k
F
.45155 .42758 m .44874 .42539 L .44876 .42661 L .228 .456 .356 .122 k
F
.47157 .43613 m .47142 .43537 L .46862 .43482 L .209 .247 .375 .114 k
F
.47435 .43661 m .47142 .43537 L .47157 .43613 L .21 .243 .378 .114 k
F
.50442 .44515 m .50161 .44486 L .50189 .4452 L .212 .227 .395 .116 k
F
.50469 .44546 m .50442 .44515 L .50189 .4452 L F
.57109 .46435 m .57303 .46585 L .57365 .46544 L .235 .296 .418 .125 k
F
.57109 .46435 m .57051 .46475 L .57303 .46585 L F
.48324 .43976 m .48304 .43918 L .48027 .4388 L .209 .225 .387 .114 k
F
.486 .44009 m .48304 .43918 L .48324 .43976 L .21 .226 .389 .115 k
F
.48621 .44063 m .486 .44009 L .48324 .43976 L .209 .224 .389 .114 k
F
.56241 .46178 m .56434 .46325 L .56491 .4629 L .222 .252 .406 .12 k
F
.56241 .46178 m .56188 .46211 L .56434 .46325 L F
.48895 .44092 m .486 .44009 L .48621 .44063 L .21 .225 .39 .115 k
F
.48917 .44142 m .48895 .44092 L .48621 .44063 L .21 .223 .391 .115 k
F
.44316 .42308 m .44319 .42172 L .4404 .42033 L .245 .684 .369 .128 k
F
.44594 .42427 m .44319 .42172 L .44316 .42308 L .243 .609 .361 .127 k
F
.57682 .46611 m .57877 .46764 L .57941 .46721 L .251 .354 .432 .131 k
F
.57682 .46611 m .57621 .46654 L .57877 .46764 L F
.53015 .45211 m .53081 .45356 L .53122 .45357 L .213 .229 .395 .116 k
F
.53015 .45211 m .52981 .4521 L .53081 .45356 L F
.55359 .4592 m .55545 .46065 L .55597 .46039 L .216 .234 .4 .117 k
F
.55359 .4592 m .5531 .45945 L .55545 .46065 L F
.42958 .4098 m .4298 .40822 L .42707 .4056 L 0 .996 .171 .459 k
F
.43233 .41204 m .4298 .40822 L .42958 .4098 L 0 .996 .149 .44 k
F
.51561 .44797 m .51346 .44839 L .51379 .4486 L .213 .229 .396 .116 k
F
.5159 .44814 m .51561 .44797 L .51379 .4486 L .213 .23 .396 .116 k
F
.66197 .555 m .66141 .5159 L .66497 .56417 L 0 .996 .996 .097 k
F
.66197 .555 m .65885 .51591 L .66141 .5159 L F
.53434 .45342 m .53549 .4549 L .53592 .45485 L .213 .229 .396 .116 k
F
.53434 .45342 m .53397 .45346 L .53549 .4549 L F
.54755 .45742 m .54933 .45888 L .54982 .45867 L .214 .23 .398 .117 k
F
.54755 .45742 m .54711 .45761 L .54933 .45888 L F
.48027 .4388 m .48009 .43818 L .47731 .43775 L .209 .229 .384 .114 k
F
.48304 .43918 m .48009 .43818 L .48027 .4388 L .21 .229 .386 .115 k
F
.51135 .44687 m .50882 .44696 L .50913 .44723 L .213 .229 .396 .116 k
F
.51163 .4471 m .51135 .44687 L .50913 .44723 L F
.54447 .45649 m .54617 .45795 L .54664 .45778 L .213 .229 .397 .116 k
F
.54447 .45649 m .54404 .45664 L .54617 .45795 L F
.19244 .50431 m .21264 .30037 L .21004 .29971 L 0 .927 .996 .094 k
F
.19263 .50445 m .21264 .30037 L .19244 .50431 L 0 .996 .996 .103 k
F
.63928 .50786 m .63776 .50059 L .64041 .50285 L 0 .996 .996 .066 k
F
.63655 .50422 m .63776 .50059 L .63928 .50786 L 0 .996 .996 .065 k
F
.53796 .45452 m .53939 .45599 L .53983 .4559 L .213 .229 .396 .116 k
F
.53796 .45452 m .53757 .4546 L .53939 .45599 L F
.28299 .50376 m .29976 .30036 L .28519 .50429 L 0 .996 .996 .177 k
F
.28299 .50376 m .29769 .29979 L .29976 .30036 L F
.28519 .50429 m .29976 .30036 L .30048 .30025 L F
.4919 .44167 m .48895 .44092 L .48917 .44142 L .21 .225 .392 .115 k
F
.49213 .44213 m .4919 .44167 L .48917 .44142 L .21 .223 .392 .115 k
F
.50768 .4459 m .50496 .44576 L .50526 .44607 L .212 .228 .395 .116 k
F
.50795 .44617 m .50768 .4459 L .50526 .44607 L .212 .228 .396 .116 k
F
.49797 .44333 m .49506 .44277 L .49531 .4432 L .211 .225 .394 .115 k
F
.49822 .44372 m .49797 .44333 L .49531 .4432 L F
.50109 .44416 m .49822 .44372 L .49848 .4441 L .212 .226 .395 .116 k
F
.50135 .44451 m .50109 .44416 L .49848 .4441 L F
.67797 .3986 m .68054 .3856 L .68055 .39342 L .5 .5 .5 1 k
F
.67797 .3986 m .67808 .39329 L .68054 .3856 L F
.59648 .47342 m .59835 .475 L .59913 .47474 L 0 .996 .404 .535 k
F
.59648 .47342 m .59573 .47375 L .59835 .475 L F
.53049 .45211 m .53122 .45357 L .53163 .45357 L .213 .229 .395 .116 k
F
.53049 .45211 m .53015 .45211 L .53122 .45357 L F
.51534 .44779 m .51313 .44818 L .51346 .44839 L .213 .229 .396 .116 k
F
.51561 .44797 m .51534 .44779 L .51346 .44839 L F
.38441 .44563 m .38122 .44291 L .38128 .45342 L 0 .316 .996 .057 k
F
.38468 .45318 m .38441 .44563 L .38128 .45342 L 0 .213 .996 .039 k
F
.56545 .46254 m .5674 .46402 L .56798 .46364 L .225 .263 .409 .121 k
F
.56545 .46254 m .56491 .4629 L .5674 .46402 L F
.28519 .50429 m .30048 .30025 L .28596 .50419 L 0 .996 .996 .177 k
F
.55075 .45824 m .5526 .45969 L .5531 .45945 L .215 .232 .399 .117 k
F
.55075 .45824 m .5503 .45846 L .5526 .45969 L F
.47731 .43775 m .47714 .43709 L .47435 .43661 L .209 .234 .381 .114 k
F
.48009 .43818 m .47714 .43709 L .47731 .43775 L .21 .233 .384 .115 k
F
.41528 .38261 m .41581 .38367 L .41322 .37852 L 0 .996 .996 .171 k
F
.41789 .38746 m .41581 .38367 L .41528 .38261 L .5 .5 .5 1 k
F
.37487 .44916 m .37553 .42704 L .37209 .44044 L 0 .482 .996 .057 k
F
.37822 .43748 m .37553 .42704 L .37487 .44916 L 0 .533 .996 .071 k
F
.5347 .45337 m .53592 .45485 L .53635 .4548 L .213 .229 .396 .116 k
F
.5347 .45337 m .53434 .45342 L .53592 .45485 L F
.54151 .45546 m .54314 .45693 L .5436 .45679 L .213 .229 .397 .116 k
F
.54151 .45546 m .54111 .45558 L .54314 .45693 L F
.46291 .43276 m .46281 .43186 L .46001 .43113 L .214 .297 .365 .116 k
F
.4657 .4334 m .46281 .43186 L .46291 .43276 L .214 .284 .368 .116 k
F
.51109 .44665 m .50852 .4467 L .50882 .44696 L .213 .229 .396 .116 k
F
.51135 .44687 m .51109 .44665 L .50882 .44696 L F
.49483 .44235 m .4919 .44167 L .49213 .44213 L .211 .225 .393 .115 k
F
.49506 .44277 m .49483 .44235 L .49213 .44213 L .211 .224 .393 .115 k
F
.58264 .46788 m .58459 .46944 L .58526 .46901 L .276 .457 .458 .139 k
F
.58264 .46788 m .582 .46832 L .58459 .46944 L F
.523 .44971 m .5222 .45084 L .52256 .45094 L .213 .23 .396 .116 k
F
.52329 .44979 m .52256 .45094 L .52292 .45104 L F
.52329 .44979 m .523 .44971 L .52256 .45094 L F
.52271 .44963 m .52183 .45073 L .5222 .45084 L F
.523 .44971 m .52271 .44963 L .5222 .45084 L F
.52358 .44987 m .52292 .45104 L .52329 .45114 L .213 .23 .395 .116 k
F
.52358 .44987 m .52329 .44979 L .52292 .45104 L F
.52242 .44954 m .52147 .45061 L .52183 .45073 L .213 .23 .396 .116 k
F
.52271 .44963 m .52242 .44954 L .52183 .45073 L F
.46862 .43482 m .4685 .43402 L .4657 .4334 L .211 .262 .372 .115 k
F
.47142 .43537 m .4685 .43402 L .46862 .43482 L .212 .255 .375 .115 k
F
.53083 .45211 m .53163 .45357 L .53203 .45357 L .213 .229 .395 .116 k
F
.53083 .45211 m .53049 .45211 L .53163 .45357 L F
.52388 .44995 m .52329 .45114 L .52366 .45124 L .213 .23 .395 .116 k
F
.52388 .44995 m .52358 .44987 L .52329 .45114 L F
.50417 .44484 m .50135 .44451 L .50161 .44486 L .212 .227 .395 .116 k
F
.50442 .44515 m .50417 .44484 L .50161 .44486 L F
.52213 .44945 m .52112 .4505 L .52147 .45061 L .213 .23 .396 .116 k
F
.52242 .44954 m .52213 .44945 L .52147 .45061 L F
.51506 .44762 m .51281 .44797 L .51313 .44818 L .213 .229 .396 .116 k
F
.51534 .44779 m .51506 .44762 L .51313 .44818 L F
.52417 .45002 m .52366 .45124 L .52402 .45132 L .213 .23 .395 .116 k
F
.52417 .45002 m .52388 .44995 L .52366 .45124 L F
.52185 .44935 m .52076 .45037 L .52112 .4505 L .213 .23 .396 .116 k
F
.52213 .44945 m .52185 .44935 L .52112 .4505 L F
.45721 .43037 m .45715 .42936 L .45435 .42849 L .219 .358 .359 .118 k
F
.46001 .43113 m .45715 .42936 L .45721 .43037 L .219 .334 .361 .118 k
F
.59383 .47215 m .59573 .47375 L .59648 .47342 L .138 .882 .427 .335 k
F
.59383 .47215 m .59311 .47252 L .59573 .47375 L F
.64203 .51186 m .64041 .50285 L .64306 .50515 L 0 .996 .996 .069 k
F
.63928 .50786 m .64041 .50285 L .64203 .51186 L 0 .996 .996 .066 k
F
.42707 .4056 m .42735 .40418 L .42464 .40114 L 0 .996 .207 .596 k
F
.4298 .40822 m .42735 .40418 L .42707 .4056 L 0 .996 .16 .556 k
F
.52447 .45008 m .52402 .45132 L .52439 .45141 L .213 .23 .395 .116 k
F
.52447 .45008 m .52417 .45002 L .52402 .45132 L F
.52156 .44926 m .52041 .45025 L .52076 .45037 L .213 .23 .396 .116 k
F
.52185 .44935 m .52156 .44926 L .52076 .45037 L F
.53834 .45443 m .53983 .4559 L .54027 .4558 L .213 .229 .396 .116 k
F
.53834 .45443 m .53796 .45452 L .53983 .4559 L F
.38515 .45845 m .38158 .46061 L .3821 .46515 L 0 .151 .996 .026 k
F
.38515 .45845 m .38468 .45318 L .38158 .46061 L F
.52476 .45015 m .52439 .45141 L .52476 .45149 L .213 .23 .395 .116 k
F
.52476 .45015 m .52447 .45008 L .52439 .45141 L F
.52128 .44915 m .52006 .45012 L .52041 .45025 L .213 .23 .396 .116 k
F
.52156 .44926 m .52128 .44915 L .52041 .45025 L F
.50743 .44564 m .50469 .44546 L .50496 .44576 L .212 .228 .395 .116 k
F
.50768 .4459 m .50743 .44564 L .50496 .44576 L F
.52506 .45021 m .52476 .45149 L .52513 .45156 L .213 .23 .395 .116 k
F
.52506 .45021 m .52476 .45015 L .52476 .45149 L F
.521 .44905 m .51972 .44998 L .52006 .45012 L .213 .23 .396 .116 k
F
.52128 .44915 m .521 .44905 L .52006 .45012 L F
.57423 .46502 m .57621 .46654 L .57682 .46611 L .242 .323 .422 .128 k
F
.57423 .46502 m .57365 .46544 L .57621 .46654 L F
.43494 .41558 m .43509 .41408 L .43233 .41204 L 0 .996 .162 .372 k
F
.43771 .41733 m .43509 .41408 L .43494 .41558 L 0 .996 .161 .362 k
F
.45155 .42758 m .45153 .42644 L .44874 .42539 L .228 .456 .356 .122 k
F
.45435 .42849 m .45153 .42644 L .45155 .42758 L .227 .417 .357 .121 k
F
.47435 .43661 m .47421 .4359 L .47142 .43537 L .21 .243 .378 .114 k
F
.47714 .43709 m .47421 .4359 L .47435 .43661 L .211 .24 .381 .115 k
F
.52535 .45026 m .52513 .45156 L .5255 .45163 L .213 .23 .395 .116 k
F
.52535 .45026 m .52506 .45021 L .52513 .45156 L F
.56853 .46326 m .57051 .46475 L .57109 .46435 L .23 .279 .412 .123 k
F
.56853 .46326 m .56798 .46364 L .57051 .46475 L F
.53116 .4521 m .53203 .45357 L .53243 .45356 L .213 .229 .395 .116 k
F
.53116 .4521 m .53083 .45211 L .53203 .45357 L F
.52072 .44894 m .51937 .44985 L .51972 .44998 L .213 .23 .396 .116 k
F
.521 .44905 m .52072 .44894 L .51972 .44998 L F
.54488 .45633 m .54664 .45778 L .54711 .45761 L .213 .229 .397 .116 k
F
.54488 .45633 m .54447 .45649 L .54664 .45778 L F
.5148 .44744 m .5125 .44776 L .51281 .44797 L .213 .229 .396 .116 k
F
.51506 .44762 m .5148 .44744 L .51281 .44797 L F
.28002 .50333 m .29705 .2999 L .2823 .50386 L 0 .996 .996 .182 k
F
.28002 .50333 m .2949 .29934 L .29705 .2999 L F
.2823 .50386 m .29705 .2999 L .29769 .29979 L F
.53506 .45332 m .53635 .4548 L .53676 .45474 L .213 .229 .396 .116 k
F
.53506 .45332 m .5347 .45337 L .53635 .4548 L F
.54799 .45723 m .54982 .45867 L .5503 .45846 L .214 .231 .398 .117 k
F
.54799 .45723 m .54755 .45742 L .54982 .45867 L F
.51083 .44642 m .50823 .44644 L .50852 .4467 L .213 .229 .396 .116 k
F
.51109 .44665 m .51083 .44642 L .50852 .4467 L F
.52565 .45032 m .5255 .45163 L .52587 .4517 L .213 .23 .395 .116 k
F
.52565 .45032 m .52535 .45026 L .5255 .45163 L F
.52045 .44883 m .51903 .44971 L .51937 .44985 L .213 .23 .396 .116 k
F
.52072 .44894 m .52045 .44883 L .51937 .44985 L F
.50086 .44382 m .49797 .44333 L .49822 .44372 L .212 .226 .395 .116 k
F
.50109 .44416 m .50086 .44382 L .49822 .44372 L F
.55696 .45982 m .5589 .46127 L .55942 .46097 L .218 .24 .402 .118 k
F
.55696 .45982 m .55648 .46011 L .5589 .46127 L F
.44594 .42427 m .44597 .42301 L .44319 .42172 L .243 .609 .361 .127 k
F
.44874 .42539 m .44597 .42301 L .44594 .42427 L .241 .547 .357 .126 k
F
.49775 .44295 m .49483 .44235 L .49506 .44277 L .211 .226 .394 .115 k
F
.49797 .44333 m .49775 .44295 L .49506 .44277 L .211 .225 .394 .115 k
F
.55991 .46065 m .56188 .46211 L .56241 .46178 L .22 .246 .403 .119 k
F
.55991 .46065 m .55942 .46097 L .56188 .46211 L F
.52594 .45036 m .52587 .4517 L .52623 .45176 L .213 .23 .395 .116 k
F
.52594 .45036 m .52565 .45032 L .52587 .4517 L F
.52018 .44872 m .5187 .44956 L .51903 .44971 L .213 .23 .396 .116 k
F
.52045 .44883 m .52018 .44872 L .51903 .44971 L F
.4404 .42033 m .44049 .41895 L .43771 .41733 L .188 .845 .309 .181 k
F
.44319 .42172 m .44049 .41895 L .4404 .42033 L .264 .767 .368 .134 k
F
.2823 .50386 m .29769 .29979 L .28299 .50376 L 0 .996 .996 .182 k
F
.55405 .45894 m .55597 .46039 L .55648 .46011 L .216 .236 .4 .118 k
F
.55405 .45894 m .55359 .4592 L .55597 .46039 L F
.486 .44009 m .48581 .43955 L .48304 .43918 L .21 .226 .389 .115 k
F
.48875 .44042 m .48581 .43955 L .486 .44009 L .211 .227 .39 .115 k
F
.48895 .44092 m .48875 .44042 L .486 .44009 L .21 .225 .39 .115 k
F
.59119 .47091 m .59311 .47252 L .59383 .47215 L .281 .741 .504 .191 k
F
.59119 .47091 m .5905 .47133 L .59311 .47252 L F
.54191 .45533 m .5436 .45679 L .54404 .45664 L .213 .229 .397 .116 k
F
.54191 .45533 m .54151 .45546 L .5436 .45679 L F
.52624 .45041 m .52623 .45176 L .5266 .45182 L .213 .23 .395 .116 k
F
.52624 .45041 m .52594 .45036 L .52623 .45176 L F
.48304 .43918 m .48287 .4386 L .48009 .43818 L .21 .229 .386 .115 k
F
.48581 .43955 m .48287 .4386 L .48304 .43918 L .21 .229 .388 .115 k
F
.53149 .45208 m .53243 .45356 L .53282 .45354 L .213 .229 .395 .116 k
F
.53149 .45208 m .53116 .4521 L .53243 .45356 L F
.51991 .44861 m .51837 .44942 L .5187 .44956 L .213 .23 .396 .116 k
F
.52018 .44872 m .51991 .44861 L .5187 .44956 L F
.51454 .44726 m .5122 .44754 L .5125 .44776 L .213 .229 .396 .116 k
F
.5148 .44744 m .51454 .44726 L .5125 .44776 L F
.64479 .51628 m .64306 .50515 L .64571 .50744 L 0 .996 .996 .072 k
F
.64203 .51186 m .64306 .50515 L .64479 .51628 L 0 .996 .996 .069 k
F
.49169 .44121 m .48875 .44042 L .48895 .44092 L .211 .226 .392 .115 k
F
.4919 .44167 m .49169 .44121 L .48895 .44092 L .21 .225 .392 .115 k
F
.58002 .46677 m .582 .46832 L .58264 .46788 L .262 .401 .439 .135 k
F
.58002 .46677 m .57941 .46721 L .582 .46832 L F
.18966 .50368 m .21004 .29971 L .20989 .29968 L 0 .996 .996 .102 k
F
.19244 .50431 m .21004 .29971 L .18966 .50368 L 0 .927 .996 .094 k
F
.53871 .45434 m .54027 .4558 L .54069 .4557 L .213 .229 .396 .116 k
F
.53871 .45434 m .53834 .45443 L .54027 .4558 L F
.50394 .44453 m .50109 .44416 L .50135 .44451 L .212 .227 .395 .116 k
F
.50417 .44484 m .50394 .44453 L .50135 .44451 L F
.42464 .40114 m .42499 .39998 L .4223 .39651 L 0 .996 .375 .996 k
F
.42735 .40418 m .42499 .39998 L .42464 .40114 L 0 .996 .251 .843 k
F
.18949 .50365 m .20989 .29968 L .20713 .29904 L 0 .996 .996 .376 k
F
.18949 .50365 m .20989 .29968 L .18949 .50365 L F
.18949 .50365 m .20989 .29968 L .20989 .29968 L F
.18966 .50368 m .20989 .29968 L .18949 .50365 L 0 .996 .996 .102 k
F
.50719 .44537 m .50442 .44515 L .50469 .44546 L .212 .228 .395 .116 k
F
.50743 .44564 m .50719 .44537 L .50469 .44546 L F
.52653 .45045 m .5266 .45182 L .52696 .45187 L .213 .229 .395 .116 k
F
.52653 .45045 m .52624 .45041 L .5266 .45182 L F
.51964 .44849 m .51804 .44927 L .51837 .44942 L .213 .23 .396 .116 k
F
.51991 .44861 m .51964 .44849 L .51837 .44942 L F
.56292 .46143 m .56491 .4629 L .56545 .46254 L .222 .255 .405 .12 k
F
.56292 .46143 m .56241 .46178 L .56491 .4629 L F
.53541 .45326 m .53676 .45474 L .53717 .45467 L .213 .229 .396 .116 k
F
.53541 .45326 m .53506 .45332 L .53676 .45474 L F
.5512 .45801 m .5531 .45945 L .55359 .4592 L .215 .233 .399 .117 k
F
.5512 .45801 m .55075 .45824 L .5531 .45945 L F
.40868 .36986 m .40925 .37516 L .40671 .3697 L 0 .996 .996 .015 k
F
.41122 .37578 m .40925 .37516 L .40868 .36986 L 0 .996 .996 .02 k
F
.4657 .4334 m .46561 .43256 L .46281 .43186 L .214 .284 .368 .116 k
F
.4685 .43402 m .46561 .43256 L .4657 .4334 L .214 .273 .371 .116 k
F
.51058 .4462 m .50795 .44617 L .50823 .44644 L .213 .228 .396 .116 k
F
.51083 .44642 m .51058 .4462 L .50823 .44644 L .213 .229 .396 .116 k
F
.48009 .43818 m .47993 .43756 L .47714 .43709 L .21 .233 .384 .115 k
F
.48287 .4386 m .47993 .43756 L .48009 .43818 L .211 .232 .386 .115 k
F
.52682 .45049 m .52696 .45187 L .52733 .45191 L .213 .229 .395 .116 k
F
.52682 .45049 m .52653 .45045 L .52696 .45187 L F
.51938 .44837 m .51772 .44911 L .51804 .44927 L .213 .23 .396 .116 k
F
.51964 .44849 m .51938 .44837 L .51804 .44927 L F
.47142 .43537 m .4713 .43462 L .4685 .43402 L .212 .255 .375 .115 k
F
.47421 .4359 m .4713 .43462 L .47142 .43537 L .212 .25 .378 .115 k
F
.46001 .43113 m .45995 .43018 L .45715 .42936 L .219 .334 .361 .118 k
F
.46281 .43186 m .45995 .43018 L .46001 .43113 L .219 .314 .364 .118 k
F
.49463 .44192 m .49169 .44121 L .4919 .44167 L .211 .226 .393 .115 k
F
.49483 .44235 m .49463 .44192 L .4919 .44167 L .211 .225 .393 .115 k
F
.53181 .45207 m .53282 .45354 L .53321 .45352 L .213 .229 .396 .116 k
F
.53181 .45207 m .53149 .45208 L .53282 .45354 L F
.51429 .44708 m .51191 .44732 L .5122 .44754 L F
.51454 .44726 m .51429 .44708 L .5122 .44754 L F
.52711 .45052 m .52733 .45191 L .52769 .45195 L .213 .229 .395 .116 k
F
.52711 .45052 m .52682 .45049 L .52733 .45191 L F
.51913 .44825 m .5174 .44896 L .51772 .44911 L .213 .23 .396 .116 k
F
.51938 .44837 m .51913 .44825 L .51772 .44911 L F
.37595 .48176 m .37173 .49087 L .37307 .48555 L .5 .5 .5 1 k
F
.37595 .48176 m .37472 .48529 L .37173 .49087 L F
.38468 .45318 m .38128 .45342 L .38158 .46061 L 0 .213 .996 .039 k
F
.58854 .46972 m .5905 .47133 L .59119 .47091 L .317 .63 .504 .151 k
F
.58854 .46972 m .58788 .47016 L .5905 .47133 L F
.57164 .46393 m .57365 .46544 L .57423 .46502 L .236 .3 .415 .125 k
F
.57164 .46393 m .57109 .46435 L .57365 .46544 L F
.54529 .45616 m .54711 .45761 L .54755 .45742 L .214 .23 .397 .116 k
F
.54529 .45616 m .54488 .45633 L .54711 .45761 L F
.27941 .50343 m .29434 .29945 L .2949 .29934 L 0 .996 .996 .187 k
F
.27704 .50289 m .29434 .29945 L .27941 .50343 L F
.27704 .50289 m .29212 .29889 L .29434 .29945 L F
.65902 .54674 m .65885 .51591 L .66197 .555 L 0 .996 .996 .093 k
F
.65902 .54674 m .65625 .51505 L .65885 .51591 L F
.45435 .42849 m .45433 .42743 L .45153 .42644 L .227 .417 .357 .121 k
F
.45715 .42936 m .45433 .42743 L .45435 .42849 L .226 .383 .358 .121 k
F
.43233 .41204 m .43254 .41059 L .4298 .40822 L 0 .996 .149 .44 k
F
.43509 .41408 m .43254 .41059 L .43233 .41204 L 0 .996 .139 .421 k
F
.5274 .45055 m .52769 .45195 L .52805 .45199 L .213 .229 .395 .116 k
F
.5274 .45055 m .52711 .45052 L .52769 .45195 L F
.50064 .44347 m .49775 .44295 L .49797 .44333 L .212 .227 .395 .116 k
F
.50086 .44382 m .50064 .44347 L .49797 .44333 L .212 .226 .395 .116 k
F
.51887 .44812 m .51709 .4488 L .5174 .44896 L .213 .23 .396 .116 k
F
.51913 .44825 m .51887 .44812 L .5174 .44896 L F
.64758 .52117 m .64571 .50744 L .64835 .50966 L 0 .996 .996 .076 k
F
.64479 .51628 m .64571 .50744 L .64758 .52117 L 0 .996 .996 .072 k
F
.56596 .46216 m .56798 .46364 L .56853 .46326 L .226 .267 .407 .122 k
F
.56596 .46216 m .56545 .46254 L .56798 .46364 L F
.47714 .43709 m .47701 .43643 L .47421 .4359 L .211 .24 .381 .115 k
F
.47993 .43756 m .47701 .43643 L .47714 .43709 L .211 .237 .384 .115 k
F
.53908 .45424 m .54069 .4557 L .54111 .45558 L .213 .229 .396 .116 k
F
.53908 .45424 m .53871 .45434 L .54069 .4557 L F
.5484 .45702 m .5503 .45846 L .55075 .45824 L .214 .231 .398 .117 k
F
.5484 .45702 m .54799 .45723 L .5503 .45846 L F
.53575 .4532 m .53717 .45467 L .53757 .4546 L .213 .229 .396 .116 k
F
.53575 .4532 m .53541 .45326 L .53717 .45467 L F
.53213 .45204 m .53321 .45352 L .53359 .45349 L F
.53213 .45204 m .53181 .45207 L .53321 .45352 L F
.27941 .50343 m .2949 .29934 L .28002 .50333 L 0 .996 .996 .187 k
F
.54229 .4552 m .54404 .45664 L .54447 .45649 L .213 .229 .397 .116 k
F
.54229 .4552 m .54191 .45533 L .54404 .45664 L F
.51034 .44597 m .50768 .4459 L .50795 .44617 L .213 .228 .396 .116 k
F
.51058 .4462 m .51034 .44597 L .50795 .44617 L F
.51405 .44689 m .51163 .4471 L .51191 .44732 L .213 .229 .396 .116 k
F
.51429 .44708 m .51405 .44689 L .51191 .44732 L F
.50696 .4451 m .50417 .44484 L .50442 .44515 L .212 .228 .395 .116 k
F
.50719 .44537 m .50696 .4451 L .50442 .44515 L F
.52768 .45058 m .52805 .45199 L .52841 .45202 L .213 .229 .395 .116 k
F
.52768 .45058 m .5274 .45055 L .52805 .45199 L F
.5774 .46567 m .57941 .46721 L .58002 .46677 L .251 .359 .426 .131 k
F
.5774 .46567 m .57682 .46611 L .57941 .46721 L F
.4223 .39651 m .42272 .39577 L .42005 .39187 L .5 .5 .5 1 k
F
.42499 .39998 m .42272 .39577 L .4223 .39651 L F
.51862 .44799 m .51678 .44864 L .51709 .4488 L .213 .23 .396 .116 k
F
.51887 .44812 m .51862 .44799 L .51709 .4488 L F
.49754 .44256 m .49463 .44192 L .49483 .44235 L .212 .226 .394 .116 k
F
.49775 .44295 m .49754 .44256 L .49483 .44235 L .211 .226 .394 .115 k
F
.50371 .44423 m .50086 .44382 L .50109 .44416 L .212 .227 .395 .116 k
F
.50394 .44453 m .50371 .44423 L .50109 .44416 L F
.44874 .42539 m .44877 .42422 L .44597 .42301 L .241 .547 .357 .126 k
F
.45153 .42644 m .44877 .42422 L .44874 .42539 L .239 .494 .356 .125 k
F
.52797 .4506 m .52841 .45202 L .52876 .45205 L .213 .229 .395 .116 k
F
.52797 .4506 m .52768 .45058 L .52841 .45202 L F
.51838 .44786 m .51648 .44847 L .51678 .44864 L .213 .23 .396 .116 k
F
.51862 .44799 m .51838 .44786 L .51678 .44864 L F
.58589 .46855 m .58788 .47016 L .58854 .46972 L .293 .531 .469 .144 k
F
.58589 .46855 m .58526 .46901 L .58788 .47016 L F
.55742 .45952 m .55942 .46097 L .55991 .46065 L .218 .241 .401 .118 k
F
.55742 .45952 m .55696 .45982 L .55942 .46097 L F
.55449 .45867 m .55648 .46011 L .55696 .45982 L .216 .237 .4 .118 k
F
.55449 .45867 m .55405 .45894 L .55648 .46011 L F
.43771 .41733 m .43786 .41595 L .43509 .41408 L 0 .996 .161 .362 k
F
.44049 .41895 m .43786 .41595 L .43771 .41733 L .107 .934 .226 .26 k
F
.53244 .45201 m .53359 .45349 L .53397 .45346 L .213 .229 .396 .116 k
F
.53244 .45201 m .53213 .45204 L .53359 .45349 L F
.44319 .42172 m .44327 .42044 L .44049 .41895 L .264 .767 .368 .134 k
F
.44597 .42301 m .44327 .42044 L .44319 .42172 L .26 .669 .361 .132 k
F
.36842 .45832 m .36987 .42199 L .3661 .44165 L 0 .55 .996 .057 k
F
.37209 .44044 m .36987 .42199 L .36842 .45832 L 0 .605 .996 .072 k
F
.51381 .44671 m .51135 .44687 L .51163 .4471 L .213 .229 .396 .116 k
F
.51405 .44689 m .51381 .44671 L .51163 .4471 L F
.4685 .43402 m .46841 .43323 L .46561 .43256 L .214 .273 .371 .116 k
F
.4713 .43462 m .46841 .43323 L .4685 .43402 L .214 .264 .375 .116 k
F
.18645 .5031 m .20703 .2991 L .20437 .29841 L 0 .996 .996 .367 k
F
.18655 .50304 m .20703 .2991 L .18645 .5031 L F
.18655 .50304 m .20713 .29904 L .20703 .2991 L F
.65039 .52659 m .64835 .50966 L .651 .51175 L 0 .996 .996 .08 k
F
.64758 .52117 m .64835 .50966 L .65039 .52659 L 0 .996 .996 .076 k
F
.48581 .43955 m .48565 .43901 L .48287 .4386 L .21 .229 .388 .115 k
F
.48858 .43992 m .48565 .43901 L .48581 .43955 L .211 .229 .39 .115 k
F
.48875 .44042 m .48858 .43992 L .48581 .43955 L .211 .227 .39 .115 k
F
.49151 .44075 m .48858 .43992 L .48875 .44042 L .211 .228 .392 .115 k
F
.49169 .44121 m .49151 .44075 L .48875 .44042 L .211 .226 .392 .115 k
F
.52825 .45061 m .52876 .45205 L .52912 .45207 L .213 .229 .395 .116 k
F
.52825 .45061 m .52797 .4506 L .52876 .45205 L F
.53608 .45313 m .53757 .4546 L .53796 .45452 L .213 .229 .396 .116 k
F
.53608 .45313 m .53575 .4532 L .53757 .4546 L F
.51813 .44773 m .51619 .44831 L .51648 .44847 L .213 .23 .396 .116 k
F
.51838 .44786 m .51813 .44773 L .51648 .44847 L F
.46281 .43186 m .46275 .43097 L .45995 .43018 L .219 .314 .364 .118 k
F
.46561 .43256 m .46275 .43097 L .46281 .43186 L .218 .298 .368 .118 k
F
.51012 .44574 m .50743 .44564 L .50768 .4459 L .213 .228 .396 .116 k
F
.51034 .44597 m .51012 .44574 L .50768 .4459 L F
.56039 .46032 m .56241 .46178 L .56292 .46143 L .22 .248 .402 .119 k
F
.56039 .46032 m .55991 .46065 L .56241 .46178 L F
.18949 .50365 m .20713 .29904 L .18655 .50304 L 0 .996 .996 .376 k
F
.47421 .4359 m .4741 .43521 L .4713 .43462 L .212 .25 .378 .115 k
F
.47701 .43643 m .4741 .43521 L .47421 .4359 L .212 .245 .381 .116 k
F
.55162 .45777 m .55359 .4592 L .55405 .45894 L .215 .234 .399 .117 k
F
.55162 .45777 m .5512 .45801 L .55359 .4592 L F
.38069 .4742 m .3767 .48118 L .37771 .47968 L 0 .904 .996 .005 k
F
.38069 .4742 m .37976 .47417 L .3767 .48118 L F
.41322 .37852 m .41379 .38097 L .41122 .37578 L 0 .996 .996 .05 k
F
.41581 .38367 m .41379 .38097 L .41322 .37852 L 0 .996 .996 .081 k
F
.39468 .3511 m .39472 .37528 L .39206 .3738 L 0 .996 .996 .089 k
F
.39714 .35747 m .39472 .37528 L .39468 .3511 L 0 .996 .996 .084 k
F
.53943 .45413 m .54111 .45558 L .54151 .45546 L .213 .229 .396 .116 k
F
.53943 .45413 m .53908 .45424 L .54111 .45558 L F
.48287 .4386 m .48272 .43802 L .47993 .43756 L .211 .232 .386 .115 k
F
.48565 .43901 m .48272 .43802 L .48287 .4386 L .211 .231 .388 .115 k
F
.27407 .50246 m .29162 .29899 L .27652 .50299 L 0 .996 .996 .192 k
F
.27407 .50246 m .28933 .29843 L .29162 .29899 L F
.27652 .50299 m .29162 .29899 L .29212 .29889 L F
.54567 .45599 m .54755 .45742 L .54799 .45723 L .214 .23 .397 .116 k
F
.54567 .45599 m .54529 .45616 L .54755 .45742 L F
.50674 .44483 m .50394 .44453 L .50417 .44484 L .212 .228 .395 .116 k
F
.50696 .4451 m .50674 .44483 L .50417 .44484 L F
.56904 .46285 m .57109 .46435 L .57164 .46393 L .23 .282 .409 .123 k
F
.56904 .46285 m .56853 .46326 L .57109 .46435 L F
.49444 .4415 m .49151 .44075 L .49169 .44121 L .211 .227 .393 .115 k
F
.49463 .44192 m .49444 .4415 L .49169 .44121 L .211 .226 .393 .115 k
F
.52853 .45063 m .52912 .45207 L .52946 .45209 L .213 .229 .395 .116 k
F
.52853 .45063 m .52825 .45061 L .52912 .45207 L F
.65611 .5393 m .65625 .51505 L .65902 .54674 L 0 .996 .996 .089 k
F
.65611 .5393 m .65363 .5136 L .65625 .51505 L F
.5179 .4476 m .5159 .44814 L .51619 .44831 L .213 .23 .396 .116 k
F
.51813 .44773 m .5179 .4476 L .51619 .44831 L F
.50044 .44312 m .49754 .44256 L .49775 .44295 L .212 .227 .394 .116 k
F
.50064 .44347 m .50044 .44312 L .49775 .44295 L .212 .227 .395 .116 k
F
.53275 .45198 m .53397 .45346 L .53434 .45342 L .213 .229 .396 .116 k
F
.53275 .45198 m .53244 .45201 L .53397 .45346 L F
.54266 .45505 m .54447 .45649 L .54488 .45633 L .213 .229 .397 .116 k
F
.54266 .45505 m .54229 .4552 L .54447 .45649 L F
.45715 .42936 m .45713 .42837 L .45433 .42743 L .226 .383 .358 .121 k
F
.45995 .43018 m .45713 .42837 L .45715 .42936 L .225 .355 .361 .12 k
F
.51358 .44652 m .51109 .44665 L .51135 .44687 L .213 .229 .396 .116 k
F
.51381 .44671 m .51358 .44652 L .51135 .44687 L F
.27652 .50299 m .29212 .29889 L .27704 .50289 L 0 .996 .996 .192 k
F
.65323 .53261 m .651 .51175 L .65363 .5136 L 0 .996 .996 .084 k
F
.65039 .52659 m .651 .51175 L .65323 .53261 L 0 .996 .996 .08 k
F
.50351 .44392 m .50064 .44347 L .50086 .44382 L .212 .227 .395 .116 k
F
.50371 .44423 m .50351 .44392 L .50086 .44382 L F
.57478 .46458 m .57682 .46611 L .5774 .46567 L .243 .327 .418 .128 k
F
.57478 .46458 m .57423 .46502 L .57682 .46611 L F
.4298 .40822 m .43008 .4069 L .42735 .40418 L 0 .996 .16 .556 k
F
.43254 .41059 m .43008 .4069 L .4298 .40822 L 0 .996 .134 .519 k
F
.61061 .48076 m .60974 .48064 L .6124 .48232 L .5 .5 .5 1 k
F
.60792 .47902 m .60974 .48064 L .61061 .48076 L F
.60792 .47902 m .60709 .47906 L .60974 .48064 L F
.60523 .4774 m .60709 .47906 L .60792 .47902 L F
.60523 .4774 m .60444 .47755 L .60709 .47906 L F
.52881 .45064 m .52946 .45209 L .52981 .4521 L .213 .229 .395 .116 k
F
.52881 .45064 m .52853 .45063 L .52946 .45209 L F
.58324 .46741 m .58526 .46901 L .58589 .46855 L .275 .459 .446 .139 k
F
.58324 .46741 m .58264 .46788 L .58526 .46901 L F
.51767 .44746 m .51561 .44797 L .5159 .44814 L .213 .23 .396 .116 k
F
.5179 .4476 m .51767 .44746 L .5159 .44814 L F
.5634 .46108 m .56545 .46254 L .56596 .46216 L .223 .257 .404 .12 k
F
.5634 .46108 m .56292 .46143 L .56545 .46254 L F
.5488 .45681 m .55075 .45824 L .5512 .45801 L .214 .232 .398 .117 k
F
.5488 .45681 m .5484 .45702 L .55075 .45824 L F
.6133 .48262 m .6124 .48232 L .61506 .4841 L .5 .5 .5 1 k
F
.61061 .48076 m .6124 .48232 L .6133 .48262 L F
.65323 .53261 m .65363 .5136 L .65611 .5393 L 0 .996 .996 .084 k
F
.47993 .43756 m .4798 .43695 L .47701 .43643 L .211 .237 .384 .115 k
F
.48272 .43802 m .4798 .43695 L .47993 .43756 L .212 .236 .386 .115 k
F
.60255 .47587 m .60444 .47755 L .60523 .4774 L 0 .996 .715 .775 k
F
.60255 .47587 m .60178 .47611 L .60444 .47755 L F
.53641 .45306 m .53796 .45452 L .53834 .45443 L .213 .229 .396 .116 k
F
.53641 .45306 m .53608 .45313 L .53796 .45452 L F
.42005 .39187 m .42053 .39174 L .41789 .38746 L .5 .5 .5 1 k
F
.42272 .39577 m .42053 .39174 L .42005 .39187 L F
.49736 .44218 m .49444 .4415 L .49463 .44192 L .212 .227 .394 .116 k
F
.49754 .44256 m .49736 .44218 L .49463 .44192 L .212 .226 .394 .116 k
F
.5099 .44551 m .50719 .44537 L .50743 .44564 L .213 .228 .395 .116 k
F
.51012 .44574 m .5099 .44551 L .50743 .44564 L .213 .228 .396 .116 k
F
.45153 .42644 m .45156 .42535 L .44877 .42422 L .239 .494 .356 .125 k
F
.45433 .42743 m .45156 .42535 L .45153 .42644 L .236 .448 .356 .124 k
F
.53305 .45194 m .53434 .45342 L .5347 .45337 L .213 .229 .396 .116 k
F
.53305 .45194 m .53275 .45198 L .53434 .45342 L F
.59987 .47442 m .60178 .47611 L .60255 .47587 L 0 .996 .395 .605 k
F
.59987 .47442 m .59913 .47474 L .60178 .47611 L F
.61599 .48462 m .61506 .4841 L .61773 .486 L .5 .5 .5 1 k
F
.6133 .48262 m .61506 .4841 L .61599 .48462 L F
.52908 .45064 m .52981 .4521 L .53015 .45211 L .213 .229 .395 .116 k
F
.52908 .45064 m .52881 .45064 L .52981 .4521 L F
.51744 .44733 m .51534 .44779 L .51561 .44797 L .213 .23 .396 .116 k
F
.51767 .44746 m .51744 .44733 L .51561 .44797 L F
.51336 .44633 m .51083 .44642 L .51109 .44665 L .213 .229 .396 .116 k
F
.51358 .44652 m .51336 .44633 L .51109 .44665 L F
.53977 .45402 m .54151 .45546 L .54191 .45533 L F
.53977 .45402 m .53943 .45413 L .54151 .45546 L F
.3828 .46773 m .37899 .47283 L .37976 .47417 L 0 .203 .996 .006 k
F
.3828 .46773 m .3821 .46515 L .37899 .47283 L F
.4713 .43462 m .47122 .43388 L .46841 .43323 L .214 .264 .375 .116 k
F
.4741 .43521 m .47122 .43388 L .4713 .43462 L .214 .257 .378 .116 k
F
.50653 .44456 m .50371 .44423 L .50394 .44453 L .213 .228 .395 .116 k
F
.50674 .44483 m .50653 .44456 L .50394 .44453 L .212 .228 .395 .116 k
F
.81327 .5058 m .79335 .29861 L .79308 .30478 L 0 .848 .996 .005 k
F
.79254 .29775 m .79308 .30478 L .79335 .29861 L F
.4042 .36352 m .40471 .37321 L .40216 .36847 L 0 .996 .996 .039 k
F
.40671 .3697 m .40471 .37321 L .4042 .36352 L 0 .996 .996 .037 k
F
.46561 .43256 m .46556 .43173 L .46275 .43097 L .218 .298 .368 .118 k
F
.46841 .43323 m .46556 .43173 L .46561 .43256 L .217 .284 .371 .117 k
F
.59719 .47304 m .59913 .47474 L .59987 .47442 L 0 .996 .315 .515 k
F
.59719 .47304 m .59648 .47342 L .59913 .47474 L F
.52935 .45064 m .53015 .45211 L .53049 .45211 L .213 .229 .395 .116 k
F
.52935 .45064 m .52908 .45064 L .53015 .45211 L F
.51722 .44719 m .51506 .44762 L .51534 .44779 L .213 .23 .396 .116 k
F
.51744 .44733 m .51722 .44719 L .51534 .44779 L F
.6187 .48679 m .61773 .486 L .62039 .48803 L 0 .996 .996 .306 k
F
.61599 .48462 m .61773 .486 L .6187 .48679 L .5 .5 .5 1 k
F
.27109 .50203 m .2889 .29853 L .27362 .50255 L 0 .996 .996 .197 k
F
.27109 .50203 m .28653 .29798 L .2889 .29853 L F
.27362 .50255 m .2889 .29853 L .28933 .29843 L F
.44597 .42301 m .44606 .42182 L .44327 .42044 L .26 .669 .361 .132 k
F
.44877 .42422 m .44606 .42182 L .44597 .42301 L .255 .594 .357 .131 k
F
.18341 .50255 m .20418 .29852 L .2016 .29779 L 0 .996 .996 .358 k
F
.1836 .50245 m .20418 .29852 L .18341 .50255 L F
.1836 .50245 m .20437 .29841 L .20418 .29852 L F
.47701 .43643 m .4769 .43578 L .4741 .43521 L .212 .245 .381 .116 k
F
.4798 .43695 m .4769 .43578 L .47701 .43643 L .213 .242 .384 .116 k
F
.54302 .45491 m .54488 .45633 L .54529 .45616 L .213 .23 .397 .116 k
F
.54302 .45491 m .54266 .45505 L .54488 .45633 L F
.54605 .45581 m .54799 .45723 L .5484 .45702 L .214 .231 .397 .117 k
F
.54605 .45581 m .54567 .45599 L .54799 .45723 L F
.43509 .41408 m .4353 .41275 L .43254 .41059 L 0 .996 .139 .421 k
F
.43786 .41595 m .4353 .41275 L .43509 .41408 L 0 .996 .139 .403 k
F
.58059 .4663 m .58264 .46788 L .58324 .46741 L .262 .404 .431 .134 k
F
.58059 .4663 m .58002 .46677 L .58264 .46788 L F
.55491 .4584 m .55696 .45982 L .55742 .45952 L .217 .238 .399 .118 k
F
.55491 .4584 m .55449 .45867 L .55696 .45982 L F
.53673 .45298 m .53834 .45443 L .53871 .45434 L .213 .229 .396 .116 k
F
.53673 .45298 m .53641 .45306 L .53834 .45443 L F
.53335 .4519 m .5347 .45337 L .53506 .45332 L F
.53335 .4519 m .53305 .45194 L .5347 .45337 L F
.56645 .46178 m .56853 .46326 L .56904 .46285 L .226 .269 .405 .122 k
F
.56645 .46178 m .56596 .46216 L .56853 .46326 L F
.51314 .44615 m .51058 .4462 L .51083 .44642 L .213 .229 .396 .116 k
F
.51336 .44633 m .51314 .44615 L .51083 .44642 L F
.50969 .44528 m .50696 .4451 L .50719 .44537 L .213 .229 .395 .116 k
F
.5099 .44551 m .50969 .44528 L .50719 .44537 L .213 .228 .395 .116 k
F
.50331 .44361 m .50044 .44312 L .50064 .44347 L .212 .228 .395 .116 k
F
.50351 .44392 m .50331 .44361 L .50064 .44347 L .212 .227 .395 .116 k
F
.57215 .46351 m .57423 .46502 L .57478 .46458 L .236 .304 .411 .125 k
F
.57215 .46351 m .57164 .46393 L .57423 .46502 L F
.50026 .44278 m .49736 .44218 L .49754 .44256 L .212 .227 .394 .116 k
F
.50044 .44312 m .50026 .44278 L .49754 .44256 L F
.55202 .45752 m .55405 .45894 L .55449 .45867 L .215 .235 .398 .117 k
F
.55202 .45752 m .55162 .45777 L .55405 .45894 L F
.55785 .45922 m .55991 .46065 L .56039 .46032 L .218 .243 .4 .118 k
F
.55785 .45922 m .55742 .45952 L .55991 .46065 L F
.48858 .43992 m .48843 .43943 L .48565 .43901 L .211 .229 .39 .115 k
F
.49135 .4403 m .48843 .43943 L .48858 .43992 L .212 .229 .391 .116 k
F
.49151 .44075 m .49135 .4403 L .48858 .43992 L .211 .228 .392 .115 k
F
.45995 .43018 m .45994 .42926 L .45713 .42837 L .225 .355 .361 .12 k
F
.46275 .43097 m .45994 .42926 L .45995 .43018 L .223 .331 .364 .12 k
F
.27362 .50255 m .28933 .29843 L .27407 .50246 L 0 .996 .996 .197 k
F
.44049 .41895 m .44063 .41767 L .43786 .41595 L .107 .934 .226 .26 k
F
.44327 .42044 m .44063 .41767 L .44049 .41895 L .213 .821 .31 .179 k
F
.52962 .45064 m .53049 .45211 L .53083 .45211 L .213 .229 .395 .116 k
F
.52962 .45064 m .52935 .45064 L .53049 .45211 L F
.59451 .47173 m .59648 .47342 L .59719 .47304 L .172 .85 .404 .294 k
F
.59451 .47173 m .59383 .47215 L .59648 .47342 L F
.18645 .5031 m .20437 .29841 L .1836 .50245 L 0 .996 .996 .367 k
F
.517 .44705 m .5148 .44744 L .51506 .44762 L .213 .229 .396 .116 k
F
.51722 .44719 m .517 .44705 L .51506 .44762 L .213 .23 .396 .116 k
F
.48565 .43901 m .48551 .43848 L .48272 .43802 L .211 .231 .388 .115 k
F
.48843 .43943 m .48551 .43848 L .48565 .43901 L .212 .231 .39 .116 k
F
.49427 .44109 m .49135 .4403 L .49151 .44075 L .212 .228 .393 .116 k
F
.49444 .4415 m .49427 .44109 L .49151 .44075 L .211 .227 .393 .115 k
F
.38122 .44291 m .37822 .43748 L .37798 .45258 L 0 .418 .996 .062 k
F
.38128 .45342 m .38122 .44291 L .37798 .45258 L 0 .287 .996 .041 k
F
.42735 .40418 m .4277 .40308 L .42499 .39998 L 0 .996 .251 .843 k
F
.43008 .4069 m .4277 .40308 L .42735 .40418 L 0 .996 .17 .717 k
F
.54011 .4539 m .54191 .45533 L .54229 .4552 L .213 .229 .396 .116 k
F
.54011 .4539 m .53977 .45402 L .54191 .45533 L F
.54919 .45659 m .5512 .45801 L .55162 .45777 L .214 .232 .398 .117 k
F
.54919 .45659 m .5488 .45681 L .5512 .45801 L F
.62141 .48916 m .62039 .48803 L .62307 .49021 L 0 .996 .996 .201 k
F
.6187 .48679 m .62039 .48803 L .62141 .48916 L 0 .996 .996 .306 k
F
.56083 .45999 m .56292 .46143 L .5634 .46108 L .22 .25 .402 .119 k
F
.56083 .45999 m .56039 .46032 L .56292 .46143 L F
.52989 .45063 m .53083 .45211 L .53116 .4521 L .213 .229 .395 .116 k
F
.52989 .45063 m .52962 .45064 L .53083 .45211 L F
.50634 .44429 m .50351 .44392 L .50371 .44423 L .213 .228 .395 .116 k
F
.50653 .44456 m .50634 .44429 L .50371 .44423 L F
.51679 .4469 m .51454 .44726 L .5148 .44744 L .213 .229 .396 .116 k
F
.517 .44705 m .51679 .4469 L .5148 .44744 L F
.53364 .45185 m .53506 .45332 L .53541 .45326 L F
.53364 .45185 m .53335 .4519 L .53506 .45332 L F
.48272 .43802 m .4826 .43745 L .4798 .43695 L .212 .236 .386 .115 k
F
.48551 .43848 m .4826 .43745 L .48272 .43802 L .212 .234 .388 .116 k
F
.51294 .44596 m .51034 .44597 L .51058 .4462 L .213 .229 .396 .116 k
F
.51314 .44615 m .51294 .44596 L .51058 .4462 L F
.59183 .47046 m .59383 .47215 L .59451 .47173 L .3 .731 .486 .177 k
F
.59183 .47046 m .59119 .47091 L .59383 .47215 L F
.49719 .4418 m .49427 .44109 L .49444 .4415 L .212 .228 .394 .116 k
F
.49736 .44218 m .49719 .4418 L .49444 .4415 L .212 .227 .394 .116 k
F
.45433 .42743 m .45436 .42641 L .45156 .42535 L .236 .448 .356 .124 k
F
.45713 .42837 m .45436 .42641 L .45433 .42743 L .234 .409 .359 .123 k
F
.53704 .45289 m .53871 .45434 L .53908 .45424 L .213 .229 .396 .116 k
F
.53704 .45289 m .53673 .45298 L .53871 .45434 L F
.50949 .44505 m .50674 .44483 L .50696 .4451 L .213 .229 .395 .116 k
F
.50969 .44528 m .50949 .44505 L .50696 .4451 L F
.57794 .4652 m .58002 .46677 L .58059 .4663 L .251 .362 .42 .131 k
F
.57794 .4652 m .5774 .46567 L .58002 .46677 L F
.4741 .43521 m .47403 .43452 L .47122 .43388 L .214 .257 .378 .116 k
F
.4769 .43578 m .47403 .43452 L .4741 .43521 L .214 .251 .381 .116 k
F
.46841 .43323 m .46837 .43245 L .46556 .43173 L .217 .284 .371 .117 k
F
.47122 .43388 m .46837 .43245 L .46841 .43323 L .217 .273 .375 .117 k
F
.53015 .45062 m .53116 .4521 L .53149 .45208 L .213 .229 .396 .116 k
F
.53015 .45062 m .52989 .45063 L .53116 .4521 L F
.51658 .44676 m .51429 .44708 L .51454 .44726 L F
.51679 .4469 m .51658 .44676 L .51454 .44726 L F
.52344 .44848 m .52271 .44963 L .523 .44971 L .213 .23 .396 .116 k
F
.52366 .44854 m .523 .44971 L .52329 .44979 L F
.52366 .44854 m .52344 .44848 L .523 .44971 L F
.52322 .44841 m .52242 .44954 L .52271 .44963 L F
.52344 .44848 m .52322 .44841 L .52271 .44963 L F
.52388 .4486 m .52329 .44979 L .52358 .44987 L F
.52388 .4486 m .52366 .44854 L .52329 .44979 L F
.52301 .44835 m .52213 .44945 L .52242 .44954 L F
.52322 .44841 m .52301 .44835 L .52242 .44954 L F
.84233 .50149 m .82475 .29808 L .84417 .50206 L 0 .936 .996 .075 k
F
.84233 .50149 m .82285 .29743 L .82475 .29808 L F
.5241 .44865 m .52358 .44987 L .52388 .44995 L .213 .23 .396 .116 k
F
.5241 .44865 m .52388 .4486 L .52358 .44987 L F
.54336 .45475 m .54529 .45616 L .54567 .45599 L .213 .23 .397 .116 k
F
.54336 .45475 m .54302 .45491 L .54529 .45616 L F
.52279 .44828 m .52185 .44935 L .52213 .44945 L .213 .23 .396 .116 k
F
.52301 .44835 m .52279 .44828 L .52213 .44945 L F
.52432 .44871 m .52388 .44995 L .52417 .45002 L F
.52432 .44871 m .5241 .44865 L .52388 .44995 L F
.26811 .5016 m .28618 .29806 L .27071 .50211 L 0 .996 .996 .202 k
F
.26811 .5016 m .28374 .29752 L .28618 .29806 L F
.27071 .50211 m .28618 .29806 L .28653 .29798 L F
.52258 .44821 m .52156 .44926 L .52185 .44935 L .213 .23 .396 .116 k
F
.52279 .44828 m .52258 .44821 L .52185 .44935 L F
.87514 .5021 m .85381 .29804 L .85363 .29802 L 0 .996 .996 .112 k
F
.52454 .44876 m .52417 .45002 L .52447 .45008 L .213 .23 .396 .116 k
F
.52454 .44876 m .52432 .44871 L .52417 .45002 L F
.52236 .44813 m .52128 .44915 L .52156 .44926 L F
.52258 .44821 m .52236 .44813 L .52156 .44926 L F
.50313 .4433 m .50026 .44278 L .50044 .44312 L .212 .228 .395 .116 k
F
.50331 .44361 m .50313 .4433 L .50044 .44312 L F
.58915 .46925 m .59119 .47091 L .59183 .47046 L .314 .619 .479 .149 k
F
.58915 .46925 m .58854 .46972 L .59119 .47091 L F
.56953 .46244 m .57164 .46393 L .57215 .46351 L .231 .285 .407 .123 k
F
.56953 .46244 m .56904 .46285 L .57164 .46393 L F
.53393 .4518 m .53541 .45326 L .53575 .4532 L .213 .229 .396 .116 k
F
.53393 .4518 m .53364 .45185 L .53541 .45326 L F
.54641 .45562 m .5484 .45702 L .5488 .45681 L .214 .231 .397 .117 k
F
.54641 .45562 m .54605 .45581 L .5484 .45702 L F
.87514 .5021 m .85363 .29802 L .87494 .50207 L 0 .996 .996 .112 k
F
.87494 .50207 m .85363 .29802 L .84999 .29397 L 0 .966 .996 .002 k
F
.52477 .4488 m .52447 .45008 L .52476 .45015 L .213 .23 .396 .116 k
F
.52477 .4488 m .52454 .44876 L .52447 .45008 L F
.52215 .44806 m .521 .44905 L .52128 .44915 L F
.52236 .44813 m .52215 .44806 L .52128 .44915 L F
.4798 .43695 m .47971 .43634 L .4769 .43578 L .213 .242 .384 .116 k
F
.4826 .43745 m .47971 .43634 L .4798 .43695 L .213 .239 .386 .116 k
F
.51274 .44577 m .51012 .44574 L .51034 .44597 L .213 .229 .396 .116 k
F
.51294 .44596 m .51274 .44577 L .51034 .44597 L F
.67983 .43131 m .68116 .46774 L .68305 .44786 L 0 .588 .996 .048 k
F
.67783 .44909 m .68116 .46774 L .67983 .43131 L 0 .631 .996 .065 k
F
.677 .42546 m .67783 .44909 L .67983 .43131 L 0 .501 .996 .029 k
F
.56385 .46071 m .56596 .46216 L .56645 .46178 L .223 .259 .403 .12 k
F
.56385 .46071 m .5634 .46108 L .56596 .46216 L F
.52499 .44885 m .52476 .45015 L .52506 .45021 L .213 .23 .396 .116 k
F
.52499 .44885 m .52477 .4488 L .52476 .45015 L F
.41789 .38746 m .41842 .3882 L .41581 .38367 L .5 .5 .5 1 k
F
.42053 .39174 m .41842 .3882 L .41789 .38746 L F
.52194 .44798 m .52072 .44894 L .521 .44905 L .213 .23 .396 .116 k
F
.52215 .44806 m .52194 .44798 L .521 .44905 L F
.27071 .50211 m .28653 .29798 L .27109 .50203 L 0 .996 .996 .202 k
F
.46275 .43097 m .46274 .43011 L .45994 .42926 L .223 .331 .364 .12 k
F
.46556 .43173 m .46274 .43011 L .46275 .43097 L .222 .311 .368 .119 k
F
.44877 .42422 m .44885 .42311 L .44606 .42182 L .255 .594 .357 .131 k
F
.45156 .42535 m .44885 .42311 L .44877 .42422 L .25 .532 .356 .129 k
F
.50009 .44243 m .49719 .4418 L .49736 .44218 L .212 .228 .394 .116 k
F
.50026 .44278 m .50009 .44243 L .49736 .44218 L .212 .227 .394 .116 k
F
.53041 .45061 m .53149 .45208 L .53181 .45207 L .213 .229 .396 .116 k
F
.53041 .45061 m .53015 .45062 L .53149 .45208 L F
.18036 .502 m .20133 .29794 L .19883 .29718 L 0 .996 .996 .35 k
F
.18065 .50186 m .20133 .29794 L .18036 .502 L F
.18065 .50186 m .2016 .29779 L .20133 .29794 L F
.62412 .49175 m .62307 .49021 L .62575 .49256 L 0 .996 .996 .144 k
F
.62141 .48916 m .62307 .49021 L .62412 .49175 L 0 .996 .996 .201 k
F
.52521 .44889 m .52506 .45021 L .52535 .45026 L .213 .23 .395 .116 k
F
.52521 .44889 m .52499 .44885 L .52506 .45021 L F
.51638 .44661 m .51405 .44689 L .51429 .44708 L .213 .229 .396 .116 k
F
.51658 .44676 m .51638 .44661 L .51429 .44708 L F
.52173 .4479 m .52045 .44883 L .52072 .44894 L .213 .23 .396 .116 k
F
.52194 .44798 m .52173 .4479 L .52072 .44894 L F
.54043 .45377 m .54229 .4552 L .54266 .45505 L .213 .229 .396 .116 k
F
.54043 .45377 m .54011 .4539 L .54229 .4552 L F
.52543 .44893 m .52535 .45026 L .52565 .45032 L .213 .23 .395 .116 k
F
.52543 .44893 m .52521 .44889 L .52535 .45026 L F
.52153 .44782 m .52018 .44872 L .52045 .44883 L .213 .23 .396 .116 k
F
.52173 .4479 m .52153 .44782 L .52045 .44883 L F
.50616 .44402 m .50331 .44361 L .50351 .44392 L .213 .228 .395 .116 k
F
.50634 .44429 m .50616 .44402 L .50351 .44392 L F
.53734 .4528 m .53908 .45424 L .53943 .45413 L .213 .229 .396 .116 k
F
.53734 .4528 m .53704 .45289 L .53908 .45424 L F
.37798 .45258 m .37822 .43748 L .37487 .44916 L 0 .378 .996 .046 k
F
.37307 .48555 m .36874 .49619 L .3702 .48886 L .5 .5 .5 1 k
F
.37307 .48555 m .37173 .49087 L .36874 .49619 L F
.50931 .44482 m .50653 .44456 L .50674 .44483 L .213 .229 .395 .116 k
F
.50949 .44505 m .50931 .44482 L .50674 .44483 L F
.52565 .44897 m .52565 .45032 L .52594 .45036 L .213 .23 .395 .116 k
F
.52565 .44897 m .52543 .44893 L .52565 .45032 L F
.43254 .41059 m .43282 .40936 L .43008 .4069 L 0 .996 .134 .519 k
F
.4353 .41275 m .43282 .40936 L .43254 .41059 L 0 .996 .122 .485 k
F
.52132 .44773 m .51991 .44861 L .52018 .44872 L .213 .23 .396 .116 k
F
.52153 .44782 m .52132 .44773 L .52018 .44872 L F
.55241 .45727 m .55449 .45867 L .55491 .4584 L .215 .235 .398 .117 k
F
.55241 .45727 m .55202 .45752 L .55449 .45867 L F
.55532 .45811 m .55742 .45952 L .55785 .45922 L .217 .239 .399 .118 k
F
.55532 .45811 m .55491 .4584 L .55742 .45952 L F
.18341 .50255 m .2016 .29779 L .18065 .50186 L 0 .996 .996 .358 k
F
.52587 .449 m .52594 .45036 L .52624 .45041 L .213 .23 .395 .116 k
F
.52587 .449 m .52565 .44897 L .52594 .45036 L F
.57529 .46413 m .5774 .46567 L .57794 .4652 L .243 .331 .413 .128 k
F
.57529 .46413 m .57478 .46458 L .5774 .46567 L F
.52112 .44765 m .51964 .44849 L .51991 .44861 L .213 .23 .396 .116 k
F
.52132 .44773 m .52112 .44765 L .51991 .44861 L F
.58648 .46807 m .58854 .46972 L .58915 .46925 L .292 .527 .452 .143 k
F
.58648 .46807 m .58589 .46855 L .58854 .46972 L F
.48843 .43943 m .48831 .43894 L .48551 .43848 L .212 .231 .39 .116 k
F
.49122 .43984 m .48831 .43894 L .48843 .43943 L .212 .231 .391 .116 k
F
.49135 .4403 m .49122 .43984 L .48843 .43943 L .212 .229 .391 .116 k
F
.53066 .45059 m .53181 .45207 L .53213 .45204 L .213 .229 .396 .116 k
F
.53066 .45059 m .53041 .45061 L .53181 .45207 L F
.49413 .44067 m .49122 .43984 L .49135 .4403 L .212 .229 .393 .116 k
F
.49427 .44109 m .49413 .44067 L .49135 .4403 L .212 .228 .393 .116 k
F
.5342 .45174 m .53575 .4532 L .53608 .45313 L .213 .229 .396 .116 k
F
.5342 .45174 m .53393 .4518 L .53575 .4532 L F
.51618 .44647 m .51381 .44671 L .51405 .44689 L F
.51638 .44661 m .51618 .44647 L .51405 .44689 L F
.44327 .42044 m .44341 .41925 L .44063 .41767 L .213 .821 .31 .179 k
F
.44606 .42182 m .44341 .41925 L .44327 .42044 L .279 .738 .364 .138 k
F
.42499 .39998 m .4254 .39923 L .42272 .39577 L .5 .5 .5 1 k
F
.4277 .40308 m .4254 .39923 L .42499 .39998 L F
.51255 .44558 m .5099 .44551 L .51012 .44574 L .213 .229 .396 .116 k
F
.51274 .44577 m .51255 .44558 L .51012 .44574 L F
.79234 .29735 m .79308 .30478 L .79254 .29775 L 0 .996 .996 0 k
F
.45713 .42837 m .45716 .42742 L .45436 .42641 L .234 .409 .359 .123 k
F
.45994 .42926 m .45716 .42742 L .45713 .42837 L .231 .376 .362 .123 k
F
.54956 .45637 m .55162 .45777 L .55202 .45752 L .215 .233 .398 .117 k
F
.54956 .45637 m .54919 .45659 L .55162 .45777 L F
.52609 .44903 m .52624 .45041 L .52653 .45045 L .213 .23 .395 .116 k
F
.52609 .44903 m .52587 .449 L .52624 .45041 L F
.52092 .44756 m .51938 .44837 L .51964 .44849 L .213 .23 .396 .116 k
F
.52112 .44765 m .52092 .44756 L .51964 .44849 L F
.55827 .4589 m .56039 .46032 L .56083 .45999 L .218 .244 .4 .118 k
F
.55827 .4589 m .55785 .45922 L .56039 .46032 L F
.43786 .41595 m .43806 .41471 L .4353 .41275 L 0 .996 .139 .403 k
F
.44063 .41767 m .43806 .41471 L .43786 .41595 L 0 .996 .147 .386 k
F
.48551 .43848 m .4854 .43796 L .4826 .43745 L .212 .234 .388 .116 k
F
.48831 .43894 m .4854 .43796 L .48551 .43848 L .212 .233 .39 .116 k
F
.49704 .44142 m .49413 .44067 L .49427 .44109 L .212 .229 .394 .116 k
F
.49719 .4418 m .49704 .44142 L .49427 .44109 L .212 .228 .394 .116 k
F
.52631 .44906 m .52653 .45045 L .52682 .45049 L .213 .23 .395 .116 k
F
.52631 .44906 m .52609 .44903 L .52653 .45045 L F
.47122 .43388 m .47118 .43316 L .46837 .43245 L .217 .273 .375 .117 k
F
.47403 .43452 m .47118 .43316 L .47122 .43388 L .216 .264 .378 .117 k
F
.52073 .44747 m .51913 .44825 L .51938 .44837 L .213 .23 .396 .116 k
F
.52092 .44756 m .52073 .44747 L .51938 .44837 L F
.4769 .43578 m .47683 .43514 L .47403 .43452 L .214 .251 .381 .116 k
F
.47971 .43634 m .47683 .43514 L .4769 .43578 L .214 .246 .384 .116 k
F
.54369 .45458 m .54567 .45599 L .54605 .45581 L .214 .23 .397 .116 k
F
.54369 .45458 m .54336 .45475 L .54567 .45599 L F
.53091 .45057 m .53213 .45204 L .53244 .45201 L .213 .229 .396 .116 k
F
.53091 .45057 m .53066 .45059 L .53213 .45204 L F
.50297 .443 m .50009 .44243 L .50026 .44278 L .212 .228 .395 .116 k
F
.50313 .4433 m .50297 .443 L .50026 .44278 L F
.516 .44632 m .51358 .44652 L .51381 .44671 L .213 .229 .396 .116 k
F
.51618 .44647 m .516 .44632 L .51381 .44671 L F
.52653 .44908 m .52682 .45049 L .52711 .45052 L .213 .23 .395 .116 k
F
.52653 .44908 m .52631 .44906 L .52682 .45049 L F
.26781 .50167 m .28346 .2976 L .28374 .29752 L 0 .996 .996 .208 k
F
.26513 .50117 m .28346 .2976 L .26781 .50167 L F
.26513 .50117 m .28095 .29707 L .28346 .2976 L F
.52053 .44738 m .51887 .44812 L .51913 .44825 L .213 .23 .396 .116 k
F
.52073 .44747 m .52053 .44738 L .51913 .44825 L F
.56691 .46138 m .56904 .46285 L .56953 .46244 L .227 .271 .404 .122 k
F
.56691 .46138 m .56645 .46178 L .56904 .46285 L F
.53764 .4527 m .53943 .45413 L .53977 .45402 L .213 .229 .396 .116 k
F
.53764 .4527 m .53734 .4528 L .53943 .45413 L F
.54074 .45364 m .54266 .45505 L .54302 .45491 L .213 .23 .396 .116 k
F
.54074 .45364 m .54043 .45377 L .54266 .45505 L F
.50913 .44459 m .50634 .44429 L .50653 .44456 L .213 .229 .395 .116 k
F
.50931 .44482 m .50913 .44459 L .50653 .44456 L F
.5838 .46692 m .58589 .46855 L .58648 .46807 L .274 .458 .434 .138 k
F
.5838 .46692 m .58324 .46741 L .58589 .46855 L F
.46556 .43173 m .46555 .43092 L .46274 .43011 L .222 .311 .368 .119 k
F
.46837 .43245 m .46555 .43092 L .46556 .43173 L .221 .295 .372 .119 k
F
.53448 .45168 m .53608 .45313 L .53641 .45306 L .213 .229 .396 .116 k
F
.53448 .45168 m .5342 .45174 L .53608 .45313 L F
.54675 .45542 m .5488 .45681 L .54919 .45659 L .214 .231 .397 .117 k
F
.54675 .45542 m .54641 .45562 L .5488 .45681 L F
.52674 .44911 m .52711 .45052 L .5274 .45055 L .213 .23 .395 .116 k
F
.52674 .44911 m .52653 .44908 L .52711 .45052 L F
.50599 .44375 m .50313 .4433 L .50331 .44361 L .213 .228 .395 .116 k
F
.50616 .44402 m .50599 .44375 L .50331 .44361 L F
.26781 .50167 m .28374 .29752 L .26811 .5016 L 0 .996 .996 .208 k
F
.52034 .44728 m .51862 .44799 L .51887 .44812 L .213 .23 .396 .116 k
F
.52053 .44738 m .52034 .44728 L .51887 .44812 L F
.51237 .44538 m .50969 .44528 L .5099 .44551 L .213 .229 .396 .116 k
F
.51255 .44558 m .51237 .44538 L .5099 .44551 L F
.62685 .4946 m .62575 .49256 L .62843 .49511 L 0 .996 .996 .103 k
F
.62412 .49175 m .62575 .49256 L .62685 .4946 L 0 .996 .996 .144 k
F
.56126 .45964 m .5634 .46108 L .56385 .46071 L .221 .251 .401 .119 k
F
.56126 .45964 m .56083 .45999 L .5634 .46108 L F
.4826 .43745 m .48252 .43689 L .47971 .43634 L .213 .239 .386 .116 k
F
.4854 .43796 m .48252 .43689 L .4826 .43745 L .213 .237 .388 .116 k
F
.49994 .44209 m .49704 .44142 L .49719 .4418 L .212 .228 .394 .116 k
F
.50009 .44243 m .49994 .44209 L .49719 .4418 L F
.67486 .44035 m .67783 .44909 L .677 .42546 L 0 .514 .996 .047 k
F
.6743 .42489 m .67486 .44035 L .677 .42546 L 0 .438 .996 .017 k
F
.45156 .42535 m .45164 .42431 L .44885 .42311 L .25 .532 .356 .129 k
F
.45436 .42641 m .45164 .42431 L .45156 .42535 L .246 .479 .358 .128 k
F
.52696 .44912 m .5274 .45055 L .52768 .45058 L .213 .23 .395 .116 k
F
.52696 .44912 m .52674 .44911 L .5274 .45055 L F
.53116 .45054 m .53244 .45201 L .53275 .45198 L .213 .229 .396 .116 k
F
.53116 .45054 m .53091 .45057 L .53244 .45201 L F
.52016 .44719 m .51838 .44786 L .51862 .44799 L .213 .23 .396 .116 k
F
.52034 .44728 m .52016 .44719 L .51862 .44799 L F
.57264 .46306 m .57478 .46458 L .57529 .46413 L .236 .306 .408 .125 k
F
.57264 .46306 m .57215 .46351 L .57478 .46458 L F
.84006 .49867 m .82285 .29743 L .84233 .50149 L 0 .996 .996 0 k
F
.84006 .49867 m .82093 .29479 L .82285 .29743 L F
.51581 .44617 m .51336 .44633 L .51358 .44652 L .213 .229 .396 .116 k
F
.516 .44632 m .51581 .44617 L .51358 .44652 L F
.67312 .40827 m .67338 .4081 L .67577 .39871 L 0 .996 .996 .09 k
F
.67312 .40827 m .67577 .39871 L .67562 .40092 L F
.17769 .50128 m .19848 .29737 L .17732 .50146 L 0 .996 .996 .342 k
F
.17769 .50128 m .19883 .29718 L .19848 .29737 L F
.17732 .50146 m .19848 .29737 L .19606 .29658 L F
.52717 .44914 m .52768 .45058 L .52797 .4506 L .213 .23 .395 .116 k
F
.52717 .44914 m .52696 .44912 L .52768 .45058 L F
.51997 .44709 m .51813 .44773 L .51838 .44786 L .213 .23 .396 .116 k
F
.52016 .44719 m .51997 .44709 L .51838 .44786 L F
.78958 .29356 m .79308 .30478 L .79234 .29735 L 0 .871 .996 .003 k
F
.45994 .42926 m .45996 .42836 L .45716 .42742 L .231 .376 .362 .123 k
F
.46274 .43011 m .45996 .42836 L .45994 .42926 L .229 .348 .365 .122 k
F
.53474 .45161 m .53641 .45306 L .53673 .45298 L .213 .229 .396 .116 k
F
.53474 .45161 m .53448 .45168 L .53641 .45306 L F
.58112 .46581 m .58324 .46741 L .5838 .46692 L .261 .405 .422 .134 k
F
.58112 .46581 m .58059 .4663 L .58324 .46741 L F
.52738 .44915 m .52797 .4506 L .52825 .45061 L .213 .23 .395 .116 k
F
.52738 .44915 m .52717 .44914 L .52797 .4506 L F
.53792 .4526 m .53977 .45402 L .54011 .4539 L .213 .229 .396 .116 k
F
.53792 .4526 m .53764 .4527 L .53977 .45402 L F
.51979 .44699 m .5179 .4476 L .51813 .44773 L .213 .23 .396 .116 k
F
.51997 .44709 m .51979 .44699 L .51813 .44773 L F
.5314 .45051 m .53275 .45198 L .53305 .45194 L .213 .229 .396 .116 k
F
.5314 .45051 m .53116 .45054 L .53275 .45198 L F
.5122 .44519 m .50949 .44505 L .50969 .44528 L .213 .229 .395 .116 k
F
.51237 .44538 m .5122 .44519 L .50969 .44528 L .213 .229 .396 .116 k
F
.51563 .44602 m .51314 .44615 L .51336 .44633 L F
.51581 .44617 m .51563 .44602 L .51336 .44633 L F
.55278 .457 m .55491 .4584 L .55532 .45811 L .216 .236 .398 .117 k
F
.55278 .457 m .55241 .45727 L .55491 .4584 L F
.50896 .44436 m .50616 .44402 L .50634 .44429 L .213 .229 .395 .116 k
F
.50913 .44459 m .50896 .44436 L .50634 .44429 L F
.47403 .43452 m .47399 .43384 L .47118 .43316 L .216 .264 .378 .117 k
F
.47683 .43514 m .47399 .43384 L .47403 .43452 L .216 .257 .381 .117 k
F
.54401 .45441 m .54605 .45581 L .54641 .45562 L .214 .23 .396 .116 k
F
.54401 .45441 m .54369 .45458 L .54605 .45581 L F
.47971 .43634 m .47964 .43574 L .47683 .43514 L .214 .246 .384 .116 k
F
.48252 .43689 m .47964 .43574 L .47971 .43634 L .214 .242 .386 .116 k
F
.49122 .43984 m .4911 .43939 L .48831 .43894 L .212 .231 .391 .116 k
F
.494 .44025 m .4911 .43939 L .49122 .43984 L .212 .23 .393 .116 k
F
.49413 .44067 m .494 .44025 L .49122 .43984 L .212 .229 .393 .116 k
F
.54991 .45613 m .55202 .45752 L .55241 .45727 L .215 .233 .397 .117 k
F
.54991 .45613 m .54956 .45637 L .55202 .45752 L F
.18036 .502 m .19883 .29718 L .17769 .50128 L 0 .996 .996 .35 k
F
.54104 .45351 m .54302 .45491 L .54336 .45475 L .213 .23 .396 .116 k
F
.54104 .45351 m .54074 .45364 L .54302 .45491 L F
.44606 .42182 m .44619 .42071 L .44341 .41925 L .279 .738 .364 .138 k
F
.44885 .42311 m .44619 .42071 L .44606 .42182 L .271 .644 .36 .136 k
F
.43008 .4069 m .43042 .40586 L .4277 .40308 L 0 .996 .17 .717 k
F
.43282 .40936 m .43042 .40586 L .43008 .4069 L 0 .996 .133 .633 k
F
.50282 .44269 m .49994 .44209 L .50009 .44243 L .213 .229 .395 .116 k
F
.50297 .443 m .50282 .44269 L .50009 .44243 L .212 .228 .395 .116 k
F
.52759 .44916 m .52825 .45061 L .52853 .45063 L .213 .23 .395 .116 k
F
.52759 .44916 m .52738 .44915 L .52825 .45061 L F
.5557 .45781 m .55785 .45922 L .55827 .4589 L .217 .24 .399 .118 k
F
.5557 .45781 m .55532 .45811 L .55785 .45922 L F
.51961 .44689 m .51767 .44746 L .5179 .4476 L .213 .23 .396 .116 k
F
.51979 .44699 m .51961 .44689 L .5179 .4476 L F
.56428 .46033 m .56645 .46178 L .56691 .46138 L .223 .261 .401 .12 k
F
.56428 .46033 m .56385 .46071 L .56645 .46178 L F
.50583 .44348 m .50297 .443 L .50313 .4433 L .213 .229 .395 .116 k
F
.50599 .44375 m .50583 .44348 L .50313 .4433 L .213 .228 .395 .116 k
F
.4969 .44104 m .494 .44025 L .49413 .44067 L .212 .229 .393 .116 k
F
.49704 .44142 m .4969 .44104 L .49413 .44067 L .212 .229 .394 .116 k
F
.48831 .43894 m .48821 .43845 L .4854 .43796 L .212 .233 .39 .116 k
F
.4911 .43939 m .48821 .43845 L .48831 .43894 L .213 .232 .391 .116 k
F
.2649 .50122 m .28073 .29713 L .28095 .29707 L 0 .996 .996 .214 k
F
.26215 .50073 m .28073 .29713 L .2649 .50122 L F
.26215 .50073 m .27815 .29661 L .28073 .29713 L F
.46837 .43245 m .46836 .4317 L .46555 .43092 L .221 .295 .372 .119 k
F
.47118 .43316 m .46836 .4317 L .46837 .43245 L .22 .282 .375 .118 k
F
.36185 .49327 m .35718 .50789 L .35921 .4918 L 0 .996 .996 .187 k
F
.74007 .36603 m .74118 .32451 L .74197 .35227 L .5 .5 .5 1 k
F
.74007 .36603 m .74017 .35099 L .74118 .32451 L F
.53164 .45048 m .53305 .45194 L .53335 .4519 L .213 .229 .396 .116 k
F
.53164 .45048 m .5314 .45051 L .53305 .45194 L F
.5278 .44917 m .52853 .45063 L .52881 .45064 L .213 .23 .396 .116 k
F
.5278 .44917 m .52759 .44916 L .52853 .45063 L F
.2649 .50122 m .28095 .29707 L .26513 .50117 L 0 .996 .996 .214 k
F
.51944 .44679 m .51744 .44733 L .51767 .44746 L .213 .23 .396 .116 k
F
.51961 .44689 m .51944 .44679 L .51767 .44746 L F
.56999 .46201 m .57215 .46351 L .57264 .46306 L .231 .288 .404 .123 k
F
.56999 .46201 m .56953 .46244 L .57215 .46351 L F
.42272 .39577 m .42319 .39553 L .42053 .39174 L .5 .5 .5 1 k
F
.4254 .39923 m .42319 .39553 L .42272 .39577 L F
.51546 .44587 m .51294 .44596 L .51314 .44615 L .213 .229 .396 .116 k
F
.51563 .44602 m .51546 .44587 L .51314 .44615 L F
.54708 .45521 m .54919 .45659 L .54956 .45637 L .214 .232 .397 .117 k
F
.54708 .45521 m .54675 .45542 L .54919 .45659 L F
.535 .45154 m .53673 .45298 L .53704 .45289 L .213 .229 .396 .116 k
F
.535 .45154 m .53474 .45161 L .53673 .45298 L F
.51203 .445 m .50931 .44482 L .50949 .44505 L .213 .229 .395 .116 k
F
.5122 .44519 m .51203 .445 L .50949 .44505 L F
.55866 .45857 m .56083 .45999 L .56126 .45964 L .219 .245 .399 .119 k
F
.55866 .45857 m .55827 .4589 L .56083 .45999 L F
.57845 .46472 m .58059 .4663 L .58112 .46581 L .251 .364 .414 .13 k
F
.57845 .46472 m .57794 .4652 L .58059 .4663 L F
.4998 .44175 m .4969 .44104 L .49704 .44142 L .212 .229 .394 .116 k
F
.49994 .44209 m .4998 .44175 L .49704 .44142 L .212 .228 .394 .116 k
F
.44063 .41767 m .44083 .4165 L .43806 .41471 L 0 .996 .147 .386 k
F
.44341 .41925 m .44083 .4165 L .44063 .41767 L .154 .891 .247 .24 k
F
.45436 .42641 m .45444 .42544 L .45164 .42431 L .246 .479 .358 .128 k
F
.45716 .42742 m .45444 .42544 L .45436 .42641 L .241 .434 .36 .126 k
F
.4854 .43796 m .48532 .43743 L .48252 .43689 L .213 .237 .388 .116 k
F
.48821 .43845 m .48532 .43743 L .4854 .43796 L .213 .235 .39 .116 k
F
.52801 .44917 m .52881 .45064 L .52908 .45064 L .213 .23 .396 .116 k
F
.52801 .44917 m .5278 .44917 L .52881 .45064 L F
.62959 .49776 m .62843 .49511 L .63113 .49789 L 0 .996 .996 .074 k
F
.62685 .4946 m .62843 .49511 L .62959 .49776 L 0 .996 .996 .103 k
F
.51927 .44669 m .51722 .44719 L .51744 .44733 L .213 .23 .396 .116 k
F
.51944 .44679 m .51927 .44669 L .51744 .44733 L F
.4353 .41275 m .43556 .41159 L .43282 .40936 L 0 .996 .122 .485 k
F
.43806 .41471 m .43556 .41159 L .4353 .41275 L 0 .996 .122 .454 k
F
.5382 .45249 m .54011 .4539 L .54043 .45377 L .213 .229 .396 .116 k
F
.5382 .45249 m .53792 .4526 L .54011 .4539 L F
.41122 .37578 m .41182 .37999 L .40925 .37516 L 0 .996 .996 .02 k
F
.41379 .38097 m .41182 .37999 L .41122 .37578 L 0 .996 .996 .029 k
F
.50881 .44412 m .50599 .44375 L .50616 .44402 L .213 .229 .395 .116 k
F
.50896 .44436 m .50881 .44412 L .50616 .44402 L F
.53187 .45044 m .53335 .4519 L .53364 .45185 L .213 .229 .396 .116 k
F
.53187 .45044 m .53164 .45048 L .53335 .4519 L F
.46274 .43011 m .46277 .42927 L .45996 .42836 L .229 .348 .365 .122 k
F
.46555 .43092 m .46277 .42927 L .46274 .43011 L .226 .325 .369 .121 k
F
.60326 .47555 m .60255 .47587 L .60523 .4774 L 0 .996 .369 .682 k
F
.60055 .47404 m .60255 .47587 L .60326 .47555 L 0 .996 .276 .566 k
F
.60055 .47404 m .59987 .47442 L .60255 .47587 L F
.5153 .44572 m .51274 .44577 L .51294 .44596 L .213 .229 .396 .116 k
F
.51546 .44587 m .5153 .44572 L .51294 .44596 L F
.52821 .44918 m .52908 .45064 L .52935 .45064 L .213 .23 .396 .116 k
F
.52821 .44918 m .52801 .44917 L .52908 .45064 L F
.59784 .47261 m .59987 .47442 L .60055 .47404 L 0 .996 .256 .492 k
F
.59784 .47261 m .59719 .47304 L .59987 .47442 L F
.5191 .44658 m .517 .44705 L .51722 .44719 L .213 .23 .396 .116 k
F
.51927 .44669 m .5191 .44658 L .51722 .44719 L F
.60597 .47716 m .60523 .4774 L .60792 .47902 L 0 .996 .772 .966 k
F
.60326 .47555 m .60523 .4774 L .60597 .47716 L 0 .996 .369 .682 k
F
.54133 .45336 m .54336 .45475 L .54369 .45458 L .213 .23 .396 .116 k
F
.54133 .45336 m .54104 .45351 L .54336 .45475 L F
.47683 .43514 m .4768 .4345 L .47399 .43384 L .216 .257 .381 .117 k
F
.47964 .43574 m .4768 .4345 L .47683 .43514 L .215 .251 .384 .117 k
F
.59514 .47126 m .59719 .47304 L .59784 .47261 L .204 .818 .392 .255 k
F
.59514 .47126 m .59451 .47173 L .59719 .47304 L F
.54432 .45424 m .54641 .45562 L .54675 .45542 L .214 .231 .396 .116 k
F
.54432 .45424 m .54401 .45441 L .54641 .45562 L F
.50569 .44321 m .50282 .44269 L .50297 .443 L .213 .229 .395 .116 k
F
.50583 .44348 m .50569 .44321 L .50297 .443 L F
.53525 .45146 m .53704 .45289 L .53734 .4528 L .213 .229 .396 .116 k
F
.53525 .45146 m .535 .45154 L .53704 .45289 L F
.60869 .47889 m .60792 .47902 L .61061 .48076 L .5 .5 .5 1 k
F
.60597 .47716 m .60792 .47902 L .60869 .47889 L 0 .996 .772 .966 k
F
.52841 .44917 m .52935 .45064 L .52962 .45064 L .213 .23 .396 .116 k
F
.52841 .44917 m .52821 .44918 L .52935 .45064 L F
.51188 .44481 m .50913 .44459 L .50931 .44482 L .213 .229 .395 .116 k
F
.51203 .445 m .51188 .44481 L .50931 .44482 L F
.50269 .44239 m .4998 .44175 L .49994 .44209 L F
.50282 .44269 m .50269 .44239 L .49994 .44209 L F
.51894 .44648 m .51679 .4469 L .517 .44705 L .213 .23 .396 .116 k
F
.5191 .44658 m .51894 .44648 L .517 .44705 L F
.48252 .43689 m .48246 .43633 L .47964 .43574 L .214 .242 .386 .116 k
F
.48532 .43743 m .48246 .43633 L .48252 .43689 L .214 .239 .388 .116 k
F
.56165 .45928 m .56385 .46071 L .56428 .46033 L .221 .253 .4 .119 k
F
.56165 .45928 m .56126 .45964 L .56385 .46071 L F
.47118 .43316 m .47117 .43245 L .46836 .4317 L .22 .282 .375 .118 k
F
.47399 .43384 m .47117 .43245 L .47118 .43316 L .218 .271 .379 .118 k
F
.57577 .46365 m .57794 .4652 L .57845 .46472 L .242 .332 .409 .128 k
F
.57577 .46365 m .57529 .46413 L .57794 .4652 L F
.59243 .46997 m .59451 .47173 L .59514 .47126 L .321 .72 .473 .162 k
F
.59243 .46997 m .59183 .47046 L .59451 .47173 L F
.41581 .38367 m .41639 .38555 L .41379 .38097 L 0 .996 .996 .081 k
F
.41842 .3882 m .41639 .38555 L .41581 .38367 L 0 .996 .996 .12 k
F
.56733 .46097 m .56953 .46244 L .56999 .46201 L .227 .273 .402 .122 k
F
.56733 .46097 m .56691 .46138 L .56953 .46244 L F
.5321 .45039 m .53364 .45185 L .53393 .4518 L .213 .229 .396 .116 k
F
.5321 .45039 m .53187 .45044 L .53364 .45185 L F
.51514 .44557 m .51255 .44558 L .51274 .44577 L F
.5153 .44572 m .51514 .44557 L .51274 .44577 L F
.25916 .5003 m .278 .29666 L .26199 .50078 L 0 .996 .996 .221 k
F
.25916 .5003 m .27535 .29616 L .278 .29666 L F
.26199 .50078 m .278 .29666 L .27815 .29661 L F
.44885 .42311 m .44898 .42206 L .44619 .42071 L .271 .644 .36 .136 k
F
.45164 .42431 m .44898 .42206 L .44885 .42311 L .263 .57 .359 .133 k
F
.55024 .45589 m .55241 .45727 L .55278 .457 L .215 .234 .397 .117 k
F
.55024 .45589 m .54991 .45613 L .55241 .45727 L F
.55313 .45673 m .55532 .45811 L .5557 .45781 L .216 .237 .398 .117 k
F
.55313 .45673 m .55278 .457 L .55532 .45811 L F
.52861 .44917 m .52962 .45064 L .52989 .45063 L .213 .23 .396 .116 k
F
.52861 .44917 m .52841 .44917 L .52962 .45064 L F
.26199 .50078 m .27815 .29661 L .26215 .50073 L 0 .996 .996 .221 k
F
.53847 .45238 m .54043 .45377 L .54074 .45364 L .213 .23 .396 .116 k
F
.53847 .45238 m .5382 .45249 L .54043 .45377 L F
.61141 .48075 m .61061 .48076 L .6133 .48262 L .5 .5 .5 1 k
F
.60869 .47889 m .61061 .48076 L .61141 .48075 L F
.51878 .44637 m .51658 .44676 L .51679 .4469 L .213 .23 .396 .116 k
F
.51894 .44648 m .51878 .44637 L .51679 .4469 L F
.494 .44025 m .4939 .43984 L .4911 .43939 L .212 .23 .393 .116 k
F
.49679 .44067 m .4939 .43984 L .494 .44025 L .213 .23 .393 .116 k
F
.4969 .44104 m .49679 .44067 L .494 .44025 L .212 .229 .393 .116 k
F
.50866 .44389 m .50583 .44348 L .50599 .44375 L .213 .229 .395 .116 k
F
.50881 .44412 m .50866 .44389 L .50599 .44375 L F
.4911 .43939 m .49101 .43895 L .48821 .43845 L .213 .232 .391 .116 k
F
.4939 .43984 m .49101 .43895 L .4911 .43939 L .213 .231 .393 .116 k
F
.17732 .50146 m .19606 .29658 L .17473 .5007 L 0 .996 .996 .342 k
F
.58973 .46874 m .59183 .47046 L .59243 .46997 L .31 .606 .456 .148 k
F
.58973 .46874 m .58915 .46925 L .59183 .47046 L F
.45716 .42742 m .45724 .4265 L .45444 .42544 L .241 .434 .36 .126 k
F
.45996 .42836 m .45724 .4265 L .45716 .42742 L .237 .396 .363 .125 k
F
.3702 .48886 m .36577 .50095 L .36737 .49145 L 0 .996 .996 .676 k
F
.3702 .48886 m .36874 .49619 L .36577 .50095 L F
.5474 .455 m .54956 .45637 L .54991 .45613 L .214 .232 .397 .117 k
F
.5474 .455 m .54708 .45521 L .54956 .45637 L F
.55606 .45751 m .55827 .4589 L .55866 .45857 L .217 .241 .398 .118 k
F
.55606 .45751 m .5557 .45781 L .55827 .4589 L F
.3821 .46515 m .37841 .46939 L .37899 .47283 L 0 .187 .996 .012 k
F
.3821 .46515 m .38158 .46061 L .37841 .46939 L F
.52881 .44916 m .52989 .45063 L .53015 .45062 L .213 .23 .396 .116 k
F
.52881 .44916 m .52861 .44917 L .52989 .45063 L F
.5355 .45138 m .53734 .4528 L .53764 .4527 L .213 .229 .396 .116 k
F
.5355 .45138 m .53525 .45146 L .53734 .4528 L F
.49968 .44141 m .49679 .44067 L .4969 .44104 L .213 .229 .394 .116 k
F
.4998 .44175 m .49968 .44141 L .4969 .44104 L .212 .229 .394 .116 k
F
.51862 .44626 m .51638 .44661 L .51658 .44676 L .213 .23 .396 .116 k
F
.51878 .44637 m .51862 .44626 L .51658 .44676 L F
.53232 .45035 m .53393 .4518 L .5342 .45174 L .213 .229 .396 .116 k
F
.53232 .45035 m .5321 .45039 L .53393 .4518 L F
.46555 .43092 m .46558 .43013 L .46277 .42927 L .226 .325 .369 .121 k
F
.46836 .4317 m .46558 .43013 L .46555 .43092 L .224 .306 .373 .12 k
F
.48821 .43845 m .48813 .43797 L .48532 .43743 L .213 .235 .39 .116 k
F
.49101 .43895 m .48813 .43797 L .48821 .43845 L .213 .234 .391 .116 k
F
.51173 .44461 m .50896 .44436 L .50913 .44459 L .213 .229 .395 .116 k
F
.51188 .44481 m .51173 .44461 L .50913 .44459 L F
.51499 .44541 m .51237 .44538 L .51255 .44558 L .213 .229 .396 .116 k
F
.51514 .44557 m .51499 .44541 L .51255 .44558 L F
.4277 .40308 m .4281 .40232 L .4254 .39923 L .5 .5 .5 1 k
F
.43042 .40586 m .4281 .40232 L .4277 .40308 L F
.68867 .39596 m .68848 .38266 L .69127 .38203 L 0 .996 .996 .188 k
F
.68586 .39622 m .68848 .38266 L .68867 .39596 L 0 .996 .996 .242 k
F
.68586 .39622 m .68578 .38508 L .68848 .38266 L F
.58702 .46755 m .58915 .46925 L .58973 .46874 L .288 .521 .436 .142 k
F
.58702 .46755 m .58648 .46807 L .58915 .46925 L F
.54161 .45321 m .54369 .45458 L .54401 .45441 L .213 .23 .396 .116 k
F
.54161 .45321 m .54133 .45336 L .54369 .45458 L F
.57309 .4626 m .57529 .46413 L .57577 .46365 L .236 .308 .405 .125 k
F
.57309 .4626 m .57264 .46306 L .57529 .46413 L F
.61413 .48277 m .6133 .48262 L .61599 .48462 L .5 .5 .5 1 k
F
.61141 .48075 m .6133 .48262 L .61413 .48277 L F
.50556 .44295 m .50269 .44239 L .50282 .44269 L .213 .229 .395 .116 k
F
.50569 .44321 m .50556 .44295 L .50282 .44269 L F
.47964 .43574 m .47961 .43515 L .4768 .4345 L .215 .251 .384 .117 k
F
.48246 .43633 m .47961 .43515 L .47964 .43574 L .215 .246 .386 .117 k
F
.37771 .47968 m .3736 .4887 L .37472 .48529 L 0 .996 .996 .067 k
F
.37771 .47968 m .3767 .48118 L .3736 .4887 L F
.529 .44915 m .53015 .45062 L .53041 .45061 L .213 .23 .396 .116 k
F
.529 .44915 m .52881 .44916 L .53015 .45062 L F
.51847 .44615 m .51618 .44647 L .51638 .44661 L .213 .229 .396 .116 k
F
.51862 .44626 m .51847 .44615 L .51638 .44661 L .213 .23 .396 .116 k
F
.44341 .41925 m .4436 .41815 L .44083 .4165 L .154 .891 .247 .24 k
F
.44619 .42071 m .4436 .41815 L .44341 .41925 L .249 .788 .331 .169 k
F
.54461 .45405 m .54675 .45542 L .54708 .45521 L .214 .231 .396 .116 k
F
.54461 .45405 m .54432 .45424 L .54675 .45542 L F
.47399 .43384 m .47398 .43317 L .47117 .43245 L .218 .271 .379 .118 k
F
.4768 .4345 m .47398 .43317 L .47399 .43384 L .217 .262 .382 .118 k
F
.56468 .45993 m .56691 .46138 L .56733 .46097 L .223 .262 .4 .12 k
F
.56468 .45993 m .56428 .46033 L .56691 .46138 L F
.69157 .39736 m .69127 .38203 L .69418 .38373 L 0 .996 .996 .151 k
F
.68867 .39596 m .69127 .38203 L .69157 .39736 L 0 .996 .996 .188 k
F
.50257 .44208 m .49968 .44141 L .4998 .44175 L .213 .229 .395 .116 k
F
.50269 .44239 m .50257 .44208 L .4998 .44175 L F
.63234 .50127 m .63113 .49789 L .63383 .50091 L 0 .996 .996 .055 k
F
.62959 .49776 m .63113 .49789 L .63234 .50127 L 0 .996 .996 .074 k
F
.53873 .45226 m .54074 .45364 L .54104 .45351 L .213 .23 .396 .116 k
F
.53873 .45226 m .53847 .45238 L .54074 .45364 L F
.53254 .4503 m .5342 .45174 L .53448 .45168 L .213 .229 .396 .116 k
F
.53254 .4503 m .53232 .45035 L .5342 .45174 L F
.55903 .45823 m .56126 .45964 L .56165 .45928 L .219 .246 .398 .119 k
F
.55903 .45823 m .55866 .45857 L .56126 .45964 L F
.48532 .43743 m .48527 .43692 L .48246 .43633 L .214 .239 .388 .116 k
F
.48813 .43797 m .48527 .43692 L .48532 .43743 L .214 .237 .39 .116 k
F
.51484 .44526 m .5122 .44519 L .51237 .44538 L .213 .229 .396 .116 k
F
.51499 .44541 m .51484 .44526 L .51237 .44538 L F
.50853 .44366 m .50569 .44321 L .50583 .44348 L .213 .229 .395 .116 k
F
.50866 .44389 m .50853 .44366 L .50583 .44348 L F
.58432 .46641 m .58648 .46807 L .58702 .46755 L .272 .456 .423 .137 k
F
.58432 .46641 m .5838 .46692 L .58648 .46807 L F
.52919 .44914 m .53041 .45061 L .53066 .45059 L .213 .23 .396 .116 k
F
.52919 .44914 m .529 .44915 L .53041 .45061 L F
.53574 .4513 m .53764 .4527 L .53792 .4526 L .213 .229 .396 .116 k
F
.53574 .4513 m .5355 .45138 L .53764 .4527 L F
.51833 .44604 m .516 .44632 L .51618 .44647 L F
.51847 .44615 m .51833 .44604 L .51618 .44647 L F
.6754 .40407 m .67808 .39329 L .67797 .3986 L .5 .5 .5 1 k
F
.6754 .40407 m .67562 .40092 L .67808 .39329 L F
.51159 .44442 m .50881 .44412 L .50896 .44436 L .213 .229 .395 .116 k
F
.51173 .44461 m .51159 .44442 L .50896 .44436 L F
.25618 .49987 m .27526 .29619 L .25907 .50033 L 0 .996 .996 .227 k
F
.25618 .49987 m .27255 .29571 L .27526 .29619 L F
.25907 .50033 m .27526 .29619 L .27535 .29616 L F
.43282 .40936 m .43315 .40836 L .43042 .40586 L 0 .996 .133 .633 k
F
.43556 .41159 m .43315 .40836 L .43282 .40936 L 0 .996 .116 .569 k
F
.43806 .41471 m .43832 .41362 L .43556 .41159 L 0 .996 .122 .454 k
F
.44083 .4165 m .43832 .41362 L .43806 .41471 L 0 .996 .131 .427 k
F
.45164 .42431 m .45177 .42333 L .44898 .42206 L .263 .57 .359 .133 k
F
.45444 .42544 m .45177 .42333 L .45164 .42431 L .256 .51 .36 .131 k
F
.39714 .35747 m .39737 .37714 L .39472 .37528 L 0 .996 .996 .084 k
F
.39964 .36324 m .39737 .37714 L .39714 .35747 L 0 .996 .996 .08 k
F
.25907 .50033 m .27535 .29616 L .25916 .5003 L 0 .996 .996 .227 k
F
.45996 .42836 m .46004 .4275 L .45724 .4265 L .237 .396 .363 .125 k
F
.46277 .42927 m .46004 .4275 L .45996 .42836 L .234 .364 .367 .124 k
F
.42053 .39174 m .42106 .39221 L .41842 .3882 L .5 .5 .5 1 k
F
.42319 .39553 m .42106 .39221 L .42053 .39174 L F
.46836 .4317 m .46839 .43095 L .46558 .43013 L .224 .306 .373 .12 k
F
.47117 .43245 m .46839 .43095 L .46836 .4317 L .222 .29 .376 .12 k
F
.57041 .46157 m .57264 .46306 L .57309 .4626 L .231 .289 .402 .123 k
F
.57041 .46157 m .56999 .46201 L .57264 .46306 L F
.52938 .44912 m .53066 .45059 L .53091 .45057 L .213 .23 .396 .116 k
F
.52938 .44912 m .52919 .44914 L .53066 .45059 L F
.61686 .48497 m .61599 .48462 L .6187 .48679 L .5 .5 .5 1 k
F
.61413 .48277 m .61599 .48462 L .61686 .48497 L F
.51819 .44593 m .51581 .44617 L .516 .44632 L .213 .229 .396 .116 k
F
.51833 .44604 m .51819 .44593 L .516 .44632 L F
.52389 .44724 m .52322 .44841 L .52344 .44848 L .213 .23 .396 .116 k
F
.52403 .44728 m .52344 .44848 L .52366 .44854 L F
.52403 .44728 m .52389 .44724 L .52344 .44848 L F
.52374 .4472 m .52301 .44835 L .52322 .44841 L F
.52389 .44724 m .52374 .4472 L .52322 .44841 L F
.52418 .44732 m .52366 .44854 L .52388 .4486 L F
.52418 .44732 m .52403 .44728 L .52366 .44854 L F
.52359 .44715 m .52279 .44828 L .52301 .44835 L F
.52374 .4472 m .52359 .44715 L .52301 .44835 L F
.55056 .45564 m .55278 .457 L .55313 .45673 L .215 .234 .397 .117 k
F
.55056 .45564 m .55024 .45589 L .55278 .457 L F
.53275 .45024 m .53448 .45168 L .53474 .45161 L .213 .229 .396 .116 k
F
.53275 .45024 m .53254 .4503 L .53448 .45168 L F
.52433 .44736 m .52388 .4486 L .5241 .44865 L .213 .23 .396 .116 k
F
.52433 .44736 m .52418 .44732 L .52388 .4486 L F
.52345 .44711 m .52258 .44821 L .52279 .44828 L F
.52359 .44715 m .52345 .44711 L .52279 .44828 L F
.58162 .4653 m .5838 .46692 L .58432 .46641 L .26 .405 .414 .133 k
F
.58162 .4653 m .58112 .46581 L .5838 .46692 L F
.52447 .44739 m .5241 .44865 L .52432 .44871 L .213 .23 .396 .116 k
F
.52447 .44739 m .52433 .44736 L .5241 .44865 L F
.51471 .44511 m .51203 .445 L .5122 .44519 L .213 .229 .396 .116 k
F
.51484 .44526 m .51471 .44511 L .5122 .44519 L F
.52331 .44706 m .52236 .44813 L .52258 .44821 L .213 .23 .396 .116 k
F
.52345 .44711 m .52331 .44706 L .52258 .44821 L F
.52462 .44743 m .52432 .44871 L .52454 .44876 L F
.52462 .44743 m .52447 .44739 L .52432 .44871 L F
.52316 .44701 m .52215 .44806 L .52236 .44813 L F
.52331 .44706 m .52316 .44701 L .52236 .44813 L F
.4939 .43984 m .49382 .43944 L .49101 .43895 L .213 .231 .393 .116 k
F
.4967 .44029 m .49382 .43944 L .4939 .43984 L F
.49679 .44067 m .4967 .44029 L .4939 .43984 L .213 .23 .393 .116 k
F
.5477 .45478 m .54991 .45613 L .55024 .45589 L .214 .232 .397 .117 k
F
.5477 .45478 m .5474 .455 L .54991 .45613 L F
.54188 .45306 m .54401 .45441 L .54432 .45424 L .213 .23 .396 .116 k
F
.54188 .45306 m .54161 .45321 L .54401 .45441 L F
.52477 .44746 m .52454 .44876 L .52477 .4488 L F
.52477 .44746 m .52462 .44743 L .52454 .44876 L F
.52302 .44696 m .52194 .44798 L .52215 .44806 L F
.52316 .44701 m .52302 .44696 L .52215 .44806 L F
.55346 .45644 m .5557 .45781 L .55606 .45751 L .216 .237 .397 .117 k
F
.55346 .45644 m .55313 .45673 L .5557 .45781 L F
.52492 .44749 m .52477 .4488 L .52499 .44885 L .213 .23 .396 .116 k
F
.52492 .44749 m .52477 .44746 L .52477 .4488 L F
.49958 .44107 m .4967 .44029 L .49679 .44067 L .213 .23 .394 .116 k
F
.49968 .44141 m .49958 .44107 L .49679 .44067 L .213 .229 .394 .116 k
F
.50544 .44268 m .50257 .44208 L .50269 .44239 L .213 .229 .395 .116 k
F
.50556 .44295 m .50544 .44268 L .50269 .44239 L F
.52288 .44691 m .52173 .4479 L .52194 .44798 L .213 .23 .396 .116 k
F
.52302 .44696 m .52288 .44691 L .52194 .44798 L F
.49101 .43895 m .49094 .4385 L .48813 .43797 L .213 .234 .391 .116 k
F
.49382 .43944 m .49094 .4385 L .49101 .43895 L .213 .232 .393 .116 k
F
.52506 .44752 m .52499 .44885 L .52521 .44889 L .213 .23 .396 .116 k
F
.52506 .44752 m .52492 .44749 L .52499 .44885 L F
.48246 .43633 m .48243 .43578 L .47961 .43515 L .215 .246 .386 .117 k
F
.48527 .43692 m .48243 .43578 L .48246 .43633 L .214 .242 .388 .117 k
F
.52274 .44686 m .52153 .44782 L .52173 .4479 L .213 .23 .396 .116 k
F
.52288 .44691 m .52274 .44686 L .52173 .4479 L F
.52957 .4491 m .53091 .45057 L .53116 .45054 L F
.52957 .4491 m .52938 .44912 L .53091 .45057 L F
.53898 .45214 m .54104 .45351 L .54133 .45336 L F
.53898 .45214 m .53873 .45226 L .54104 .45351 L F
.53597 .45121 m .53792 .4526 L .5382 .45249 L .213 .229 .396 .116 k
F
.53597 .45121 m .53574 .4513 L .53792 .4526 L F
.38128 .45342 m .37798 .45258 L .37806 .46295 L 0 .287 .996 .041 k
F
.38158 .46061 m .38128 .45342 L .37806 .46295 L 0 .214 .996 .023 k
F
.51805 .44582 m .51563 .44602 L .51581 .44617 L .213 .229 .396 .116 k
F
.51819 .44593 m .51805 .44582 L .51581 .44617 L F
.4768 .4345 m .47679 .43388 L .47398 .43317 L .217 .262 .382 .118 k
F
.47961 .43515 m .47679 .43388 L .4768 .4345 L .217 .255 .384 .117 k
F
.52521 .44754 m .52521 .44889 L .52543 .44893 L .213 .23 .396 .116 k
F
.52521 .44754 m .52506 .44752 L .52521 .44889 L F
.51146 .44423 m .50866 .44389 L .50881 .44412 L .213 .229 .395 .116 k
F
.51159 .44442 m .51146 .44423 L .50881 .44412 L F
.52261 .4468 m .52132 .44773 L .52153 .44782 L .213 .23 .396 .116 k
F
.52274 .44686 m .52261 .4468 L .52153 .44782 L F
.56203 .45891 m .56428 .46033 L .56468 .45993 L .221 .254 .399 .119 k
F
.56203 .45891 m .56165 .45928 L .56428 .46033 L F
.50841 .44343 m .50556 .44295 L .50569 .44321 L .213 .229 .395 .116 k
F
.50853 .44366 m .50841 .44343 L .50569 .44321 L F
.52536 .44757 m .52543 .44893 L .52565 .44897 L .213 .23 .396 .116 k
F
.52536 .44757 m .52521 .44754 L .52543 .44893 L F
.52247 .44674 m .52112 .44765 L .52132 .44773 L F
.52261 .4468 m .52247 .44674 L .52132 .44773 L F
.54489 .45386 m .54708 .45521 L .5474 .455 L .214 .231 .396 .116 k
F
.54489 .45386 m .54461 .45405 L .54708 .45521 L F
.53296 .45019 m .53474 .45161 L .535 .45154 L .213 .229 .396 .116 k
F
.53296 .45019 m .53275 .45024 L .53474 .45161 L F
.52551 .44759 m .52565 .44897 L .52587 .449 L .213 .23 .396 .116 k
F
.52551 .44759 m .52536 .44757 L .52565 .44897 L F
.52234 .44669 m .52092 .44756 L .52112 .44765 L F
.52247 .44674 m .52234 .44669 L .52112 .44765 L F
.57892 .46422 m .58112 .46581 L .58162 .4653 L .25 .365 .408 .13 k
F
.57892 .46422 m .57845 .46472 L .58112 .46581 L F
.50246 .44178 m .49958 .44107 L .49968 .44141 L .213 .229 .395 .116 k
F
.50257 .44208 m .50246 .44178 L .49968 .44141 L F
.51457 .44495 m .51188 .44481 L .51203 .445 L .213 .229 .396 .116 k
F
.51471 .44511 m .51457 .44495 L .51203 .445 L F
.5564 .45719 m .55866 .45857 L .55903 .45823 L .217 .242 .398 .118 k
F
.5564 .45719 m .55606 .45751 L .55866 .45857 L F
.48813 .43797 m .48808 .4375 L .48527 .43692 L .214 .237 .39 .116 k
F
.49094 .4385 m .48808 .4375 L .48813 .43797 L .213 .235 .391 .116 k
F
.52975 .44907 m .53116 .45054 L .5314 .45051 L .213 .23 .396 .116 k
F
.52975 .44907 m .52957 .4491 L .53116 .45054 L F
.52565 .44761 m .52587 .449 L .52609 .44903 L F
.52565 .44761 m .52551 .44759 L .52587 .449 L F
.5222 .44663 m .52073 .44747 L .52092 .44756 L F
.52234 .44669 m .5222 .44663 L .52092 .44756 L F
.51791 .44571 m .51546 .44587 L .51563 .44602 L .213 .229 .396 .116 k
F
.51805 .44582 m .51791 .44571 L .51563 .44602 L F
.67159 .42655 m .6743 .42489 L .67391 .41521 L 0 .374 .996 .011 k
F
.67124 .42011 m .67391 .41521 L .67362 .41003 L 0 .481 .996 0 k
F
.67124 .42011 m .67159 .42655 L .67391 .41521 L F
.44619 .42071 m .44638 .41968 L .4436 .41815 L .249 .788 .331 .169 k
F
.44898 .42206 m .44638 .41968 L .44619 .42071 L .288 .698 .367 .141 k
F
.40671 .3697 m .40728 .37752 L .40471 .37321 L 0 .996 .996 .037 k
F
.40925 .37516 m .40728 .37752 L .40671 .3697 L 0 .996 .996 .036 k
F
.56774 .46054 m .56999 .46201 L .57041 .46157 L .227 .275 .4 .122 k
F
.56774 .46054 m .56733 .46097 L .56999 .46201 L F
.46277 .42927 m .46284 .42845 L .46004 .4275 L .234 .364 .367 .124 k
F
.46558 .43013 m .46284 .42845 L .46277 .42927 L .23 .338 .37 .123 k
F
.5258 .44763 m .52609 .44903 L .52631 .44906 L .213 .23 .396 .116 k
F
.5258 .44763 m .52565 .44761 L .52609 .44903 L F
.52207 .44657 m .52053 .44738 L .52073 .44747 L F
.5222 .44663 m .52207 .44657 L .52073 .44747 L F
.47117 .43245 m .4712 .43175 L .46839 .43095 L .222 .29 .376 .12 k
F
.47398 .43317 m .4712 .43175 L .47117 .43245 L .221 .277 .379 .119 k
F
.45444 .42544 m .45456 .42451 L .45177 .42333 L .256 .51 .36 .131 k
F
.45724 .4265 m .45456 .42451 L .45444 .42544 L .25 .459 .363 .129 k
F
.25615 .49988 m .27253 .29572 L .27255 .29571 L 0 .996 .996 .235 k
F
.25526 .49975 m .27253 .29572 L .25615 .49988 L F
.25526 .49975 m .27169 .29558 L .27253 .29572 L F
.25615 .49988 m .27255 .29571 L .25618 .49987 L F
.36185 .49327 m .35996 .50727 L .35718 .50789 L 0 .996 .996 .187 k
F
.36458 .49303 m .35996 .50727 L .36185 .49327 L 0 .996 .996 .248 k
F
.52594 .44764 m .52631 .44906 L .52653 .44908 L .213 .23 .396 .116 k
F
.52594 .44764 m .5258 .44763 L .52631 .44906 L F
.52194 .44651 m .52034 .44728 L .52053 .44738 L F
.52207 .44657 m .52194 .44651 L .52053 .44738 L F
.6196 .48738 m .6187 .48679 L .62141 .48916 L .5 .5 .5 1 k
F
.61686 .48497 m .6187 .48679 L .6196 .48738 L F
.53619 .45111 m .5382 .45249 L .53847 .45238 L .213 .23 .396 .116 k
F
.53619 .45111 m .53597 .45121 L .5382 .45249 L F
.52993 .44905 m .5314 .45051 L .53164 .45048 L F
.52993 .44905 m .52975 .44907 L .5314 .45051 L F
.51779 .44559 m .5153 .44572 L .51546 .44587 L .213 .229 .396 .116 k
F
.51791 .44571 m .51779 .44559 L .51546 .44587 L F
.51134 .44404 m .50853 .44366 L .50866 .44389 L .213 .229 .395 .116 k
F
.51146 .44423 m .51134 .44404 L .50866 .44389 L F
.52609 .44766 m .52653 .44908 L .52674 .44911 L .213 .23 .396 .116 k
F
.52609 .44766 m .52594 .44764 L .52653 .44908 L F
.52182 .44644 m .52016 .44719 L .52034 .44728 L F
.52194 .44651 m .52182 .44644 L .52034 .44728 L F
.53316 .45013 m .535 .45154 L .53525 .45146 L .213 .229 .396 .116 k
F
.53316 .45013 m .53296 .45019 L .535 .45154 L F
.54214 .4529 m .54432 .45424 L .54461 .45405 L .213 .23 .396 .116 k
F
.54214 .4529 m .54188 .45306 L .54432 .45424 L F
.57621 .46316 m .57845 .46472 L .57892 .46422 L .242 .333 .404 .127 k
F
.57621 .46316 m .57577 .46365 L .57845 .46472 L F
.51445 .4448 m .51173 .44461 L .51188 .44481 L .213 .229 .396 .116 k
F
.51457 .44495 m .51445 .4448 L .51188 .44481 L F
.36737 .49145 m .36283 .50479 L .36458 .49303 L 0 .996 .996 .372 k
F
.36737 .49145 m .36577 .50095 L .36283 .50479 L F
.53921 .45201 m .54133 .45336 L .54161 .45321 L .213 .23 .396 .116 k
F
.53921 .45201 m .53898 .45214 L .54133 .45336 L F
.4254 .39923 m .42587 .39889 L .42319 .39553 L .5 .5 .5 1 k
F
.4281 .40232 m .42587 .39889 L .4254 .39923 L F
.50534 .44242 m .50246 .44178 L .50257 .44208 L .213 .229 .395 .116 k
F
.50544 .44268 m .50534 .44242 L .50257 .44208 L F
.52623 .44767 m .52674 .44911 L .52696 .44912 L .213 .23 .396 .116 k
F
.52623 .44767 m .52609 .44766 L .52674 .44911 L F
.5083 .44321 m .50544 .44268 L .50556 .44295 L .213 .229 .395 .116 k
F
.50841 .44343 m .5083 .44321 L .50556 .44295 L F
.25325 .49947 m .27169 .29558 L .25526 .49975 L 0 .996 .996 .111 k
F
.25325 .49947 m .2698 .29529 L .27169 .29558 L F
.52169 .44638 m .51997 .44709 L .52016 .44719 L .213 .23 .396 .116 k
F
.52182 .44644 m .52169 .44638 L .52016 .44719 L F
.47961 .43515 m .47961 .43457 L .47679 .43388 L .217 .255 .384 .117 k
F
.48243 .43578 m .47961 .43457 L .47961 .43515 L .216 .249 .387 .117 k
F
.48527 .43692 m .48524 .43641 L .48243 .43578 L .214 .242 .388 .117 k
F
.48808 .4375 m .48524 .43641 L .48527 .43692 L .214 .239 .39 .117 k
F
.55937 .45789 m .56165 .45928 L .56203 .45891 L .219 .247 .398 .119 k
F
.55937 .45789 m .55903 .45823 L .56165 .45928 L F
.52637 .44768 m .52696 .44912 L .52717 .44914 L .213 .23 .396 .116 k
F
.52637 .44768 m .52623 .44767 L .52696 .44912 L F
.68311 .39779 m .68578 .38508 L .68586 .39622 L 0 .996 .996 .339 k
F
.68311 .39779 m .68315 .38879 L .68578 .38508 L F
.54799 .45455 m .55024 .45589 L .55056 .45564 L .214 .233 .396 .117 k
F
.54799 .45455 m .5477 .45478 L .55024 .45589 L F
.52157 .44631 m .51979 .44699 L .51997 .44709 L .213 .23 .396 .116 k
F
.52169 .44638 m .52157 .44631 L .51997 .44709 L F
.5301 .44902 m .53164 .45048 L .53187 .45044 L F
.5301 .44902 m .52993 .44905 L .53164 .45048 L F
.55086 .45538 m .55313 .45673 L .55346 .45644 L .215 .235 .397 .117 k
F
.55086 .45538 m .55056 .45564 L .55313 .45673 L F
.51766 .44548 m .51514 .44557 L .5153 .44572 L .213 .229 .396 .116 k
F
.51779 .44559 m .51766 .44548 L .5153 .44572 L F
.44083 .4165 m .44108 .41547 L .43832 .41362 L 0 .996 .131 .427 k
F
.4436 .41815 m .44108 .41547 L .44083 .4165 L .002 .992 .157 .384 k
F
.4967 .44029 m .49662 .43992 L .49382 .43944 L .213 .231 .393 .116 k
F
.4995 .44074 m .49662 .43992 L .4967 .44029 L .213 .23 .394 .116 k
F
.49958 .44107 m .4995 .44074 L .4967 .44029 L F
.63511 .5052 m .63383 .50091 L .63655 .50422 L 0 .996 .996 .043 k
F
.63234 .50127 m .63383 .50091 L .63511 .5052 L 0 .996 .996 .055 k
F
.49382 .43944 m .49376 .43903 L .49094 .4385 L .213 .232 .393 .116 k
F
.49662 .43992 m .49376 .43903 L .49382 .43944 L F
.38158 .46061 m .37806 .46295 L .37841 .46939 L 0 .214 .996 .023 k
F
.56506 .45953 m .56733 .46097 L .56774 .46054 L .223 .263 .399 .12 k
F
.56506 .45953 m .56468 .45993 L .56733 .46097 L F
.52652 .44769 m .52717 .44914 L .52738 .44915 L .213 .23 .396 .116 k
F
.52652 .44769 m .52637 .44768 L .52717 .44914 L F
.52145 .44625 m .51961 .44689 L .51979 .44699 L F
.52157 .44631 m .52145 .44625 L .51979 .44699 L F
.54516 .45367 m .5474 .455 L .5477 .45478 L .214 .231 .396 .116 k
F
.54516 .45367 m .54489 .45386 L .5474 .455 L F
.53336 .45006 m .53525 .45146 L .5355 .45138 L .213 .229 .396 .116 k
F
.53336 .45006 m .53316 .45013 L .53525 .45146 L F
.46558 .43013 m .46565 .42936 L .46284 .42845 L .23 .338 .37 .123 k
F
.46839 .43095 m .46565 .42936 L .46558 .43013 L .228 .316 .374 .121 k
F
.51433 .44464 m .51159 .44442 L .51173 .44461 L .213 .229 .395 .116 k
F
.51445 .4448 m .51433 .44464 L .51173 .44461 L .213 .229 .396 .116 k
F
.50237 .44148 m .4995 .44074 L .49958 .44107 L .213 .23 .395 .116 k
F
.50246 .44178 m .50237 .44148 L .49958 .44107 L .213 .229 .395 .116 k
F
.47398 .43317 m .47401 .43252 L .4712 .43175 L .221 .277 .379 .119 k
F
.47679 .43388 m .47401 .43252 L .47398 .43317 L .219 .267 .382 .118 k
F
.53641 .45101 m .53847 .45238 L .53873 .45226 L .213 .23 .396 .116 k
F
.53641 .45101 m .53619 .45111 L .53847 .45238 L F
.55377 .45615 m .55606 .45751 L .5564 .45719 L .216 .238 .397 .117 k
F
.55377 .45615 m .55346 .45644 L .55606 .45751 L F
.52666 .4477 m .52738 .44915 L .52759 .44916 L .213 .23 .396 .116 k
F
.52666 .4477 m .52652 .44769 L .52738 .44915 L F
.57351 .46212 m .57577 .46365 L .57621 .46316 L .235 .309 .401 .125 k
F
.57351 .46212 m .57309 .4626 L .57577 .46365 L F
.52133 .44618 m .51944 .44679 L .51961 .44689 L .213 .23 .396 .116 k
F
.52145 .44625 m .52133 .44618 L .51961 .44689 L F
.51123 .44384 m .50841 .44343 L .50853 .44366 L .213 .229 .395 .116 k
F
.51134 .44404 m .51123 .44384 L .50853 .44366 L F
.37976 .47417 m .37583 .4815 L .3767 .48118 L 0 .536 .996 0 k
F
.37976 .47417 m .37899 .47283 L .37583 .4815 L F
.49094 .4385 m .4909 .43807 L .48808 .4375 L .213 .235 .391 .116 k
F
.49376 .43903 m .4909 .43807 L .49094 .4385 L .213 .233 .393 .116 k
F
.53027 .44899 m .53187 .45044 L .5321 .45039 L .213 .23 .396 .116 k
F
.53027 .44899 m .5301 .44902 L .53187 .45044 L F
.51754 .44536 m .51499 .44541 L .51514 .44557 L .213 .229 .396 .116 k
F
.51766 .44548 m .51754 .44536 L .51514 .44557 L F
.45724 .4265 m .45736 .42562 L .45456 .42451 L .25 .459 .363 .129 k
F
.46004 .4275 m .45736 .42562 L .45724 .4265 L .244 .416 .366 .127 k
F
.43042 .40586 m .43081 .40509 L .4281 .40232 L .5 .5 .5 1 k
F
.43315 .40836 m .43081 .40509 L .43042 .40586 L 0 .996 .168 .853 k
F
.43556 .41159 m .43588 .41062 L .43315 .40836 L 0 .996 .116 .569 k
F
.43832 .41362 m .43588 .41062 L .43556 .41159 L 0 .996 .113 .518 k
F
.52679 .4477 m .52759 .44916 L .5278 .44917 L .213 .23 .396 .116 k
F
.52679 .4477 m .52666 .4477 L .52759 .44916 L F
.52121 .44611 m .51927 .44669 L .51944 .44679 L F
.52133 .44618 m .52121 .44611 L .51944 .44679 L F
.44898 .42206 m .44916 .42109 L .44638 .41968 L .288 .698 .367 .141 k
F
.45177 .42333 m .44916 .42109 L .44898 .42206 L .277 .61 .365 .137 k
F
.2532 .49944 m .2698 .29529 L .25325 .49947 L 0 .996 .996 .111 k
F
.2532 .49944 m .26975 .29525 L .2698 .29529 L F
.36458 .49303 m .36283 .50479 L .35996 .50727 L 0 .996 .996 .248 k
F
.53944 .45187 m .54161 .45321 L .54188 .45306 L .213 .23 .396 .116 k
F
.53944 .45187 m .53921 .45201 L .54161 .45321 L F
.25035 .49908 m .26975 .29525 L .2532 .49944 L 0 .996 .996 .114 k
F
.25035 .49908 m .26708 .29488 L .26975 .29525 L F
.5082 .44298 m .50534 .44242 L .50544 .44268 L .213 .229 .395 .116 k
F
.5083 .44321 m .5082 .44298 L .50544 .44268 L F
.54238 .45273 m .54461 .45405 L .54489 .45386 L .213 .23 .396 .116 k
F
.54238 .45273 m .54214 .4529 L .54461 .45405 L F
.52693 .44771 m .5278 .44917 L .52801 .44917 L F
.52693 .44771 m .52679 .4477 L .5278 .44917 L F
.5211 .44604 m .5191 .44658 L .51927 .44669 L F
.52121 .44611 m .5211 .44604 L .51927 .44669 L F
.50525 .44215 m .50237 .44148 L .50246 .44178 L .213 .23 .395 .116 k
F
.50534 .44242 m .50525 .44215 L .50246 .44178 L .213 .229 .395 .116 k
F
.53355 .44999 m .5355 .45138 L .53574 .4513 L .213 .23 .396 .116 k
F
.53355 .44999 m .53336 .45006 L .5355 .45138 L F
.53044 .44895 m .5321 .45039 L .53232 .45035 L F
.53044 .44895 m .53027 .44899 L .5321 .45039 L F
.48243 .43578 m .48242 .43524 L .47961 .43457 L .216 .249 .387 .117 k
F
.48524 .43641 m .48242 .43524 L .48243 .43578 L .215 .244 .389 .117 k
F
.59845 .47211 m .59784 .47261 L .60055 .47404 L .073 .953 .263 .392 k
F
.59572 .47074 m .59784 .47261 L .59845 .47211 L .237 .789 .387 .221 k
F
.59572 .47074 m .59514 .47126 L .59784 .47261 L F
.62235 .49004 m .62141 .48916 L .62412 .49175 L .5 .5 .5 1 k
F
.6196 .48738 m .62141 .48916 L .62235 .49004 L F
.59299 .46943 m .59514 .47126 L .59572 .47074 L .329 .7 .455 .152 k
F
.59299 .46943 m .59243 .46997 L .59514 .47126 L F
.51743 .44525 m .51484 .44526 L .51499 .44541 L .213 .229 .396 .116 k
F
.51754 .44536 m .51743 .44525 L .51499 .44541 L F
.51422 .44449 m .51146 .44423 L .51159 .44442 L .213 .229 .395 .116 k
F
.51433 .44464 m .51422 .44449 L .51159 .44442 L F
.60118 .47358 m .60055 .47404 L .60326 .47555 L 0 .996 .214 .527 k
F
.59845 .47211 m .60055 .47404 L .60118 .47358 L .073 .953 .263 .392 k
F
.55672 .45687 m .55903 .45823 L .55937 .45789 L .217 .242 .397 .118 k
F
.55672 .45687 m .5564 .45719 L .55903 .45823 L F
.52707 .44771 m .52801 .44917 L .52821 .44918 L .213 .23 .396 .116 k
F
.52707 .44771 m .52693 .44771 L .52801 .44917 L F
.48808 .4375 m .48806 .43702 L .48524 .43641 L .214 .239 .39 .117 k
F
.4909 .43807 m .48806 .43702 L .48808 .4375 L .214 .236 .392 .116 k
F
.59026 .46819 m .59243 .46997 L .59299 .46943 L .304 .591 .435 .146 k
F
.59026 .46819 m .58973 .46874 L .59243 .46997 L F
.52099 .44597 m .51894 .44648 L .5191 .44658 L .213 .23 .396 .116 k
F
.5211 .44604 m .52099 .44597 L .5191 .44658 L F
.56238 .45853 m .56468 .45993 L .56506 .45953 L .221 .255 .398 .119 k
F
.56238 .45853 m .56203 .45891 L .56468 .45993 L F
.57081 .46111 m .57309 .4626 L .57351 .46212 L .23 .29 .399 .123 k
F
.57081 .46111 m .57041 .46157 L .57309 .4626 L F
.53661 .45091 m .53873 .45226 L .53898 .45214 L .213 .23 .396 .116 k
F
.53661 .45091 m .53641 .45101 L .53873 .45226 L F
.51113 .44365 m .5083 .44321 L .50841 .44343 L .213 .229 .395 .116 k
F
.51123 .44384 m .51113 .44365 L .50841 .44343 L F
.46839 .43095 m .46845 .43023 L .46565 .42936 L .228 .316 .374 .121 k
F
.4712 .43175 m .46845 .43023 L .46839 .43095 L .225 .298 .377 .121 k
F
.58753 .467 m .58973 .46874 L .59026 .46819 L .284 .512 .421 .141 k
F
.58753 .467 m .58702 .46755 L .58973 .46874 L F
.60392 .47514 m .60326 .47555 L .60597 .47716 L 0 .996 .229 .611 k
F
.60118 .47358 m .60326 .47555 L .60392 .47514 L 0 .996 .214 .527 k
F
.5272 .4477 m .52821 .44918 L .52841 .44917 L .213 .23 .396 .116 k
F
.5272 .4477 m .52707 .44771 L .52821 .44918 L F
.47679 .43388 m .47682 .43327 L .47401 .43252 L .219 .267 .382 .118 k
F
.47961 .43457 m .47682 .43327 L .47679 .43388 L .218 .259 .385 .118 k
F
.52088 .4459 m .51878 .44637 L .51894 .44648 L .213 .23 .396 .116 k
F
.52099 .44597 m .52088 .4459 L .51894 .44648 L F
.5306 .44892 m .53232 .45035 L .53254 .4503 L F
.5306 .44892 m .53044 .44895 L .53232 .45035 L F
.51732 .44513 m .51471 .44511 L .51484 .44526 L .213 .229 .396 .116 k
F
.51743 .44525 m .51732 .44513 L .51484 .44526 L F
.54825 .45432 m .55056 .45564 L .55086 .45538 L .214 .233 .396 .117 k
F
.54825 .45432 m .54799 .45455 L .55056 .45564 L F
.49662 .43992 m .49657 .43956 L .49376 .43903 L .213 .232 .393 .116 k
F
.49943 .44041 m .49657 .43956 L .49662 .43992 L .213 .231 .394 .116 k
F
.4995 .44074 m .49943 .44041 L .49662 .43992 L .213 .23 .394 .116 k
F
.46004 .4275 m .46015 .42667 L .45736 .42562 L .244 .416 .366 .127 k
F
.46284 .42845 m .46015 .42667 L .46004 .4275 L .239 .38 .369 .126 k
F
.54541 .45347 m .5477 .45478 L .54799 .45455 L .214 .232 .396 .117 k
F
.54541 .45347 m .54516 .45367 L .5477 .45478 L F
.52734 .4477 m .52841 .44917 L .52861 .44917 L .213 .23 .396 .116 k
F
.52734 .4477 m .5272 .4477 L .52841 .44917 L F
.5848 .46586 m .58702 .46755 L .58753 .467 L .269 .451 .412 .136 k
F
.5848 .46586 m .58432 .46641 L .58702 .46755 L F
.52077 .44583 m .51862 .44626 L .51878 .44637 L .213 .23 .396 .116 k
F
.52088 .4459 m .52077 .44583 L .51878 .44637 L F
.53373 .44992 m .53574 .4513 L .53597 .45121 L F
.53373 .44992 m .53355 .44999 L .53574 .4513 L F
.67093 .41662 m .67362 .41003 L .67338 .4081 L 0 .796 .996 0 k
F
.67093 .41662 m .67124 .42011 L .67362 .41003 L F
.51412 .44433 m .51134 .44404 L .51146 .44423 L .213 .229 .395 .116 k
F
.51422 .44449 m .51412 .44433 L .51146 .44423 L F
.55114 .45512 m .55346 .45644 L .55377 .45615 L .215 .235 .396 .117 k
F
.55114 .45512 m .55086 .45538 L .55346 .45644 L F
.5023 .44119 m .49943 .44041 L .4995 .44074 L .213 .23 .395 .116 k
F
.50237 .44148 m .5023 .44119 L .4995 .44074 L F
.53966 .45174 m .54188 .45306 L .54214 .4529 L .213 .23 .396 .116 k
F
.53966 .45174 m .53944 .45187 L .54188 .45306 L F
.60666 .47681 m .60597 .47716 L .60869 .47889 L 0 .996 .304 .754 k
F
.60392 .47514 m .60597 .47716 L .60666 .47681 L 0 .996 .229 .611 k
F
.49376 .43903 m .49372 .43863 L .4909 .43807 L .213 .233 .393 .116 k
F
.49657 .43956 m .49372 .43863 L .49376 .43903 L .213 .232 .393 .116 k
F
.50811 .44275 m .50525 .44215 L .50534 .44242 L .213 .229 .395 .116 k
F
.5082 .44298 m .50811 .44275 L .50534 .44242 L F
.4436 .41815 m .44384 .41716 L .44108 .41547 L .002 .992 .157 .384 k
F
.44638 .41968 m .44384 .41716 L .4436 .41815 L .2 .838 .284 .215 k
F
.25022 .499 m .26708 .29488 L .25035 .49908 L 0 .996 .996 .114 k
F
.25022 .499 m .26696 .29479 L .26708 .29488 L F
.52747 .4477 m .52861 .44917 L .52881 .44916 L .213 .23 .396 .116 k
F
.52747 .4477 m .52734 .4477 L .52861 .44917 L F
.56811 .46011 m .57041 .46157 L .57081 .46111 L .226 .275 .398 .122 k
F
.56811 .46011 m .56774 .46054 L .57041 .46157 L F
.52067 .44576 m .51847 .44615 L .51862 .44626 L .213 .23 .396 .116 k
F
.52077 .44583 m .52067 .44576 L .51862 .44626 L F
.53076 .44888 m .53254 .4503 L .53275 .45024 L F
.53076 .44888 m .5306 .44892 L .53254 .4503 L F
.45177 .42333 m .45194 .4224 L .44916 .42109 L .277 .61 .365 .137 k
F
.45456 .42451 m .45194 .4224 L .45177 .42333 L .267 .541 .366 .135 k
F
.51722 .44502 m .51457 .44495 L .51471 .44511 L .213 .229 .396 .116 k
F
.51732 .44513 m .51722 .44502 L .51471 .44511 L F
.58208 .46476 m .58432 .46641 L .5848 .46586 L .258 .402 .406 .132 k
F
.58208 .46476 m .58162 .4653 L .58432 .46641 L F
.48524 .43641 m .48524 .43591 L .48242 .43524 L .215 .244 .389 .117 k
F
.48806 .43702 m .48524 .43591 L .48524 .43641 L .215 .241 .39 .117 k
F
.54262 .45256 m .54489 .45386 L .54516 .45367 L .213 .231 .396 .116 k
F
.54262 .45256 m .54238 .45273 L .54489 .45386 L F
.53681 .4508 m .53898 .45214 L .53921 .45201 L .213 .23 .396 .116 k
F
.53681 .4508 m .53661 .45091 L .53898 .45214 L F
.5597 .45753 m .56203 .45891 L .56238 .45853 L .219 .248 .397 .119 k
F
.5597 .45753 m .55937 .45789 L .56203 .45891 L F
.83726 .49733 m .82093 .29479 L .84006 .49867 L 0 .819 .996 .045 k
F
.83726 .49733 m .81778 .29311 L .82093 .29479 L F
.24744 .49869 m .26696 .29479 L .25022 .499 L 0 .996 .996 .117 k
F
.24744 .49869 m .26436 .29446 L .26696 .29479 L F
.50517 .44189 m .5023 .44119 L .50237 .44148 L .213 .23 .395 .116 k
F
.50525 .44215 m .50517 .44189 L .50237 .44148 L F
.51104 .44346 m .5082 .44298 L .5083 .44321 L .213 .229 .395 .116 k
F
.51113 .44365 m .51104 .44346 L .5083 .44321 L F
.5276 .44769 m .52881 .44916 L .529 .44915 L .213 .23 .396 .116 k
F
.5276 .44769 m .52747 .4477 L .52881 .44916 L F
.69458 .4008 m .69418 .38373 L .69725 .38838 L 0 .996 .996 .119 k
F
.69157 .39736 m .69418 .38373 L .69458 .4008 L 0 .996 .996 .151 k
F
.52057 .44569 m .51833 .44604 L .51847 .44615 L .213 .23 .396 .116 k
F
.52067 .44576 m .52057 .44569 L .51847 .44615 L F
.4712 .43175 m .47126 .43107 L .46845 .43023 L .225 .298 .377 .121 k
F
.47401 .43252 m .47126 .43107 L .4712 .43175 L .223 .284 .38 .12 k
F
.55406 .45585 m .5564 .45719 L .55672 .45687 L .216 .238 .397 .117 k
F
.55406 .45585 m .55377 .45615 L .5564 .45719 L F
.41842 .3882 m .41901 .38961 L .41639 .38555 L 0 .996 .996 .12 k
F
.42106 .39221 m .41901 .38961 L .41842 .3882 L 0 .996 .996 .166 k
F
.4909 .43807 m .49088 .43763 L .48806 .43702 L .214 .236 .392 .116 k
F
.49372 .43863 m .49088 .43763 L .4909 .43807 L .214 .234 .393 .116 k
F
.47961 .43457 m .47964 .43399 L .47682 .43327 L .218 .259 .385 .118 k
F
.48242 .43524 m .47964 .43399 L .47961 .43457 L .217 .252 .387 .118 k
F
.53391 .44984 m .53597 .45121 L .53619 .45111 L .213 .23 .396 .116 k
F
.53391 .44984 m .53373 .44992 L .53597 .45121 L F
.51402 .44418 m .51123 .44384 L .51134 .44404 L .213 .229 .395 .116 k
F
.51412 .44433 m .51402 .44418 L .51134 .44404 L F
.6094 .47862 m .60869 .47889 L .61141 .48075 L .5 .5 .5 1 k
F
.60666 .47681 m .60869 .47889 L .6094 .47862 L 0 .996 .304 .754 k
F
.57935 .46369 m .58162 .4653 L .58208 .46476 L .248 .363 .402 .129 k
F
.57935 .46369 m .57892 .46422 L .58162 .4653 L F
.53092 .44883 m .53275 .45024 L .53296 .45019 L .213 .23 .396 .116 k
F
.53092 .44883 m .53076 .44888 L .53275 .45024 L F
.52772 .44768 m .529 .44915 L .52919 .44914 L F
.52772 .44768 m .5276 .44769 L .529 .44915 L F
.51712 .4449 m .51445 .4448 L .51457 .44495 L .213 .229 .396 .116 k
F
.51722 .44502 m .51712 .4449 L .51457 .44495 L F
.52047 .44561 m .51819 .44593 L .51833 .44604 L .213 .23 .396 .116 k
F
.52057 .44569 m .52047 .44561 L .51833 .44604 L F
.41379 .38097 m .41441 .3843 L .41182 .37999 L 0 .996 .996 .029 k
F
.41639 .38555 m .41441 .3843 L .41379 .38097 L 0 .996 .996 .046 k
F
.46284 .42845 m .46296 .42766 L .46015 .42667 L .239 .38 .369 .126 k
F
.46565 .42936 m .46296 .42766 L .46284 .42845 L .235 .35 .373 .124 k
F
.5654 .45911 m .56774 .46054 L .56811 .46011 L .223 .264 .397 .12 k
F
.5654 .45911 m .56506 .45953 L .56774 .46054 L F
.52785 .44767 m .52919 .44914 L .52938 .44912 L .213 .23 .396 .116 k
F
.52785 .44767 m .52772 .44768 L .52919 .44914 L F
.53987 .45159 m .54214 .4529 L .54238 .45273 L F
.53987 .45159 m .53966 .45174 L .54214 .4529 L F
.52038 .44554 m .51805 .44582 L .51819 .44593 L F
.52047 .44561 m .52038 .44554 L .51819 .44593 L F
.43832 .41362 m .43863 .41268 L .43588 .41062 L 0 .996 .113 .518 k
F
.44108 .41547 m .43863 .41268 L .43832 .41362 L 0 .996 .123 .475 k
F
.62511 .49299 m .62412 .49175 L .62685 .4946 L 0 .996 .996 .194 k
F
.62235 .49004 m .62412 .49175 L .62511 .49299 L .5 .5 .5 1 k
F
.50803 .44253 m .50517 .44189 L .50525 .44215 L .213 .23 .395 .116 k
F
.50811 .44275 m .50803 .44253 L .50525 .44215 L .213 .229 .395 .116 k
F
.42319 .39553 m .42372 .39577 L .42106 .39221 L .5 .5 .5 1 k
F
.42587 .39889 m .42372 .39577 L .42319 .39553 L F
.57663 .46265 m .57892 .46422 L .57935 .46369 L .241 .333 .4 .127 k
F
.57663 .46265 m .57621 .46316 L .57892 .46422 L F
.537 .45069 m .53921 .45201 L .53944 .45187 L .213 .23 .396 .116 k
F
.537 .45069 m .53681 .4508 L .53921 .45201 L F
.53107 .44879 m .53296 .45019 L .53316 .45013 L F
.53107 .44879 m .53092 .44883 L .53296 .45019 L F
.54565 .45326 m .54799 .45455 L .54825 .45432 L .214 .232 .396 .117 k
F
.54565 .45326 m .54541 .45347 L .54799 .45455 L F
.51703 .44479 m .51433 .44464 L .51445 .4448 L .213 .229 .396 .116 k
F
.51712 .4449 m .51703 .44479 L .51445 .4448 L F
.6379 .50962 m .63655 .50422 L .63928 .50786 L 0 .996 .996 .038 k
F
.63511 .5052 m .63655 .50422 L .6379 .50962 L 0 .996 .996 .043 k
F
.51095 .44327 m .50811 .44275 L .5082 .44298 L .213 .229 .395 .116 k
F
.51104 .44346 m .51095 .44327 L .5082 .44298 L F
.53408 .44976 m .53619 .45111 L .53641 .45101 L .213 .23 .396 .116 k
F
.53408 .44976 m .53391 .44984 L .53619 .45111 L F
.54851 .45408 m .55086 .45538 L .55114 .45512 L .214 .233 .396 .117 k
F
.54851 .45408 m .54825 .45432 L .55086 .45538 L F
.49943 .44041 m .49938 .44008 L .49657 .43956 L .213 .231 .394 .116 k
F
.50224 .44089 m .49938 .44008 L .49943 .44041 L .213 .23 .395 .116 k
F
.5023 .44119 m .50224 .44089 L .49943 .44041 L F
.51393 .44403 m .51113 .44365 L .51123 .44384 L .213 .229 .395 .116 k
F
.51402 .44418 m .51393 .44403 L .51123 .44384 L F
.48806 .43702 m .48806 .43656 L .48524 .43591 L .215 .241 .39 .117 k
F
.49088 .43763 m .48806 .43656 L .48806 .43702 L .214 .238 .392 .117 k
F
.52797 .44765 m .52938 .44912 L .52957 .4491 L .213 .23 .396 .116 k
F
.52797 .44765 m .52785 .44767 L .52938 .44912 L F
.24723 .49856 m .26436 .29446 L .24744 .49869 L 0 .996 .996 .117 k
F
.24723 .49856 m .26416 .29433 L .26436 .29446 L F
.55701 .45654 m .55937 .45789 L .5597 .45753 L .217 .243 .397 .118 k
F
.55701 .45654 m .55672 .45687 L .55937 .45789 L F
.52029 .44546 m .51791 .44571 L .51805 .44582 L .213 .23 .396 .116 k
F
.52038 .44554 m .52029 .44546 L .51805 .44582 L F
.49657 .43956 m .49653 .43919 L .49372 .43863 L .213 .232 .393 .116 k
F
.49938 .44008 m .49653 .43919 L .49657 .43956 L .213 .231 .394 .116 k
F
.47401 .43252 m .47407 .43188 L .47126 .43107 L .223 .284 .38 .12 k
F
.47682 .43327 m .47407 .43188 L .47401 .43252 L .221 .272 .383 .119 k
F
.45456 .42451 m .45473 .42363 L .45194 .4224 L .267 .541 .366 .135 k
F
.45736 .42562 m .45473 .42363 L .45456 .42451 L .258 .484 .367 .132 k
F
.61215 .48059 m .61141 .48075 L .61413 .48277 L .5 .5 .5 1 k
F
.6094 .47862 m .61141 .48075 L .61215 .48059 L F
.54284 .45238 m .54516 .45367 L .54541 .45347 L .213 .231 .396 .116 k
F
.54284 .45238 m .54262 .45256 L .54516 .45367 L F
.48242 .43524 m .48245 .43471 L .47964 .43399 L .217 .252 .387 .118 k
F
.48524 .43591 m .48245 .43471 L .48242 .43524 L .216 .246 .389 .117 k
F
.5051 .44163 m .50224 .44089 L .5023 .44119 L .213 .23 .395 .116 k
F
.50517 .44189 m .5051 .44163 L .5023 .44119 L F
.43315 .40836 m .43353 .40758 L .43081 .40509 L 0 .996 .168 .853 k
F
.43588 .41062 m .43353 .40758 L .43315 .40836 L 0 .996 .134 .694 k
F
.4281 .40232 m .42856 .4019 L .42587 .39889 L .5 .5 .5 1 k
F
.43081 .40509 m .42856 .4019 L .4281 .40232 L F
.5514 .45484 m .55377 .45615 L .55406 .45585 L .215 .236 .396 .117 k
F
.5514 .45484 m .55114 .45512 L .55377 .45615 L F
.44638 .41968 m .44662 .41873 L .44384 .41716 L .2 .838 .284 .215 k
F
.44916 .42109 m .44662 .41873 L .44638 .41968 L .293 .752 .367 .153 k
F
.52809 .44764 m .52957 .4491 L .52975 .44907 L .213 .23 .396 .116 k
F
.52809 .44764 m .52797 .44765 L .52957 .4491 L F
.5739 .46163 m .57621 .46316 L .57663 .46265 L .235 .309 .398 .125 k
F
.5739 .46163 m .57351 .46212 L .57621 .46316 L F
.5202 .44539 m .51779 .44559 L .51791 .44571 L .213 .23 .396 .116 k
F
.52029 .44546 m .5202 .44539 L .51791 .44571 L F
.49372 .43863 m .4937 .43824 L .49088 .43763 L .214 .234 .393 .116 k
F
.49653 .43919 m .4937 .43824 L .49372 .43863 L .214 .233 .394 .116 k
F
.5627 .45813 m .56506 .45953 L .5654 .45911 L .221 .255 .397 .119 k
F
.5627 .45813 m .56238 .45853 L .56506 .45953 L F
.24453 .49829 m .26416 .29433 L .24723 .49856 L 0 .996 .996 .12 k
F
.24453 .49829 m .26163 .29405 L .26416 .29433 L F
.53122 .44874 m .53316 .45013 L .53336 .45006 L .213 .23 .396 .116 k
F
.53122 .44874 m .53107 .44879 L .53316 .45013 L F
.46565 .42936 m .46576 .42862 L .46296 .42766 L .235 .35 .373 .124 k
F
.46845 .43023 m .46576 .42862 L .46565 .42936 L .231 .326 .376 .123 k
F
.51694 .44467 m .51422 .44449 L .51433 .44464 L .213 .229 .396 .116 k
F
.51703 .44479 m .51694 .44467 L .51433 .44464 L F
.53425 .44968 m .53641 .45101 L .53661 .45091 L .213 .23 .396 .116 k
F
.53425 .44968 m .53408 .44976 L .53641 .45101 L F
.52821 .44762 m .52975 .44907 L .52993 .44905 L F
.52821 .44762 m .52809 .44764 L .52975 .44907 L F
.52011 .44531 m .51766 .44548 L .51779 .44559 L F
.5202 .44539 m .52011 .44531 L .51779 .44559 L F
.51385 .44387 m .51104 .44346 L .51113 .44365 L .213 .229 .395 .116 k
F
.51393 .44403 m .51385 .44387 L .51113 .44365 L F
.54007 .45144 m .54238 .45273 L .54262 .45256 L .213 .23 .396 .116 k
F
.54007 .45144 m .53987 .45159 L .54238 .45273 L F
.53719 .45058 m .53944 .45187 L .53966 .45174 L F
.53719 .45058 m .537 .45069 L .53944 .45187 L F
.51088 .44308 m .50803 .44253 L .50811 .44275 L .213 .23 .395 .116 k
F
.51095 .44327 m .51088 .44308 L .50811 .44275 L .213 .229 .395 .116 k
F
.50796 .4423 m .5051 .44163 L .50517 .44189 L .213 .23 .395 .116 k
F
.50803 .44253 m .50796 .4423 L .50517 .44189 L F
.47682 .43327 m .47688 .43266 L .47407 .43188 L .221 .272 .383 .119 k
F
.47964 .43399 m .47688 .43266 L .47682 .43327 L .219 .262 .386 .119 k
F
.57117 .46063 m .57351 .46212 L .5739 .46163 L .23 .29 .397 .123 k
F
.57117 .46063 m .57081 .46111 L .57351 .46212 L F
.53136 .44869 m .53336 .45006 L .53355 .44999 L .213 .23 .396 .116 k
F
.53136 .44869 m .53122 .44874 L .53336 .45006 L F
.51686 .44456 m .51412 .44433 L .51422 .44449 L .213 .229 .396 .116 k
F
.51694 .44467 m .51686 .44456 L .51422 .44449 L F
.52833 .4476 m .52993 .44905 L .5301 .44902 L .213 .23 .396 .116 k
F
.52833 .4476 m .52821 .44762 L .52993 .44905 L F
.55433 .45555 m .55672 .45687 L .55701 .45654 L .216 .239 .396 .117 k
F
.55433 .45555 m .55406 .45585 L .55672 .45687 L F
.52003 .44524 m .51754 .44536 L .51766 .44548 L .213 .23 .396 .116 k
F
.52011 .44531 m .52003 .44524 L .51766 .44548 L F
.49088 .43763 m .49088 .4372 L .48806 .43656 L .214 .238 .392 .117 k
F
.4937 .43824 m .49088 .4372 L .49088 .43763 L .214 .235 .393 .117 k
F
.45736 .42562 m .45752 .42478 L .45473 .42363 L .258 .484 .367 .132 k
F
.46015 .42667 m .45752 .42478 L .45736 .42562 L .251 .436 .37 .13 k
F
.48524 .43591 m .48527 .43541 L .48245 .43471 L .216 .246 .389 .117 k
F
.48806 .43656 m .48527 .43541 L .48524 .43591 L .215 .242 .391 .117 k
F
.55999 .45716 m .56238 .45853 L .5627 .45813 L .219 .248 .396 .119 k
F
.55999 .45716 m .5597 .45753 L .56238 .45853 L F
.52433 .446 m .52374 .4472 L .52389 .44724 L .213 .23 .396 .116 k
F
.5244 .44602 m .52389 .44724 L .52403 .44728 L F
.5244 .44602 m .52433 .446 L .52389 .44724 L F
.52426 .44598 m .52359 .44715 L .52374 .4472 L F
.52433 .446 m .52426 .44598 L .52374 .4472 L F
.24425 .49812 m .26163 .29405 L .24453 .49829 L 0 .996 .996 .12 k
F
.24425 .49812 m .26137 .29387 L .26163 .29405 L F
.52448 .44604 m .52403 .44728 L .52418 .44732 L .213 .23 .396 .116 k
F
.52448 .44604 m .5244 .44602 L .52403 .44728 L F
.52418 .44596 m .52345 .44711 L .52359 .44715 L F
.52426 .44598 m .52418 .44596 L .52359 .44715 L F
.52455 .44606 m .52418 .44732 L .52433 .44736 L F
.52455 .44606 m .52448 .44604 L .52418 .44732 L F
.52411 .44593 m .52331 .44706 L .52345 .44711 L F
.52418 .44596 m .52411 .44593 L .52345 .44711 L F
.54587 .45304 m .54825 .45432 L .54851 .45408 L .214 .232 .396 .117 k
F
.54587 .45304 m .54565 .45326 L .54825 .45432 L F
.6149 .48273 m .61413 .48277 L .61686 .48497 L .5 .5 .5 1 k
F
.61215 .48059 m .61413 .48277 L .6149 .48273 L F
.46845 .43023 m .46856 .42953 L .46576 .42862 L .231 .326 .376 .123 k
F
.47126 .43107 m .46856 .42953 L .46845 .43023 L .228 .306 .379 .122 k
F
.52462 .44608 m .52433 .44736 L .52447 .44739 L .213 .23 .396 .116 k
F
.52462 .44608 m .52455 .44606 L .52433 .44736 L F
.52404 .44591 m .52316 .44701 L .52331 .44706 L F
.52411 .44593 m .52404 .44591 L .52331 .44706 L F
.5247 .44609 m .52447 .44739 L .52462 .44743 L F
.5247 .44609 m .52462 .44608 L .52447 .44739 L F
.52397 .44589 m .52302 .44696 L .52316 .44701 L F
.52404 .44591 m .52397 .44589 L .52316 .44701 L F
.52844 .44758 m .5301 .44902 L .53027 .44899 L F
.52844 .44758 m .52833 .4476 L .5301 .44902 L F
.52477 .44611 m .52462 .44743 L .52477 .44746 L F
.52477 .44611 m .5247 .44609 L .52462 .44743 L F
.49938 .44008 m .49935 .43975 L .49653 .43919 L .213 .231 .394 .116 k
F
.5022 .4406 m .49935 .43975 L .49938 .44008 L .213 .231 .395 .116 k
F
.50224 .44089 m .5022 .4406 L .49938 .44008 L .213 .23 .395 .116 k
F
.5239 .44586 m .52288 .44691 L .52302 .44696 L .213 .23 .396 .116 k
F
.52397 .44589 m .5239 .44586 L .52302 .44696 L F
.53441 .4496 m .53661 .45091 L .53681 .4508 L F
.53441 .4496 m .53425 .44968 L .53661 .45091 L F
.54305 .4522 m .54541 .45347 L .54565 .45326 L .214 .231 .396 .116 k
F
.54305 .4522 m .54284 .45238 L .54541 .45347 L F
.51995 .44516 m .51743 .44525 L .51754 .44536 L .213 .23 .396 .116 k
F
.52003 .44524 m .51995 .44516 L .51754 .44536 L F
.52485 .44612 m .52477 .44746 L .52492 .44749 L F
.52485 .44612 m .52477 .44611 L .52477 .44746 L F
.67201 .43691 m .67486 .44035 L .6743 .42489 L 0 .416 .996 .034 k
F
.67159 .42655 m .67201 .43691 L .6743 .42489 L 0 .374 .996 .011 k
F
.52383 .44583 m .52274 .44686 L .52288 .44691 L .213 .23 .396 .116 k
F
.5239 .44586 m .52383 .44583 L .52288 .44691 L F
.51378 .44372 m .51095 .44327 L .51104 .44346 L .213 .229 .395 .116 k
F
.51385 .44387 m .51378 .44372 L .51104 .44346 L F
.87494 .50207 m .84999 .29397 L .87112 .49824 L 0 .966 .996 .002 k
F
.87112 .49824 m .84999 .29397 L .84779 .29327 L 0 .977 .996 .08 k
F
.50505 .44138 m .5022 .4406 L .50224 .44089 L .213 .23 .395 .116 k
F
.5051 .44163 m .50505 .44138 L .50224 .44089 L F
.52492 .44614 m .52492 .44749 L .52506 .44752 L .213 .23 .396 .116 k
F
.52492 .44614 m .52485 .44612 L .52492 .44749 L F
.52376 .44581 m .52261 .4468 L .52274 .44686 L F
.52383 .44583 m .52376 .44581 L .52274 .44686 L F
.54874 .45383 m .55114 .45512 L .5514 .45484 L .214 .233 .396 .117 k
F
.54874 .45383 m .54851 .45408 L .55114 .45512 L F
.5315 .44863 m .53355 .44999 L .53373 .44992 L .213 .23 .396 .116 k
F
.5315 .44863 m .53136 .44869 L .53355 .44999 L F
.56845 .45965 m .57081 .46111 L .57117 .46063 L .226 .276 .396 .121 k
F
.56845 .45965 m .56811 .46011 L .57081 .46111 L F
.52499 .44615 m .52506 .44752 L .52521 .44754 L .213 .23 .396 .116 k
F
.52499 .44615 m .52492 .44614 L .52506 .44752 L F
.51678 .44444 m .51402 .44418 L .51412 .44433 L .213 .229 .396 .116 k
F
.51686 .44456 m .51678 .44444 L .51412 .44433 L F
.52369 .44578 m .52247 .44674 L .52261 .4468 L .213 .23 .396 .116 k
F
.52376 .44581 m .52369 .44578 L .52261 .4468 L F
.49653 .43919 m .49652 .43884 L .4937 .43824 L .214 .233 .394 .116 k
F
.49935 .43975 m .49652 .43884 L .49653 .43919 L .213 .232 .394 .116 k
F
.52507 .44616 m .52521 .44754 L .52536 .44757 L .213 .23 .396 .116 k
F
.52507 .44616 m .52499 .44615 L .52521 .44754 L F
.52362 .44575 m .52234 .44669 L .52247 .44674 L F
.52369 .44578 m .52362 .44575 L .52247 .44674 L F
.53736 .45046 m .53966 .45174 L .53987 .45159 L F
.53736 .45046 m .53719 .45058 L .53966 .45174 L F
.44108 .41547 m .44138 .41456 L .43863 .41268 L 0 .996 .123 .475 k
F
.44384 .41716 m .44138 .41456 L .44108 .41547 L 0 .996 .139 .44 k
F
.44916 .42109 m .44939 .42018 L .44662 .41873 L .293 .752 .367 .153 k
F
.45194 .4224 m .44939 .42018 L .44916 .42109 L .292 .652 .375 .142 k
F
.52514 .44617 m .52536 .44757 L .52551 .44759 L .213 .23 .396 .116 k
F
.52514 .44617 m .52507 .44616 L .52536 .44757 L F
.52355 .44572 m .5222 .44663 L .52234 .44669 L F
.52362 .44575 m .52355 .44572 L .52234 .44669 L F
.51082 .4429 m .50796 .4423 L .50803 .44253 L .213 .23 .395 .116 k
F
.51088 .44308 m .51082 .4429 L .50803 .44253 L F
.47964 .43399 m .4797 .43343 L .47688 .43266 L .219 .262 .386 .119 k
F
.48245 .43471 m .4797 .43343 L .47964 .43399 L .218 .255 .388 .118 k
F
.52855 .44756 m .53027 .44899 L .53044 .44895 L .213 .23 .396 .116 k
F
.52855 .44756 m .52844 .44758 L .53027 .44899 L F
.51988 .44509 m .51732 .44513 L .51743 .44525 L F
.51995 .44516 m .51988 .44509 L .51743 .44525 L F
.52521 .44619 m .52551 .44759 L .52565 .44761 L F
.52521 .44619 m .52514 .44617 L .52551 .44759 L F
.52349 .44569 m .52207 .44657 L .5222 .44663 L F
.52355 .44572 m .52349 .44569 L .5222 .44663 L F
.24162 .49789 m .26137 .29387 L .24425 .49812 L 0 .996 .996 .122 k
F
.24162 .49789 m .25889 .29363 L .26137 .29387 L F
.54026 .45129 m .54262 .45256 L .54284 .45238 L .213 .23 .396 .116 k
F
.54026 .45129 m .54007 .45144 L .54262 .45256 L F
.52529 .44619 m .52565 .44761 L .5258 .44763 L F
.52529 .44619 m .52521 .44619 L .52565 .44761 L F
.50791 .44208 m .50505 .44138 L .5051 .44163 L .213 .23 .395 .116 k
F
.50796 .4423 m .50791 .44208 L .5051 .44163 L F
.52342 .44566 m .52194 .44651 L .52207 .44657 L .213 .23 .396 .116 k
F
.52349 .44569 m .52342 .44566 L .52207 .44657 L F
.68041 .40035 m .68315 .38879 L .68311 .39779 L 0 .996 .996 .531 k
F
.68041 .40035 m .68055 .39342 L .68315 .38879 L F
.52536 .4462 m .5258 .44763 L .52594 .44764 L .213 .23 .396 .116 k
F
.52536 .4462 m .52529 .44619 L .5258 .44763 L F
.52336 .44563 m .52182 .44644 L .52194 .44651 L F
.52342 .44566 m .52336 .44563 L .52194 .44651 L F
.48806 .43656 m .48808 .4361 L .48527 .43541 L .215 .242 .391 .117 k
F
.49088 .4372 m .48808 .4361 L .48806 .43656 L .215 .239 .392 .117 k
F
.55165 .45456 m .55406 .45585 L .55433 .45555 L .215 .236 .396 .117 k
F
.55165 .45456 m .5514 .45484 L .55406 .45585 L F
.53163 .44857 m .53373 .44992 L .53391 .44984 L .213 .23 .396 .116 k
F
.53163 .44857 m .5315 .44863 L .53373 .44992 L F
.55729 .4562 m .5597 .45753 L .55999 .45716 L .217 .243 .396 .118 k
F
.55729 .4562 m .55701 .45654 L .5597 .45753 L F
.46015 .42667 m .46032 .42587 L .45752 .42478 L .251 .436 .37 .13 k
F
.46296 .42766 m .46032 .42587 L .46015 .42667 L .244 .396 .372 .128 k
F
.47126 .43107 m .47137 .4304 L .46856 .42953 L .228 .306 .379 .122 k
F
.47407 .43188 m .47137 .4304 L .47126 .43107 L .225 .289 .382 .121 k
F
.52866 .44753 m .53044 .44895 L .5306 .44892 L .213 .23 .396 .116 k
F
.52866 .44753 m .52855 .44756 L .53044 .44895 L F
.4937 .43824 m .4937 .43785 L .49088 .4372 L .214 .235 .393 .117 k
F
.49652 .43884 m .4937 .43785 L .4937 .43824 L .214 .234 .394 .116 k
F
.51671 .44432 m .51393 .44403 L .51402 .44418 L .213 .229 .396 .116 k
F
.51678 .44444 m .51671 .44432 L .51402 .44418 L F
.52543 .44621 m .52594 .44764 L .52609 .44766 L .213 .23 .396 .116 k
F
.52543 .44621 m .52536 .4462 L .52594 .44764 L F
.53456 .44951 m .53681 .4508 L .537 .45069 L F
.53456 .44951 m .53441 .4496 L .53681 .4508 L F
.52329 .4456 m .52169 .44638 L .52182 .44644 L F
.52336 .44563 m .52329 .4456 L .52182 .44644 L F
.62788 .49628 m .62685 .4946 L .62959 .49776 L 0 .996 .996 .139 k
F
.62511 .49299 m .62685 .4946 L .62788 .49628 L 0 .996 .996 .194 k
F
.5198 .44501 m .51722 .44502 L .51732 .44513 L .213 .23 .396 .116 k
F
.51988 .44509 m .5198 .44501 L .51732 .44513 L F
.56572 .45869 m .56811 .46011 L .56845 .45965 L .223 .264 .396 .12 k
F
.56572 .45869 m .5654 .45911 L .56811 .46011 L F
.51371 .44357 m .51088 .44308 L .51095 .44327 L .213 .23 .395 .116 k
F
.51378 .44372 m .51371 .44357 L .51095 .44327 L .213 .229 .395 .116 k
F
.5255 .44622 m .52609 .44766 L .52623 .44767 L .213 .23 .396 .116 k
F
.5255 .44622 m .52543 .44621 L .52609 .44766 L F
.52323 .44557 m .52157 .44631 L .52169 .44638 L F
.52329 .4456 m .52323 .44557 L .52169 .44638 L F
.59349 .46884 m .59299 .46943 L .59572 .47074 L .318 .67 .43 .149 k
F
.59074 .4676 m .59299 .46943 L .59349 .46884 L .296 .574 .416 .144 k
F
.59074 .4676 m .59026 .46819 L .59299 .46943 L F
.58799 .46642 m .59026 .46819 L .59074 .4676 L .279 .502 .408 .139 k
F
.58799 .46642 m .58753 .467 L .59026 .46819 L F
.52558 .44622 m .52623 .44767 L .52637 .44768 L .213 .23 .396 .116 k
F
.52558 .44622 m .5255 .44622 L .52623 .44767 L F
.58524 .46528 m .58753 .467 L .58799 .46642 L .266 .444 .402 .135 k
F
.58524 .46528 m .5848 .46586 L .58753 .467 L F
.52317 .44554 m .52145 .44625 L .52157 .44631 L .213 .23 .396 .116 k
F
.52323 .44557 m .52317 .44554 L .52157 .44631 L F
.39964 .36324 m .40001 .37923 L .39737 .37714 L 0 .996 .996 .08 k
F
.40216 .36847 m .40001 .37923 L .39964 .36324 L 0 .996 .996 .076 k
F
.59625 .47016 m .59572 .47074 L .59845 .47211 L .27 .764 .39 .191 k
F
.59349 .46884 m .59572 .47074 L .59625 .47016 L .318 .67 .43 .149 k
F
.37472 .48529 m .37047 .49656 L .37173 .49087 L .5 .5 .5 1 k
F
.37472 .48529 m .3736 .4887 L .37047 .49656 L F
.52877 .4475 m .5306 .44892 L .53076 .44888 L .213 .23 .396 .116 k
F
.52877 .4475 m .52866 .44753 L .5306 .44892 L F
.52565 .44623 m .52637 .44768 L .52652 .44769 L F
.52565 .44623 m .52558 .44622 L .52637 .44768 L F
.52311 .4455 m .52133 .44618 L .52145 .44625 L F
.52317 .44554 m .52311 .4455 L .52145 .44625 L F
.51973 .44493 m .51712 .4449 L .51722 .44502 L F
.5198 .44501 m .51973 .44493 L .51722 .44502 L F
.24127 .49768 m .25889 .29363 L .24162 .49789 L 0 .996 .996 .122 k
F
.24127 .49768 m .25857 .2934 L .25889 .29363 L F
.48245 .43471 m .48251 .43418 L .4797 .43343 L .218 .255 .388 .118 k
F
.48527 .43541 m .48251 .43418 L .48245 .43471 L .217 .248 .39 .118 k
F
.5825 .46419 m .5848 .46586 L .58524 .46528 L .255 .398 .399 .132 k
F
.5825 .46419 m .58208 .46476 L .5848 .46586 L F
.53753 .45033 m .53987 .45159 L .54007 .45144 L .213 .23 .396 .116 k
F
.53753 .45033 m .53736 .45046 L .53987 .45159 L F
.599 .47155 m .59845 .47211 L .60118 .47358 L .153 .886 .286 .303 k
F
.59625 .47016 m .59845 .47211 L .599 .47155 L .27 .764 .39 .191 k
F
.51076 .44271 m .50791 .44208 L .50796 .4423 L .213 .23 .395 .116 k
F
.51082 .4429 m .51076 .44271 L .50796 .4423 L F
.54324 .45201 m .54565 .45326 L .54587 .45304 L .214 .231 .396 .116 k
F
.54324 .45201 m .54305 .4522 L .54565 .45326 L F
.53176 .44851 m .53391 .44984 L .53408 .44976 L .213 .23 .396 .116 k
F
.53176 .44851 m .53163 .44857 L .53391 .44984 L F
.52572 .44623 m .52652 .44769 L .52666 .4477 L F
.52572 .44623 m .52565 .44623 L .52652 .44769 L F
.52305 .44547 m .52121 .44611 L .52133 .44618 L F
.52311 .4455 m .52305 .44547 L .52133 .44618 L F
.51664 .44421 m .51385 .44387 L .51393 .44403 L F
.51671 .44432 m .51664 .44421 L .51393 .44403 L .213 .229 .396 .116 k
F
.54608 .45282 m .54851 .45408 L .54874 .45383 L .214 .232 .396 .117 k
F
.54608 .45282 m .54587 .45304 L .54851 .45408 L F
.78958 .29356 m .79411 .36456 L .79308 .30478 L 0 .871 .996 .003 k
F
.78828 .29099 m .79411 .36456 L .78958 .29356 L 0 .996 .996 0 k
F
.5022 .4406 m .50217 .44031 L .49935 .43975 L .213 .231 .395 .116 k
F
.50502 .44112 m .50217 .44031 L .5022 .4406 L .213 .23 .395 .116 k
F
.50505 .44138 m .50502 .44112 L .5022 .4406 L F
.61767 .48509 m .61686 .48497 L .6196 .48738 L .5 .5 .5 1 k
F
.6149 .48273 m .61686 .48497 L .61767 .48509 L F
.43588 .41062 m .43626 .40984 L .43353 .40758 L 0 .996 .134 .694 k
F
.43863 .41268 m .43626 .40984 L .43588 .41062 L 0 .996 .123 .6 k
F
.49935 .43975 m .49934 .43943 L .49652 .43884 L .213 .232 .394 .116 k
F
.50217 .44031 m .49934 .43943 L .49935 .43975 L .213 .231 .395 .116 k
F
.57975 .46314 m .58208 .46476 L .5825 .46419 L .246 .361 .397 .129 k
F
.57975 .46314 m .57935 .46369 L .58208 .46476 L F
.563 .45773 m .5654 .45911 L .56572 .45869 L .221 .255 .396 .119 k
F
.563 .45773 m .5627 .45813 L .5654 .45911 L F
.52579 .44623 m .52666 .4477 L .52679 .4477 L .213 .23 .396 .116 k
F
.52579 .44623 m .52572 .44623 L .52666 .4477 L F
.52299 .44544 m .5211 .44604 L .52121 .44611 L F
.52305 .44547 m .52299 .44544 L .52121 .44611 L F
.47407 .43188 m .47417 .43125 L .47137 .4304 L .225 .289 .382 .121 k
F
.47688 .43266 m .47417 .43125 L .47407 .43188 L .222 .276 .384 .12 k
F
.53471 .44941 m .537 .45069 L .53719 .45058 L .213 .23 .396 .116 k
F
.53471 .44941 m .53456 .44951 L .537 .45069 L F
.52887 .44748 m .53076 .44888 L .53092 .44883 L F
.52887 .44748 m .52877 .4475 L .53076 .44888 L F
.54044 .45114 m .54284 .45238 L .54305 .4522 L F
.54044 .45114 m .54026 .45129 L .54284 .45238 L F
.51967 .44485 m .51703 .44479 L .51712 .4449 L F
.51973 .44493 m .51967 .44485 L .51712 .4449 L F
.45194 .4224 m .45217 .42153 L .44939 .42018 L .292 .652 .375 .142 k
F
.45473 .42363 m .45217 .42153 L .45194 .4224 L .278 .572 .373 .138 k
F
.81327 .5058 m .79308 .30478 L .81023 .50302 L 0 .848 .996 .005 k
F
.81023 .50302 m .79308 .30478 L .8079 .50215 L 0 .85 .996 .063 k
F
.8079 .50215 m .79308 .30478 L .79411 .36456 L 0 .871 .996 .003 k
F
.51365 .44342 m .51082 .4429 L .51088 .44308 L .213 .23 .395 .116 k
F
.51371 .44357 m .51365 .44342 L .51088 .44308 L F
.55458 .45523 m .55701 .45654 L .55729 .4562 L .216 .239 .396 .117 k
F
.55458 .45523 m .55433 .45555 L .55701 .45654 L F
.46296 .42766 m .46311 .42691 L .46032 .42587 L .244 .396 .372 .128 k
F
.46576 .42862 m .46311 .42691 L .46296 .42766 L .239 .362 .375 .126 k
F
.49088 .4372 m .4909 .43678 L .48808 .4361 L .215 .239 .392 .117 k
F
.4937 .43785 m .4909 .43678 L .49088 .4372 L .214 .236 .393 .117 k
F
.52585 .44623 m .52679 .4477 L .52693 .44771 L .213 .23 .396 .116 k
F
.52585 .44623 m .52579 .44623 L .52679 .4477 L F
.52294 .4454 m .52099 .44597 L .5211 .44604 L F
.52299 .44544 m .52294 .4454 L .5211 .44604 L F
.50787 .44186 m .50502 .44112 L .50505 .44138 L .213 .23 .395 .116 k
F
.50791 .44208 m .50787 .44186 L .50505 .44138 L F
.60176 .47303 m .60118 .47358 L .60392 .47514 L 0 .996 .182 .49 k
F
.599 .47155 m .60118 .47358 L .60176 .47303 L .153 .886 .286 .303 k
F
.54896 .45358 m .5514 .45484 L .55165 .45456 L .214 .234 .396 .117 k
F
.54896 .45358 m .54874 .45383 L .5514 .45484 L F
.577 .46212 m .57935 .46369 L .57975 .46314 L .239 .332 .396 .126 k
F
.577 .46212 m .57663 .46265 L .57935 .46369 L F
.52592 .44623 m .52693 .44771 L .52707 .44771 L .213 .23 .396 .116 k
F
.52592 .44623 m .52585 .44623 L .52693 .44771 L F
.52288 .44537 m .52088 .4459 L .52099 .44597 L F
.52294 .4454 m .52288 .44537 L .52099 .44597 L F
.40925 .37516 m .40987 .38144 L .40728 .37752 L 0 .996 .996 .036 k
F
.41182 .37999 m .40987 .38144 L .40925 .37516 L 0 .996 .996 .037 k
F
.49652 .43884 m .49652 .43848 L .4937 .43785 L .214 .234 .394 .116 k
F
.49934 .43943 m .49652 .43848 L .49652 .43884 L .214 .232 .394 .116 k
F
.2387 .49749 m .25857 .2934 L .24127 .49768 L 0 .996 .996 .125 k
F
.2387 .49749 m .25616 .2932 L .25857 .2934 L F
.53188 .44845 m .53408 .44976 L .53425 .44968 L .213 .23 .396 .116 k
F
.53188 .44845 m .53176 .44851 L .53408 .44976 L F
.51658 .44409 m .51378 .44372 L .51385 .44387 L F
.51664 .44421 m .51658 .44409 L .51385 .44387 L F
.52897 .44744 m .53092 .44883 L .53107 .44879 L F
.52897 .44744 m .52887 .44748 L .53092 .44883 L F
.51961 .44478 m .51694 .44467 L .51703 .44479 L F
.51967 .44485 m .51961 .44478 L .51703 .44479 L F
.52599 .44623 m .52707 .44771 L .5272 .4477 L F
.52599 .44623 m .52592 .44623 L .52707 .44771 L F
.52283 .44533 m .52077 .44583 L .52088 .4459 L F
.52288 .44537 m .52283 .44533 L .52088 .4459 L F
.48527 .43541 m .48532 .43492 L .48251 .43418 L .217 .248 .39 .118 k
F
.48808 .4361 m .48532 .43492 L .48527 .43541 L .216 .244 .391 .117 k
F
.44384 .41716 m .44414 .41628 L .44138 .41456 L 0 .996 .139 .44 k
F
.44662 .41873 m .44414 .41628 L .44384 .41716 L .142 .905 .236 .283 k
F
.64072 .51461 m .63928 .50786 L .64203 .51186 L 0 .996 .996 .035 k
F
.6379 .50962 m .63928 .50786 L .64072 .51461 L 0 .996 .996 .038 k
F
.43081 .40509 m .43126 .4046 L .42856 .4019 L .5 .5 .5 1 k
F
.43353 .40758 m .43126 .4046 L .43081 .40509 L F
.57425 .46112 m .57663 .46265 L .577 .46212 L .234 .308 .395 .124 k
F
.57425 .46112 m .5739 .46163 L .57663 .46265 L F
.56027 .45678 m .5627 .45813 L .563 .45773 L .219 .249 .396 .118 k
F
.56027 .45678 m .55999 .45716 L .5627 .45813 L F
.53768 .4502 m .54007 .45144 L .54026 .45129 L .213 .23 .396 .116 k
F
.53768 .4502 m .53753 .45033 L .54007 .45144 L F
.52606 .44623 m .5272 .4477 L .52734 .4477 L F
.52606 .44623 m .52599 .44623 L .5272 .4477 L F
.71563 .45533 m .71252 .39757 L .71833 .44814 L 0 .815 .996 .021 k
F
.71074 .42015 m .71252 .39757 L .71563 .45533 L 0 .868 .996 .049 k
F
.52277 .4453 m .52067 .44576 L .52077 .44583 L .213 .23 .396 .116 k
F
.52283 .44533 m .52277 .4453 L .52077 .44583 L F
.51072 .44253 m .50787 .44186 L .50791 .44208 L .213 .23 .395 .116 k
F
.51076 .44271 m .51072 .44253 L .50791 .44208 L F
.60452 .47463 m .60392 .47514 L .60666 .47681 L 0 .996 .173 .552 k
F
.60176 .47303 m .60392 .47514 L .60452 .47463 L 0 .996 .182 .49 k
F
.47688 .43266 m .47698 .43208 L .47417 .43125 L .222 .276 .384 .12 k
F
.4797 .43343 m .47698 .43208 L .47688 .43266 L .22 .266 .387 .119 k
F
.87112 .49824 m .84779 .29327 L .86875 .49756 L 0 .977 .996 .08 k
F
.86875 .49756 m .84779 .29327 L .84621 .29069 L 0 .996 .996 0 k
F
.53485 .44932 m .53719 .45058 L .53736 .45046 L .213 .23 .396 .116 k
F
.53485 .44932 m .53471 .44941 L .53719 .45058 L F
.52612 .44623 m .52734 .4477 L .52747 .4477 L F
.52612 .44623 m .52606 .44623 L .52734 .4477 L F
.52907 .44741 m .53107 .44879 L .53122 .44874 L F
.52907 .44741 m .52897 .44744 L .53107 .44879 L F
.5136 .44327 m .51076 .44271 L .51082 .4429 L .213 .23 .395 .116 k
F
.51365 .44342 m .5136 .44327 L .51082 .4429 L F
.52272 .44526 m .52057 .44569 L .52067 .44576 L .213 .23 .396 .116 k
F
.52277 .4453 m .52272 .44526 L .52067 .44576 L F
.51955 .4447 m .51686 .44456 L .51694 .44467 L F
.51961 .44478 m .51955 .4447 L .51694 .44467 L F
.46576 .42862 m .46591 .4279 L .46311 .42691 L .239 .362 .375 .126 k
F
.46856 .42953 m .46591 .4279 L .46576 .42862 L .234 .335 .378 .124 k
F
.42587 .39889 m .42639 .39895 L .42372 .39577 L .5 .5 .5 1 k
F
.42856 .4019 m .42639 .39895 L .42587 .39889 L F
.55188 .45428 m .55433 .45555 L .55458 .45523 L .215 .236 .396 .117 k
F
.55188 .45428 m .55165 .45456 L .55433 .45555 L F
.532 .44839 m .53425 .44968 L .53441 .4496 L .213 .23 .396 .116 k
F
.532 .44839 m .53188 .44845 L .53425 .44968 L F
.23828 .49723 m .25616 .2932 L .2387 .49749 L 0 .996 .996 .125 k
F
.23828 .49723 m .25577 .29293 L .25616 .2932 L F
.57151 .46014 m .5739 .46163 L .57425 .46112 L .229 .29 .395 .123 k
F
.57151 .46014 m .57117 .46063 L .5739 .46163 L F
.4937 .43785 m .49372 .43746 L .4909 .43678 L .214 .236 .393 .117 k
F
.49652 .43848 m .49372 .43746 L .4937 .43785 L .214 .234 .394 .117 k
F
.51653 .44398 m .51371 .44357 L .51378 .44372 L .213 .23 .396 .116 k
F
.51658 .44409 m .51653 .44398 L .51378 .44372 L F
.52619 .44622 m .52747 .4477 L .5276 .44769 L F
.52619 .44622 m .52612 .44623 L .52747 .4477 L F
.52267 .44522 m .52047 .44561 L .52057 .44569 L F
.52272 .44526 m .52267 .44522 L .52057 .44569 L F
.54342 .45182 m .54587 .45304 L .54608 .45282 L .214 .231 .396 .116 k
F
.54342 .45182 m .54324 .45201 L .54587 .45304 L F
.45473 .42363 m .45495 .42279 L .45217 .42153 L .278 .572 .373 .138 k
F
.45752 .42478 m .45495 .42279 L .45473 .42363 L .267 .507 .373 .135 k
F
.50217 .44031 m .50216 .44003 L .49934 .43943 L .213 .231 .395 .116 k
F
.50499 .44087 m .50216 .44003 L .50217 .44031 L .213 .23 .395 .116 k
F
.50502 .44112 m .50499 .44087 L .50217 .44031 L F
.54061 .45097 m .54305 .4522 L .54324 .45201 L .213 .23 .396 .116 k
F
.54061 .45097 m .54044 .45114 L .54305 .4522 L F
.52625 .44622 m .5276 .44769 L .52772 .44768 L F
.52625 .44622 m .52619 .44622 L .5276 .44769 L F
.50784 .44164 m .50499 .44087 L .50502 .44112 L .213 .23 .395 .116 k
F
.50787 .44186 m .50784 .44164 L .50502 .44112 L F
.52917 .44738 m .53122 .44874 L .53136 .44869 L .213 .23 .396 .116 k
F
.52917 .44738 m .52907 .44741 L .53122 .44874 L F
.52262 .44519 m .52038 .44554 L .52047 .44561 L F
.52267 .44522 m .52262 .44519 L .52047 .44561 L F
.83571 .49509 m .81778 .29311 L .83726 .49733 L 0 .996 .996 0 k
F
.83571 .49509 m .81722 .29222 L .81778 .29311 L F
.48808 .4361 m .48814 .43565 L .48532 .43492 L .216 .244 .391 .117 k
F
.4909 .43678 m .48814 .43565 L .48808 .4361 L .215 .24 .392 .117 k
F
.42106 .39221 m .42165 .39323 L .41901 .38961 L 0 .996 .996 .166 k
F
.42372 .39577 m .42165 .39323 L .42106 .39221 L .5 .5 .5 1 k
F
.54628 .4526 m .54874 .45383 L .54896 .45358 L .214 .232 .396 .117 k
F
.54628 .4526 m .54608 .45282 L .54874 .45383 L F
.51949 .44462 m .51678 .44444 L .51686 .44456 L .213 .23 .396 .116 k
F
.51955 .4447 m .51949 .44462 L .51686 .44456 L F
.55754 .45585 m .55999 .45716 L .56027 .45678 L .217 .243 .395 .118 k
F
.55754 .45585 m .55729 .4562 L .55999 .45716 L F
.49934 .43943 m .49934 .43911 L .49652 .43848 L .214 .232 .394 .116 k
F
.50216 .44003 m .49934 .43911 L .49934 .43943 L .213 .231 .395 .116 k
F
.4797 .43343 m .47979 .43288 L .47698 .43208 L .22 .266 .387 .119 k
F
.48251 .43418 m .47979 .43288 L .4797 .43343 L .219 .257 .388 .118 k
F
.56876 .45919 m .57117 .46063 L .57151 .46014 L .226 .276 .395 .121 k
F
.56876 .45919 m .56845 .45965 L .57117 .46063 L F
.52631 .44621 m .52772 .44768 L .52785 .44767 L .213 .23 .396 .116 k
F
.52631 .44621 m .52625 .44622 L .52772 .44768 L F
.52257 .44515 m .52029 .44546 L .52038 .44554 L F
.52262 .44519 m .52257 .44515 L .52038 .44554 L F
.60728 .47635 m .60666 .47681 L .6094 .47862 L 0 .996 .18 .639 k
F
.60452 .47463 m .60666 .47681 L .60728 .47635 L 0 .996 .173 .552 k
F
.53498 .44922 m .53736 .45046 L .53753 .45033 L .213 .23 .396 .116 k
F
.53498 .44922 m .53485 .44932 L .53736 .45046 L F
.53212 .44832 m .53441 .4496 L .53456 .44951 L F
.53212 .44832 m .532 .44839 L .53441 .4496 L F
.53783 .45007 m .54026 .45129 L .54044 .45114 L F
.53783 .45007 m .53768 .4502 L .54026 .45129 L F
.51648 .44387 m .51365 .44342 L .51371 .44357 L F
.51653 .44398 m .51648 .44387 L .51371 .44357 L F
.51356 .44312 m .51072 .44253 L .51076 .44271 L .213 .23 .395 .116 k
F
.5136 .44327 m .51356 .44312 L .51076 .44271 L F
.46856 .42953 m .46871 .42884 L .46591 .4279 L .234 .335 .378 .124 k
F
.47137 .4304 m .46871 .42884 L .46856 .42953 L .23 .313 .381 .123 k
F
.51068 .44234 m .50784 .44164 L .50787 .44186 L .213 .23 .395 .116 k
F
.51072 .44253 m .51068 .44234 L .50787 .44186 L F
.52637 .44621 m .52785 .44767 L .52797 .44765 L .213 .23 .396 .116 k
F
.52637 .44621 m .52631 .44621 L .52785 .44767 L F
.52926 .44734 m .53136 .44869 L .5315 .44863 L F
.52926 .44734 m .52917 .44738 L .53136 .44869 L F
.52253 .44511 m .5202 .44539 L .52029 .44546 L F
.52257 .44515 m .52253 .44511 L .52029 .44546 L F
.51944 .44455 m .51671 .44432 L .51678 .44444 L F
.51949 .44462 m .51944 .44455 L .51678 .44444 L F
.62044 .4877 m .6196 .48738 L .62235 .49004 L .5 .5 .5 1 k
F
.61767 .48509 m .6196 .48738 L .62044 .4877 L F
.23578 .49708 m .25577 .29293 L .23828 .49723 L 0 .996 .996 .128 k
F
.23578 .49708 m .25342 .29277 L .25577 .29293 L F
.54917 .45332 m .55165 .45456 L .55188 .45428 L .214 .234 .396 .117 k
F
.54917 .45332 m .54896 .45358 L .55165 .45456 L F
.52644 .4462 m .52797 .44765 L .52809 .44764 L .213 .23 .396 .116 k
F
.52644 .4462 m .52637 .44621 L .52797 .44765 L F
.52248 .44507 m .52011 .44531 L .5202 .44539 L F
.52253 .44511 m .52248 .44507 L .5202 .44539 L F
.56601 .45825 m .56845 .45965 L .56876 .45919 L .223 .264 .395 .12 k
F
.56601 .45825 m .56572 .45869 L .56845 .45965 L F
.49652 .43848 m .49654 .43813 L .49372 .43746 L .214 .234 .394 .117 k
F
.49934 .43911 m .49654 .43813 L .49652 .43848 L .214 .233 .394 .116 k
F
.44662 .41873 m .44691 .41787 L .44414 .41628 L .142 .905 .236 .283 k
F
.44939 .42018 m .44691 .41787 L .44662 .41873 L .252 .786 .336 .187 k
F
.37798 .45258 m .37487 .44916 L .37462 .4647 L 0 .378 .996 .046 k
F
.37806 .46295 m .37798 .45258 L .37462 .4647 L 0 .282 .996 .025 k
F
.43863 .41268 m .439 .4119 L .43626 .40984 L 0 .996 .123 .6 k
F
.44138 .41456 m .439 .4119 L .43863 .41268 L 0 .996 .126 .534 k
F
.55481 .45491 m .55729 .4562 L .55754 .45585 L .216 .239 .395 .117 k
F
.55481 .45491 m .55458 .45523 L .55729 .4562 L F
.4909 .43678 m .49095 .43637 L .48814 .43565 L .215 .24 .392 .117 k
F
.49372 .43746 m .49095 .43637 L .4909 .43678 L .215 .237 .393 .117 k
F
.45752 .42478 m .45773 .42398 L .45495 .42279 L .267 .507 .373 .135 k
F
.46032 .42587 m .45773 .42398 L .45752 .42478 L .258 .454 .375 .132 k
F
.48251 .43418 m .48259 .43367 L .47979 .43288 L .219 .257 .388 .118 k
F
.48532 .43492 m .48259 .43367 L .48251 .43418 L .217 .25 .39 .118 k
F
.52935 .4473 m .5315 .44863 L .53163 .44857 L .213 .23 .396 .116 k
F
.52935 .4473 m .52926 .44734 L .5315 .44863 L F
.52649 .44619 m .52809 .44764 L .52821 .44762 L F
.52649 .44619 m .52644 .4462 L .52809 .44764 L F
.52244 .44504 m .52003 .44524 L .52011 .44531 L F
.52248 .44507 m .52244 .44504 L .52011 .44531 L F
.51939 .44447 m .51664 .44421 L .51671 .44432 L F
.51944 .44455 m .51939 .44447 L .51671 .44432 L F
.53223 .44825 m .53456 .44951 L .53471 .44941 L F
.53223 .44825 m .53212 .44832 L .53456 .44951 L F
.63066 .49997 m .62959 .49776 L .63234 .50127 L 0 .996 .996 .097 k
F
.62788 .49628 m .62959 .49776 L .63066 .49997 L 0 .996 .996 .139 k
F
.51643 .44375 m .5136 .44327 L .51365 .44342 L .213 .23 .396 .116 k
F
.51648 .44387 m .51643 .44375 L .51365 .44342 L F
.54076 .45081 m .54324 .45201 L .54342 .45182 L F
.54076 .45081 m .54061 .45097 L .54324 .45201 L F
.2353 .49678 m .25342 .29277 L .23578 .49708 L 0 .996 .996 .128 k
F
.2353 .49678 m .25297 .29246 L .25342 .29277 L F
.47137 .4304 m .4715 .42976 L .46871 .42884 L .23 .313 .381 .123 k
F
.47417 .43125 m .4715 .42976 L .47137 .4304 L .227 .295 .383 .121 k
F
.5351 .44912 m .53753 .45033 L .53768 .4502 L .213 .23 .396 .116 k
F
.5351 .44912 m .53498 .44922 L .53753 .45033 L F
.5436 .45162 m .54608 .45282 L .54628 .4526 L .214 .231 .396 .116 k
F
.5436 .45162 m .54342 .45182 L .54608 .45282 L F
.50499 .44087 m .50498 .44062 L .50216 .44003 L .213 .23 .395 .116 k
F
.50782 .44142 m .50498 .44062 L .50499 .44087 L F
.50784 .44164 m .50782 .44142 L .50499 .44087 L F
.52655 .44618 m .52821 .44762 L .52833 .4476 L .213 .23 .396 .116 k
F
.52655 .44618 m .52649 .44619 L .52821 .44762 L F
.5224 .445 m .51995 .44516 L .52003 .44524 L F
.52244 .44504 m .5224 .445 L .52003 .44524 L F
.51352 .44297 m .51068 .44234 L .51072 .44253 L .213 .23 .395 .116 k
F
.51356 .44312 m .51352 .44297 L .51072 .44253 L F
.56327 .45732 m .56572 .45869 L .56601 .45825 L .22 .255 .395 .119 k
F
.56327 .45732 m .563 .45773 L .56572 .45869 L F
.50216 .44003 m .50216 .43974 L .49934 .43911 L .213 .231 .395 .116 k
F
.50498 .44062 m .50216 .43974 L .50216 .44003 L F
.41639 .38555 m .41702 .38814 L .41441 .3843 L 0 .996 .996 .046 k
F
.41901 .38961 m .41702 .38814 L .41639 .38555 L 0 .996 .996 .073 k
F
.61005 .47822 m .6094 .47862 L .61215 .48059 L 0 .996 .218 .79 k
F
.60728 .47635 m .6094 .47862 L .61005 .47822 L 0 .996 .18 .639 k
F
.53797 .44994 m .54044 .45114 L .54061 .45097 L .213 .23 .396 .116 k
F
.53797 .44994 m .53783 .45007 L .54044 .45114 L F
.52943 .44726 m .53163 .44857 L .53176 .44851 L F
.52943 .44726 m .52935 .4473 L .53163 .44857 L F
.51935 .44439 m .51658 .44409 L .51664 .44421 L F
.51939 .44447 m .51935 .44439 L .51664 .44421 L F
.52661 .44617 m .52833 .4476 L .52844 .44758 L F
.52661 .44617 m .52655 .44618 L .52833 .4476 L F
.51066 .44216 m .50782 .44142 L .50784 .44164 L .213 .23 .395 .116 k
F
.51068 .44234 m .51066 .44216 L .50784 .44164 L F
.52236 .44496 m .51988 .44509 L .51995 .44516 L .213 .23 .396 .116 k
F
.5224 .445 m .52236 .44496 L .51995 .44516 L F
.54646 .45237 m .54896 .45358 L .54917 .45332 L .214 .232 .396 .117 k
F
.54646 .45237 m .54628 .4526 L .54896 .45358 L F
.55209 .45398 m .55458 .45523 L .55481 .45491 L .215 .236 .395 .117 k
F
.55209 .45398 m .55188 .45428 L .55458 .45523 L F
.48532 .43492 m .4854 .43444 L .48259 .43367 L .217 .25 .39 .118 k
F
.48814 .43565 m .4854 .43444 L .48532 .43492 L .216 .245 .391 .117 k
F
.49372 .43746 m .49377 .43708 L .49095 .43637 L .215 .237 .393 .117 k
F
.49654 .43813 m .49377 .43708 L .49372 .43746 L .214 .235 .394 .117 k
F
.53233 .44818 m .53471 .44941 L .53485 .44932 L .213 .23 .396 .116 k
F
.53233 .44818 m .53223 .44825 L .53471 .44941 L F
.49934 .43911 m .49936 .4388 L .49654 .43813 L .214 .233 .394 .116 k
F
.50216 .43974 m .49936 .4388 L .49934 .43911 L .213 .232 .395 .116 k
F
.51639 .44364 m .51356 .44312 L .5136 .44327 L .213 .23 .396 .116 k
F
.51643 .44375 m .51639 .44364 L .5136 .44327 L F
.52667 .44616 m .52844 .44758 L .52855 .44756 L F
.52667 .44616 m .52661 .44617 L .52844 .44758 L F
.52232 .44492 m .5198 .44501 L .51988 .44509 L F
.52236 .44496 m .52232 .44492 L .51988 .44509 L F
.56052 .4564 m .563 .45773 L .56327 .45732 L .218 .249 .395 .118 k
F
.56052 .4564 m .56027 .45678 L .563 .45773 L F
.47417 .43125 m .4743 .43064 L .4715 .42976 L .227 .295 .383 .121 k
F
.47698 .43208 m .4743 .43064 L .47417 .43125 L .224 .28 .386 .12 k
F
.46032 .42587 m .46052 .42511 L .45773 .42398 L .258 .454 .375 .132 k
F
.46311 .42691 m .46052 .42511 L .46032 .42587 L .25 .41 .377 .129 k
F
.52952 .44722 m .53176 .44851 L .53188 .44845 L .213 .23 .396 .116 k
F
.52952 .44722 m .52943 .44726 L .53176 .44851 L F
.51931 .44432 m .51653 .44398 L .51658 .44409 L F
.51935 .44439 m .51931 .44432 L .51658 .44409 L F
.52672 .44615 m .52855 .44756 L .52866 .44753 L F
.52672 .44615 m .52667 .44616 L .52855 .44756 L F
.52229 .44488 m .51973 .44493 L .5198 .44501 L F
.52232 .44492 m .52229 .44488 L .5198 .44501 L F
.53522 .44901 m .53768 .4502 L .53783 .45007 L F
.53522 .44901 m .5351 .44912 L .53768 .4502 L F
.5135 .44282 m .51066 .44216 L .51068 .44234 L .213 .23 .395 .116 k
F
.51352 .44297 m .5135 .44282 L .51068 .44234 L F
.44939 .42018 m .44967 .41935 L .44691 .41787 L .252 .786 .336 .187 k
F
.45217 .42153 m .44967 .41935 L .44939 .42018 L .307 .697 .388 .146 k
F
.23285 .49666 m .25297 .29246 L .2353 .49678 L 0 .996 .996 .131 k
F
.23285 .49666 m .25068 .29234 L .25297 .29246 L F
.43353 .40758 m .43398 .40704 L .43126 .4046 L .5 .5 .5 1 k
F
.43626 .40984 m .43398 .40704 L .43353 .40758 L 0 .996 .223 .961 k
F
.68305 .44786 m .68523 .50394 L .68713 .48434 L 0 .726 .996 .073 k
F
.68116 .46774 m .68523 .50394 L .68305 .44786 L 0 .8 .996 .088 k
F
.52677 .44613 m .52866 .44753 L .52877 .4475 L .213 .23 .396 .116 k
F
.52677 .44613 m .52672 .44615 L .52866 .44753 L F
.48814 .43565 m .48821 .4352 L .4854 .43444 L .216 .245 .391 .117 k
F
.49095 .43637 m .48821 .4352 L .48814 .43565 L .216 .241 .392 .117 k
F
.52225 .44484 m .51967 .44485 L .51973 .44493 L .213 .23 .396 .116 k
F
.52229 .44488 m .52225 .44484 L .51973 .44493 L F
.37899 .47283 m .37516 .47966 L .37583 .4815 L 0 .327 .996 .002 k
F
.37899 .47283 m .37841 .46939 L .37516 .47966 L F
.54091 .45064 m .54342 .45182 L .5436 .45162 L .213 .23 .396 .116 k
F
.54091 .45064 m .54076 .45081 L .54342 .45182 L F
.53243 .4481 m .53485 .44932 L .53498 .44922 L F
.53243 .4481 m .53233 .44818 L .53485 .44932 L F
.58564 .46467 m .58524 .46528 L .58799 .46642 L .262 .436 .394 .134 k
F
.58287 .4636 m .58524 .46528 L .58564 .46467 L .252 .393 .392 .13 k
F
.58287 .4636 m .5825 .46419 L .58524 .46528 L F
.5296 .44718 m .53188 .44845 L .532 .44839 L .213 .23 .396 .116 k
F
.5296 .44718 m .52952 .44722 L .53188 .44845 L F
.58841 .46579 m .58799 .46642 L .59074 .4676 L .274 .49 .396 .137 k
F
.58564 .46467 m .58799 .46642 L .58841 .46579 L .262 .436 .394 .134 k
F
.55777 .45549 m .56027 .45678 L .56052 .4564 L .217 .243 .395 .118 k
F
.55777 .45549 m .55754 .45585 L .56027 .45678 L F
.51636 .44353 m .51352 .44297 L .51356 .44312 L .213 .23 .396 .116 k
F
.51639 .44364 m .51636 .44353 L .51356 .44312 L F
.54936 .45305 m .55188 .45428 L .55209 .45398 L .214 .234 .395 .117 k
F
.54936 .45305 m .54917 .45332 L .55188 .45428 L F
.51927 .44424 m .51648 .44387 L .51653 .44398 L .213 .23 .396 .116 k
F
.51931 .44432 m .51927 .44424 L .51653 .44398 L F
.58011 .46257 m .5825 .46419 L .58287 .4636 L .244 .357 .392 .128 k
F
.58011 .46257 m .57975 .46314 L .5825 .46419 L F
.50498 .44062 m .50499 .44037 L .50216 .43974 L .213 .231 .395 .116 k
F
.50781 .44121 m .50499 .44037 L .50498 .44062 L .213 .23 .395 .116 k
F
.50782 .44142 m .50781 .44121 L .50498 .44062 L F
.47698 .43208 m .4771 .4315 L .4743 .43064 L .224 .28 .386 .12 k
F
.47979 .43288 m .4771 .4315 L .47698 .43208 L .222 .268 .388 .12 k
F
.5381 .4498 m .54061 .45097 L .54076 .45081 L .213 .23 .396 .116 k
F
.5381 .4498 m .53797 .44994 L .54061 .45097 L F
.49654 .43813 m .49658 .43778 L .49377 .43708 L .214 .235 .394 .117 k
F
.49936 .4388 m .49658 .43778 L .49654 .43813 L .214 .233 .394 .116 k
F
.59118 .46697 m .59074 .4676 L .59349 .46884 L .289 .556 .401 .141 k
F
.58841 .46579 m .59074 .4676 L .59118 .46697 L .274 .49 .396 .137 k
F
.37136 .4642 m .37209 .44044 L .36842 .45832 L 0 .444 .996 .041 k
F
.37487 .44916 m .37209 .44044 L .37136 .4642 L 0 .482 .996 .057 k
F
.51064 .44198 m .50781 .44121 L .50782 .44142 L .213 .23 .395 .116 k
F
.51066 .44216 m .51064 .44198 L .50782 .44142 L F
.57734 .46156 m .57975 .46314 L .58011 .46257 L .238 .329 .392 .126 k
F
.57734 .46156 m .577 .46212 L .57975 .46314 L F
.52683 .44612 m .52877 .4475 L .52887 .44748 L .213 .23 .396 .116 k
F
.52683 .44612 m .52677 .44613 L .52877 .4475 L F
.23231 .49633 m .25068 .29234 L .23285 .49666 L 0 .996 .996 .131 k
F
.23231 .49633 m .25017 .29199 L .25068 .29234 L F
.54375 .45142 m .54628 .4526 L .54646 .45237 L .214 .231 .396 .116 k
F
.54375 .45142 m .5436 .45162 L .54628 .4526 L F
.52222 .44481 m .51961 .44478 L .51967 .44485 L .213 .23 .396 .116 k
F
.52225 .44484 m .52222 .44481 L .51967 .44485 L F
.46311 .42691 m .46331 .42618 L .46052 .42511 L .25 .41 .377 .129 k
F
.46591 .4279 m .46331 .42618 L .46311 .42691 L .243 .373 .379 .127 k
F
.50216 .43974 m .50218 .43946 L .49936 .4388 L .213 .232 .395 .116 k
F
.50499 .44037 m .50218 .43946 L .50216 .43974 L .213 .231 .395 .116 k
F
.57457 .46059 m .577 .46212 L .57734 .46156 L .233 .307 .392 .124 k
F
.57457 .46059 m .57425 .46112 L .577 .46212 L F
.59395 .4682 m .59349 .46884 L .59625 .47016 L .307 .64 .408 .146 k
F
.59118 .46697 m .59349 .46884 L .59395 .4682 L .289 .556 .401 .141 k
F
.61283 .48025 m .61215 .48059 L .6149 .48273 L .5 .5 .5 1 k
F
.61005 .47822 m .61215 .48059 L .61283 .48025 L 0 .996 .218 .79 k
F
.44138 .41456 m .44175 .41378 L .439 .4119 L 0 .996 .126 .534 k
F
.44414 .41628 m .44175 .41378 L .44138 .41456 L 0 .996 .14 .482 k
F
.52967 .44713 m .532 .44839 L .53212 .44832 L .213 .23 .396 .116 k
F
.52967 .44713 m .5296 .44718 L .532 .44839 L F
.52688 .4461 m .52887 .44748 L .52897 .44744 L F
.52688 .4461 m .52683 .44612 L .52887 .44748 L F
.52219 .44477 m .51955 .4447 L .51961 .44478 L F
.52222 .44481 m .52219 .44477 L .51961 .44478 L F
.51924 .44416 m .51643 .44375 L .51648 .44387 L F
.51927 .44424 m .51924 .44416 L .51648 .44387 L F
.53533 .4489 m .53783 .45007 L .53797 .44994 L F
.53533 .4489 m .53522 .44901 L .53783 .45007 L F
.49095 .43637 m .49102 .43596 L .48821 .4352 L .216 .241 .392 .117 k
F
.49377 .43708 m .49102 .43596 L .49095 .43637 L .215 .238 .393 .117 k
F
.55502 .45458 m .55754 .45585 L .55777 .45549 L .216 .239 .395 .117 k
F
.55502 .45458 m .55481 .45491 L .55754 .45585 L F
.51348 .44268 m .51064 .44198 L .51066 .44216 L .213 .23 .395 .116 k
F
.5135 .44282 m .51348 .44268 L .51066 .44216 L F
.57181 .45964 m .57425 .46112 L .57457 .46059 L .228 .289 .392 .122 k
F
.57181 .45964 m .57151 .46014 L .57425 .46112 L F
.83278 .49315 m .81722 .29222 L .83571 .49509 L 0 .826 .996 .012 k
F
.83278 .49315 m .81471 .29037 L .81722 .29222 L F
.6706 .41518 m .67338 .4081 L .67312 .40827 L 0 .996 .996 .005 k
F
.6706 .41518 m .67093 .41662 L .67338 .4081 L F
.47979 .43288 m .47991 .43234 L .4771 .4315 L .222 .268 .388 .12 k
F
.48259 .43367 m .47991 .43234 L .47979 .43288 L .22 .259 .389 .119 k
F
.62322 .4906 m .62235 .49004 L .62511 .49299 L .5 .5 .5 1 k
F
.62044 .4877 m .62235 .49004 L .62322 .4906 L F
.53252 .44803 m .53498 .44922 L .5351 .44912 L .213 .23 .396 .116 k
F
.53252 .44803 m .53243 .4481 L .53498 .44922 L F
.51633 .44342 m .5135 .44282 L .51352 .44297 L F
.51636 .44353 m .51633 .44342 L .51352 .44297 L F
.59673 .46951 m .59625 .47016 L .599 .47155 L .302 .742 .398 .165 k
F
.59395 .4682 m .59625 .47016 L .59673 .46951 L .307 .64 .408 .146 k
F
.52692 .44609 m .52897 .44744 L .52907 .44741 L .213 .23 .396 .116 k
F
.52692 .44609 m .52688 .4461 L .52897 .44744 L F
.52216 .44473 m .51949 .44462 L .51955 .4447 L F
.52219 .44477 m .52216 .44473 L .51955 .4447 L F
.54663 .45213 m .54917 .45332 L .54936 .45305 L .214 .232 .395 .117 k
F
.54663 .45213 m .54646 .45237 L .54917 .45332 L F
.67282 .4096 m .67562 .40092 L .6754 .40407 L .5 .5 .5 1 k
F
.67282 .4096 m .67312 .40827 L .67562 .40092 L F
.56904 .45871 m .57151 .46014 L .57181 .45964 L .225 .275 .393 .121 k
F
.56904 .45871 m .56876 .45919 L .57151 .46014 L F
.49936 .4388 m .4994 .43849 L .49658 .43778 L .214 .233 .394 .116 k
F
.50218 .43946 m .4994 .43849 L .49936 .4388 L .214 .232 .395 .116 k
F
.46591 .4279 m .4661 .4272 L .46331 .42618 L .243 .373 .379 .127 k
F
.46871 .42884 m .4661 .4272 L .46591 .4279 L .237 .343 .381 .125 k
F
.45217 .42153 m .45244 .42073 L .44967 .41935 L .307 .697 .388 .146 k
F
.45495 .42279 m .45244 .42073 L .45217 .42153 L .29 .602 .384 .141 k
F
.52974 .44709 m .53212 .44832 L .53223 .44825 L .213 .23 .396 .116 k
F
.52974 .44709 m .52967 .44713 L .53212 .44832 L F
.42856 .4019 m .42908 .4018 L .42639 .39895 L .5 .5 .5 1 k
F
.43126 .4046 m .42908 .4018 L .42856 .4019 L F
.51921 .44409 m .51639 .44364 L .51643 .44375 L .213 .23 .396 .116 k
F
.51924 .44416 m .51921 .44409 L .51643 .44375 L F
.52697 .44607 m .52907 .44741 L .52917 .44738 L F
.52697 .44607 m .52692 .44609 L .52907 .44741 L F
.53822 .44966 m .54076 .45081 L .54091 .45064 L F
.53822 .44966 m .5381 .4498 L .54076 .45081 L F
.52213 .44469 m .51944 .44455 L .51949 .44462 L F
.52216 .44473 m .52213 .44469 L .51949 .44462 L F
.54104 .45046 m .5436 .45162 L .54375 .45142 L F
.54104 .45046 m .54091 .45064 L .5436 .45162 L F
.50781 .44121 m .50781 .441 L .50499 .44037 L .213 .23 .395 .116 k
F
.51063 .4418 m .50781 .441 L .50781 .44121 L F
.51064 .44198 m .51063 .4418 L .50781 .44121 L F
.55228 .45368 m .55481 .45491 L .55502 .45458 L .215 .236 .395 .117 k
F
.55228 .45368 m .55209 .45398 L .55481 .45491 L F
.48259 .43367 m .48271 .43316 L .47991 .43234 L .22 .259 .389 .119 k
F
.4854 .43444 m .48271 .43316 L .48259 .43367 L .218 .252 .391 .118 k
F
.56628 .45779 m .56876 .45919 L .56904 .45871 L .222 .264 .393 .12 k
F
.56628 .45779 m .56601 .45825 L .56876 .45919 L F
.49377 .43708 m .49383 .4367 L .49102 .43596 L .215 .238 .393 .117 k
F
.49658 .43778 m .49383 .4367 L .49377 .43708 L .214 .235 .394 .117 k
F
.5995 .47091 m .599 .47155 L .60176 .47303 L .2 .836 .307 .244 k
F
.59673 .46951 m .599 .47155 L .5995 .47091 L .302 .742 .398 .165 k
F
.52477 .44476 m .52426 .44598 L .52433 .446 L .213 .23 .396 .116 k
F
.52477 .44476 m .52433 .446 L .5244 .44602 L F
.52477 .44476 m .52418 .44596 L .52426 .44598 L F
.52477 .44476 m .5244 .44602 L .52448 .44604 L F
.52477 .44476 m .52411 .44593 L .52418 .44596 L F
.50499 .44037 m .505 .44013 L .50218 .43946 L .213 .231 .395 .116 k
F
.50781 .441 m .505 .44013 L .50499 .44037 L .213 .23 .395 .116 k
F
.52477 .44476 m .52448 .44604 L .52455 .44606 L .213 .23 .396 .116 k
F
.52477 .44476 m .52404 .44591 L .52411 .44593 L F
.52477 .44476 m .52455 .44606 L .52462 .44608 L F
.52477 .44476 m .52397 .44589 L .52404 .44591 L F
.52477 .44476 m .52462 .44608 L .5247 .44609 L F
.52477 .44476 m .5239 .44586 L .52397 .44589 L F
.52477 .44476 m .5247 .44609 L .52477 .44611 L F
.52477 .44476 m .52383 .44583 L .5239 .44586 L F
.53261 .44795 m .5351 .44912 L .53522 .44901 L F
.53261 .44795 m .53252 .44803 L .5351 .44912 L F
.52477 .44476 m .52477 .44611 L .52485 .44612 L F
.52477 .44476 m .52376 .44581 L .52383 .44583 L F
.22992 .49625 m .25017 .29199 L .23231 .49633 L 0 .996 .996 .134 k
F
.22992 .49625 m .24793 .2919 L .25017 .29199 L F
.52477 .44476 m .52485 .44612 L .52492 .44614 L .213 .23 .396 .116 k
F
.51631 .44331 m .51348 .44268 L .5135 .44282 L F
.51633 .44342 m .51631 .44331 L .5135 .44282 L F
.52477 .44476 m .52369 .44578 L .52376 .44581 L F
.53544 .44879 m .53797 .44994 L .5381 .4498 L F
.53544 .44879 m .53533 .4489 L .53797 .44994 L F
.52702 .44605 m .52917 .44738 L .52926 .44734 L F
.52702 .44605 m .52697 .44607 L .52917 .44738 L F
.52477 .44476 m .52492 .44614 L .52499 .44615 L F
.52211 .44465 m .51939 .44447 L .51944 .44455 L F
.52213 .44469 m .52211 .44465 L .51944 .44455 L F
.52477 .44476 m .52362 .44575 L .52369 .44578 L F
.51346 .44254 m .51063 .4418 L .51064 .44198 L .213 .23 .395 .116 k
F
.51348 .44268 m .51346 .44254 L .51064 .44198 L F
.52477 .44476 m .52499 .44615 L .52507 .44616 L .213 .23 .396 .116 k
F
.52477 .44476 m .52355 .44572 L .52362 .44575 L F
.64356 .52027 m .64203 .51186 L .64479 .51628 L 0 .996 .996 .036 k
F
.64072 .51461 m .64203 .51186 L .64356 .52027 L 0 .996 .996 .035 k
F
.52981 .44704 m .53223 .44825 L .53233 .44818 L .213 .23 .396 .116 k
F
.52981 .44704 m .52974 .44709 L .53223 .44825 L F
.52477 .44476 m .52507 .44616 L .52514 .44617 L F
.52477 .44476 m .52349 .44569 L .52355 .44572 L F
.51919 .44401 m .51636 .44353 L .51639 .44364 L F
.51921 .44409 m .51919 .44401 L .51639 .44364 L F
.56351 .45689 m .56601 .45825 L .56628 .45779 L .22 .255 .394 .119 k
F
.56351 .45689 m .56327 .45732 L .56601 .45825 L F
.46871 .42884 m .46889 .42818 L .4661 .4272 L .237 .343 .381 .125 k
F
.4715 .42976 m .46889 .42818 L .46871 .42884 L .233 .319 .383 .124 k
F
.52477 .44476 m .52514 .44617 L .52521 .44619 L .213 .23 .396 .116 k
F
.52477 .44476 m .52342 .44566 L .52349 .44569 L F
.52477 .44476 m .52521 .44619 L .52529 .44619 L F
.5439 .45121 m .54646 .45237 L .54663 .45213 L .214 .231 .395 .116 k
F
.5439 .45121 m .54375 .45142 L .54646 .45237 L F
.52477 .44476 m .52336 .44563 L .52342 .44566 L .213 .23 .396 .116 k
F
.22932 .49588 m .24793 .2919 L .22992 .49625 L 0 .996 .996 .134 k
F
.22932 .49588 m .24737 .29152 L .24793 .2919 L F
.52477 .44476 m .52529 .44619 L .52536 .4462 L .213 .23 .396 .116 k
F
.52477 .44476 m .52329 .4456 L .52336 .44563 L F
.50218 .43946 m .50222 .43919 L .4994 .43849 L .214 .232 .395 .116 k
F
.505 .44013 m .50222 .43919 L .50218 .43946 L .213 .231 .395 .116 k
F
.52706 .44603 m .52926 .44734 L .52935 .4473 L .213 .23 .396 .116 k
F
.52706 .44603 m .52702 .44605 L .52926 .44734 L F
.4854 .43444 m .48551 .43397 L .48271 .43316 L .218 .252 .391 .118 k
F
.48821 .4352 m .48551 .43397 L .4854 .43444 L .217 .246 .392 .118 k
F
.52208 .44461 m .51935 .44439 L .51939 .44447 L .213 .23 .396 .116 k
F
.52211 .44465 m .52208 .44461 L .51939 .44447 L F
.52477 .44476 m .52536 .4462 L .52543 .44621 L F
.52477 .44476 m .52323 .44557 L .52329 .4456 L F
.54953 .45278 m .55209 .45398 L .55228 .45368 L .214 .234 .395 .117 k
F
.54953 .45278 m .54936 .45305 L .55209 .45398 L F
.52477 .44476 m .52543 .44621 L .5255 .44622 L .213 .23 .396 .116 k
F
.52477 .44476 m .52317 .44554 L .52323 .44557 L F
.49658 .43778 m .49664 .43744 L .49383 .4367 L .214 .235 .394 .117 k
F
.4994 .43849 m .49664 .43744 L .49658 .43778 L .214 .233 .395 .117 k
F
.52477 .44476 m .5255 .44622 L .52558 .44622 L .213 .23 .396 .116 k
F
.52477 .44476 m .52311 .4455 L .52317 .44554 L F
.56075 .456 m .56327 .45732 L .56351 .45689 L .218 .248 .394 .118 k
F
.56075 .456 m .56052 .4564 L .56327 .45732 L F
.45495 .42279 m .45522 .42202 L .45244 .42073 L .29 .602 .384 .141 k
F
.45773 .42398 m .45522 .42202 L .45495 .42279 L .276 .53 .382 .138 k
F
.60228 .4724 m .60176 .47303 L .60452 .47463 L 0 .996 .166 .455 k
F
.5995 .47091 m .60176 .47303 L .60228 .4724 L .2 .836 .307 .244 k
F
.52477 .44476 m .52558 .44622 L .52565 .44623 L .213 .23 .396 .116 k
F
.52477 .44476 m .52305 .44547 L .52311 .4455 L F
.52988 .44699 m .53233 .44818 L .53243 .4481 L F
.52988 .44699 m .52981 .44704 L .53233 .44818 L F
.5327 .44787 m .53522 .44901 L .53533 .4489 L F
.5327 .44787 m .53261 .44795 L .53522 .44901 L F
.51916 .44394 m .51633 .44342 L .51636 .44353 L F
.51919 .44401 m .51916 .44394 L .51636 .44353 L F
.52711 .44601 m .52935 .4473 L .52943 .44726 L F
.52711 .44601 m .52706 .44603 L .52935 .4473 L F
.52477 .44476 m .52565 .44623 L .52572 .44623 L F
.52477 .44476 m .52299 .44544 L .52305 .44547 L F
.52206 .44457 m .51931 .44432 L .51935 .44439 L F
.52208 .44461 m .52206 .44457 L .51935 .44439 L F
.5163 .4432 m .51346 .44254 L .51348 .44268 L F
.51631 .44331 m .5163 .4432 L .51348 .44268 L F
.44414 .41628 m .4445 .41551 L .44175 .41378 L 0 .996 .14 .482 k
F
.44691 .41787 m .4445 .41551 L .44414 .41628 L 0 .996 .159 .441 k
F
.61561 .48249 m .6149 .48273 L .61767 .48509 L .5 .5 .5 1 k
F
.61283 .48025 m .6149 .48273 L .61561 .48249 L F
.4715 .42976 m .47168 .42913 L .46889 .42818 L .233 .319 .383 .124 k
F
.4743 .43064 m .47168 .42913 L .4715 .42976 L .229 .299 .385 .122 k
F
.52477 .44476 m .52572 .44623 L .52579 .44623 L .213 .23 .396 .116 k
F
.52477 .44476 m .52294 .4454 L .52299 .44544 L F
.68858 .45654 m .69285 .55602 L .69457 .53288 L 0 .865 .996 .088 k
F
.68713 .48434 m .69285 .55602 L .68858 .45654 L 0 .966 .996 .102 k
F
.53833 .44951 m .54091 .45064 L .54104 .45046 L .213 .23 .396 .116 k
F
.53833 .44951 m .53822 .44966 L .54091 .45064 L F
.3736 .4887 m .37055 .49798 L .37047 .49656 L 0 .996 .996 .093 k
F
.37055 .49798 m .36933 .50173 L .36953 .5008 L F
.37055 .49798 m .36953 .5008 L .37047 .49656 L F
.3736 .4887 m .37261 .49116 L .36933 .50173 L F
.3767 .48118 m .37261 .49116 L .3736 .4887 L 0 .996 .996 .007 k
F
.37625 .48228 m .37583 .4815 L .37261 .49116 L F
.3767 .48118 m .37664 .48121 L .37625 .48228 L F
.37664 .48121 m .37583 .4815 L .37625 .48228 L F
.52477 .44476 m .52579 .44623 L .52585 .44623 L .213 .23 .396 .116 k
F
.42372 .39577 m .42431 .39646 L .42165 .39323 L .5 .5 .5 1 k
F
.42639 .39895 m .42431 .39646 L .42372 .39577 L F
.52477 .44476 m .52288 .44537 L .52294 .4454 L .213 .23 .396 .116 k
F
.48821 .4352 m .48831 .43477 L .48551 .43397 L .217 .246 .392 .118 k
F
.49102 .43596 m .48831 .43477 L .48821 .4352 L .216 .242 .393 .117 k
F
.50781 .441 m .50783 .44079 L .505 .44013 L .213 .23 .395 .116 k
F
.51064 .44163 m .50783 .44079 L .50781 .441 L F
.51063 .4418 m .51064 .44163 L .50781 .441 L F
.53553 .44868 m .5381 .4498 L .53822 .44966 L .213 .23 .396 .116 k
F
.53553 .44868 m .53544 .44879 L .5381 .4498 L F
.52477 .44476 m .52585 .44623 L .52592 .44623 L F
.52477 .44476 m .52283 .44533 L .52288 .44537 L F
.55798 .45512 m .56052 .4564 L .56075 .456 L .217 .243 .394 .118 k
F
.55798 .45512 m .55777 .45549 L .56052 .4564 L F
.51346 .44239 m .51064 .44163 L .51063 .4418 L .213 .23 .395 .116 k
F
.51346 .44254 m .51346 .44239 L .51063 .4418 L F
.43626 .40984 m .4367 .40925 L .43398 .40704 L 0 .996 .223 .961 k
F
.439 .4119 m .4367 .40925 L .43626 .40984 L 0 .996 .164 .721 k
F
.52715 .44599 m .52943 .44726 L .52952 .44722 L .213 .23 .396 .116 k
F
.52715 .44599 m .52711 .44601 L .52943 .44726 L F
.52204 .44454 m .51927 .44424 L .51931 .44432 L F
.52206 .44457 m .52204 .44454 L .51931 .44432 L F
.52477 .44476 m .52592 .44623 L .52599 .44623 L F
.52477 .44476 m .52277 .4453 L .52283 .44533 L F
.54678 .45189 m .54936 .45305 L .54953 .45278 L .214 .232 .395 .117 k
F
.54678 .45189 m .54663 .45213 L .54936 .45305 L F
.54117 .45029 m .54375 .45142 L .5439 .45121 L .213 .23 .395 .116 k
F
.54117 .45029 m .54104 .45046 L .54375 .45142 L F
.4994 .43849 m .49945 .43818 L .49664 .43744 L .214 .233 .395 .117 k
F
.50222 .43919 m .49945 .43818 L .4994 .43849 L .214 .232 .395 .116 k
F
.52994 .44694 m .53243 .4481 L .53252 .44803 L .213 .23 .396 .116 k
F
.52994 .44694 m .52988 .44699 L .53243 .4481 L F
.52477 .44476 m .52599 .44623 L .52606 .44623 L F
.505 .44013 m .50503 .43989 L .50222 .43919 L .213 .231 .395 .116 k
F
.50783 .44079 m .50503 .43989 L .505 .44013 L .213 .23 .395 .116 k
F
.52477 .44476 m .52272 .44526 L .52277 .4453 L .213 .23 .396 .116 k
F
.51915 .44386 m .51631 .44331 L .51633 .44342 L F
.51916 .44394 m .51915 .44386 L .51633 .44342 L F
.63347 .50413 m .63234 .50127 L .63511 .5052 L 0 .996 .996 .064 k
F
.63066 .49997 m .63234 .50127 L .63347 .50413 L 0 .996 .996 .097 k
F
.52477 .44476 m .52606 .44623 L .52612 .44623 L .213 .23 .396 .116 k
F
.52477 .44476 m .52267 .44522 L .52272 .44526 L F
.4743 .43064 m .47447 .43005 L .47168 .42913 L .229 .299 .385 .122 k
F
.4771 .4315 m .47447 .43005 L .4743 .43064 L .225 .284 .387 .121 k
F
.67773 .40363 m .68055 .39342 L .68041 .40035 L .5 .5 .5 1 k
F
.67773 .40363 m .67797 .3986 L .68055 .39342 L F
.52719 .44597 m .52952 .44722 L .5296 .44718 L .213 .23 .396 .116 k
F
.52719 .44597 m .52715 .44599 L .52952 .44722 L F
.52202 .4445 m .51924 .44416 L .51927 .44424 L F
.52204 .44454 m .52202 .4445 L .51927 .44424 L F
.49102 .43596 m .49112 .43555 L .48831 .43477 L .216 .242 .393 .117 k
F
.49383 .4367 m .49112 .43555 L .49102 .43596 L .215 .238 .394 .117 k
F
.52477 .44476 m .52612 .44623 L .52619 .44622 L .213 .23 .396 .116 k
F
.52477 .44476 m .52262 .44519 L .52267 .44522 L F
.55521 .45424 m .55777 .45549 L .55798 .45512 L .216 .239 .395 .117 k
F
.55521 .45424 m .55502 .45458 L .55777 .45549 L F
.53277 .44778 m .53533 .4489 L .53544 .44879 L .213 .23 .396 .116 k
F
.53277 .44778 m .5327 .44787 L .53533 .4489 L F
.51629 .44309 m .51346 .44239 L .51346 .44254 L F
.5163 .4432 m .51629 .44309 L .51346 .44254 L F
.45773 .42398 m .45799 .42323 L .45522 .42202 L .276 .53 .382 .138 k
F
.46052 .42511 m .45799 .42323 L .45773 .42398 L .264 .471 .382 .134 k
F
.52477 .44476 m .52619 .44622 L .52625 .44622 L .213 .23 .396 .116 k
F
.52477 .44476 m .52257 .44515 L .52262 .44519 L F
.60507 .47401 m .60452 .47463 L .60728 .47635 L 0 .996 .149 .501 k
F
.60228 .4724 m .60452 .47463 L .60507 .47401 L 0 .996 .166 .455 k
F
.52477 .44476 m .52625 .44622 L .52631 .44621 L .213 .23 .396 .116 k
F
.22699 .49583 m .24737 .29152 L .22932 .49588 L 0 .996 .996 .137 k
F
.22699 .49583 m .24518 .29146 L .24737 .29152 L F
.52477 .44476 m .52253 .44511 L .52257 .44515 L .213 .23 .396 .116 k
F
.40216 .36847 m .40265 .38146 L .40001 .37923 L 0 .996 .996 .076 k
F
.40471 .37321 m .40265 .38146 L .40216 .36847 L 0 .996 .996 .072 k
F
.69773 .40667 m .69725 .38838 L .70052 .39664 L 0 .996 .996 .088 k
F
.69458 .4008 m .69725 .38838 L .69773 .40667 L 0 .996 .996 .119 k
F
.52722 .44595 m .5296 .44718 L .52967 .44713 L .213 .23 .396 .116 k
F
.52722 .44595 m .52719 .44597 L .5296 .44718 L F
.53 .44689 m .53252 .44803 L .53261 .44795 L F
.53 .44689 m .52994 .44694 L .53252 .44803 L F
.52201 .44446 m .51921 .44409 L .51924 .44416 L F
.52202 .4445 m .52201 .44446 L .51924 .44416 L F
.54403 .451 m .54663 .45213 L .54678 .45189 L .214 .231 .395 .116 k
F
.54403 .451 m .5439 .45121 L .54663 .45213 L F
.51913 .44379 m .5163 .4432 L .51631 .44331 L .213 .23 .396 .116 k
F
.51915 .44386 m .51913 .44379 L .51631 .44331 L F
.52477 .44476 m .52631 .44621 L .52637 .44621 L F
.4771 .4315 m .47726 .43094 L .47447 .43005 L .225 .284 .387 .121 k
F
.47991 .43234 m .47726 .43094 L .4771 .4315 L .223 .271 .389 .12 k
F
.52477 .44476 m .52248 .44507 L .52253 .44511 L .213 .23 .396 .116 k
F
.50222 .43919 m .50227 .43892 L .49945 .43818 L .214 .232 .395 .116 k
F
.50503 .43989 m .50227 .43892 L .50222 .43919 L .213 .231 .395 .116 k
F
.22634 .49543 m .24518 .29146 L .22699 .49583 L 0 .996 .996 .137 k
F
.22634 .49543 m .24457 .29104 L .24518 .29146 L F
.55245 .45337 m .55502 .45458 L .55521 .45424 L .215 .236 .395 .117 k
F
.55245 .45337 m .55228 .45368 L .55502 .45458 L F
.53562 .44856 m .53822 .44966 L .53833 .44951 L .213 .23 .396 .116 k
F
.53562 .44856 m .53553 .44868 L .53822 .44966 L F
.49383 .4367 m .49392 .43633 L .49112 .43555 L .215 .238 .394 .117 k
F
.49664 .43744 m .49392 .43633 L .49383 .4367 L .214 .235 .394 .117 k
F
.52477 .44476 m .52637 .44621 L .52644 .4462 L .213 .23 .396 .116 k
F
.52477 .44476 m .52244 .44504 L .52248 .44507 L F
.72541 .51857 m .71891 .40808 L .72782 .50835 L 0 .786 .996 .013 k
F
.71833 .44814 m .71891 .40808 L .72541 .51857 L 0 .789 .996 .038 k
F
.51064 .44163 m .51065 .44145 L .50783 .44079 L .213 .23 .395 .116 k
F
.51346 .44225 m .51065 .44145 L .51064 .44163 L F
.51346 .44239 m .51346 .44225 L .51064 .44163 L F
.53844 .44936 m .54104 .45046 L .54117 .45029 L .213 .23 .396 .116 k
F
.53844 .44936 m .53833 .44951 L .54104 .45046 L F
.41182 .37999 m .41247 .38501 L .40987 .38144 L 0 .996 .996 .037 k
F
.41441 .3843 m .41247 .38501 L .41182 .37999 L 0 .996 .996 .041 k
F
.50783 .44079 m .50785 .44058 L .50503 .43989 L .213 .23 .395 .116 k
F
.51065 .44145 m .50785 .44058 L .50783 .44079 L F
.52477 .44476 m .52644 .4462 L .52649 .44619 L .213 .23 .396 .116 k
F
.52477 .44476 m .5224 .445 L .52244 .44504 L F
.52726 .44592 m .52967 .44713 L .52974 .44709 L F
.52726 .44592 m .52722 .44595 L .52967 .44713 L F
.52199 .44442 m .51919 .44401 L .51921 .44409 L F
.52201 .44446 m .52199 .44442 L .51921 .44409 L F
.53285 .4477 m .53544 .44879 L .53553 .44868 L F
.53285 .4477 m .53277 .44778 L .53544 .44879 L F
.52477 .44476 m .52649 .44619 L .52655 .44618 L F
.52477 .44476 m .52236 .44496 L .5224 .445 L F
.47991 .43234 m .48006 .43181 L .47726 .43094 L .223 .271 .389 .12 k
F
.48271 .43316 m .48006 .43181 L .47991 .43234 L .221 .261 .39 .119 k
F
.51629 .44298 m .51346 .44225 L .51346 .44239 L .213 .23 .396 .116 k
F
.51629 .44309 m .51629 .44298 L .51346 .44239 L F
.44691 .41787 m .44725 .41711 L .4445 .41551 L 0 .996 .159 .441 k
F
.44967 .41935 m .44725 .41711 L .44691 .41787 L .209 .826 .307 .229 k
F
.46052 .42511 m .46077 .42438 L .45799 .42323 L .264 .471 .382 .134 k
F
.46331 .42618 m .46077 .42438 L .46052 .42511 L .255 .423 .382 .131 k
F
.53006 .44683 m .53261 .44795 L .5327 .44787 L .213 .23 .396 .116 k
F
.53006 .44683 m .53 .44689 L .53261 .44795 L F
.52477 .44476 m .52655 .44618 L .52661 .44617 L F
.54968 .45251 m .55228 .45368 L .55245 .45337 L .214 .234 .395 .117 k
F
.54968 .45251 m .54953 .45278 L .55228 .45368 L F
.51912 .44372 m .51629 .44309 L .5163 .4432 L .213 .23 .396 .116 k
F
.51913 .44379 m .51912 .44372 L .5163 .4432 L F
.52477 .44476 m .52232 .44492 L .52236 .44496 L F
.49664 .43744 m .49672 .43711 L .49392 .43633 L .214 .235 .394 .117 k
F
.49945 .43818 m .49672 .43711 L .49664 .43744 L .214 .233 .395 .117 k
F
.54128 .4501 m .5439 .45121 L .54403 .451 L .213 .23 .395 .116 k
F
.54128 .4501 m .54117 .45029 L .5439 .45121 L F
.5273 .4459 m .52974 .44709 L .52981 .44704 L .213 .23 .396 .116 k
F
.5273 .4459 m .52726 .44592 L .52974 .44709 L F
.62601 .49383 m .62511 .49299 L .62788 .49628 L .5 .5 .5 1 k
F
.62322 .4906 m .62511 .49299 L .62601 .49383 L F
.52198 .44439 m .51916 .44394 L .51919 .44401 L .213 .23 .396 .116 k
F
.52199 .44442 m .52198 .44439 L .51919 .44401 L F
.52477 .44476 m .52661 .44617 L .52667 .44616 L F
.52477 .44476 m .52229 .44488 L .52232 .44492 L F
.50503 .43989 m .50508 .43965 L .50227 .43892 L .213 .231 .395 .116 k
F
.50785 .44058 m .50508 .43965 L .50503 .43989 L .213 .23 .395 .116 k
F
.57764 .46099 m .57734 .46156 L .58011 .46257 L .236 .326 .388 .125 k
F
.57486 .46004 m .57734 .46156 L .57764 .46099 L .231 .304 .389 .123 k
F
.57486 .46004 m .57457 .46059 L .57734 .46156 L F
.58043 .46197 m .58011 .46257 L .58287 .4636 L .242 .352 .387 .127 k
F
.57764 .46099 m .58011 .46257 L .58043 .46197 L .236 .326 .388 .125 k
F
.57208 .45912 m .57457 .46059 L .57486 .46004 L .227 .287 .39 .122 k
F
.57208 .45912 m .57181 .45964 L .57457 .46059 L F
.52477 .44476 m .52667 .44616 L .52672 .44615 L .213 .23 .396 .116 k
F
.52477 .44476 m .52225 .44484 L .52229 .44488 L F
.48271 .43316 m .48285 .43267 L .48006 .43181 L .221 .261 .39 .119 k
F
.48551 .43397 m .48285 .43267 L .48271 .43316 L .219 .253 .391 .118 k
F
.58321 .46298 m .58287 .4636 L .58564 .46467 L .249 .386 .387 .129 k
F
.58043 .46197 m .58287 .4636 L .58321 .46298 L .242 .352 .387 .127 k
F
.56929 .45822 m .57181 .45964 L .57208 .45912 L .224 .274 .391 .121 k
F
.56929 .45822 m .56904 .45871 L .57181 .45964 L F
.52477 .44476 m .52672 .44615 L .52677 .44613 L .213 .23 .396 .116 k
F
.52477 .44476 m .52222 .44481 L .52225 .44484 L F
.586 .46403 m .58564 .46467 L .58841 .46579 L .257 .426 .386 .132 k
F
.58321 .46298 m .58564 .46467 L .586 .46403 L .249 .386 .387 .129 k
F
.52733 .44587 m .52981 .44704 L .52988 .44699 L .213 .23 .396 .116 k
F
.52733 .44587 m .5273 .4459 L .52981 .44704 L F
.54691 .45164 m .54953 .45278 L .54968 .45251 L .214 .232 .395 .117 k
F
.54691 .45164 m .54678 .45189 L .54953 .45278 L F
.60785 .47576 m .60728 .47635 L .61005 .47822 L 0 .996 .139 .56 k
F
.60507 .47401 m .60728 .47635 L .60785 .47576 L 0 .996 .149 .501 k
F
.53571 .44844 m .53833 .44951 L .53844 .44936 L .213 .23 .396 .116 k
F
.53571 .44844 m .53562 .44856 L .53833 .44951 L F
.52197 .44435 m .51915 .44386 L .51916 .44394 L F
.52198 .44439 m .52197 .44435 L .51916 .44394 L F
.53011 .44678 m .5327 .44787 L .53277 .44778 L F
.53011 .44678 m .53006 .44683 L .5327 .44787 L F
.56651 .45733 m .56904 .45871 L .56929 .45822 L .222 .263 .392 .12 k
F
.56651 .45733 m .56628 .45779 L .56904 .45871 L F
.49945 .43818 m .49953 .43788 L .49672 .43711 L .214 .233 .395 .117 k
F
.50227 .43892 m .49953 .43788 L .49945 .43818 L .214 .232 .395 .116 k
F
.51065 .44145 m .51067 .44128 L .50785 .44058 L .213 .23 .395 .116 k
F
.51347 .44211 m .51067 .44128 L .51065 .44145 L F
.51346 .44225 m .51347 .44211 L .51065 .44145 L F
.51912 .44365 m .51629 .44298 L .51629 .44309 L .213 .23 .396 .116 k
F
.51912 .44372 m .51912 .44365 L .51629 .44309 L F
.53291 .44761 m .53553 .44868 L .53562 .44856 L F
.53291 .44761 m .53285 .4477 L .53553 .44868 L F
.52477 .44476 m .52677 .44613 L .52683 .44612 L F
.43126 .4046 m .43177 .40438 L .42908 .4018 L .5 .5 .5 1 k
F
.43398 .40704 m .43177 .40438 L .43126 .4046 L F
.52477 .44476 m .52219 .44477 L .52222 .44481 L .213 .23 .396 .116 k
F
.46331 .42618 m .46355 .42548 L .46077 .42438 L .255 .423 .382 .131 k
F
.4661 .4272 m .46355 .42548 L .46331 .42618 L .247 .383 .383 .129 k
F
.37462 .4647 m .37487 .44916 L .37136 .4642 L 0 .357 .996 .031 k
F
.51629 .44288 m .51347 .44211 L .51346 .44225 L .213 .23 .396 .116 k
F
.51629 .44298 m .51629 .44288 L .51346 .44225 L F
.48551 .43397 m .48564 .43351 L .48285 .43267 L .219 .253 .391 .118 k
F
.48831 .43477 m .48564 .43351 L .48551 .43397 L .217 .247 .392 .118 k
F
.56373 .45646 m .56628 .45779 L .56651 .45733 L .22 .255 .393 .119 k
F
.56373 .45646 m .56351 .45689 L .56628 .45779 L F
.58879 .46513 m .58841 .46579 L .59118 .46697 L .268 .476 .387 .135 k
F
.586 .46403 m .58841 .46579 L .58879 .46513 L .257 .426 .386 .132 k
F
.6184 .48497 m .61767 .48509 L .62044 .4877 L .5 .5 .5 1 k
F
.61561 .48249 m .61767 .48509 L .6184 .48497 L F
.41901 .38961 m .41965 .3916 L .41702 .38814 L 0 .996 .996 .073 k
F
.42165 .39323 m .41965 .3916 L .41901 .38961 L 0 .996 .996 .111 k
F
.52477 .44476 m .52683 .44612 L .52688 .4461 L .213 .23 .396 .116 k
F
.53853 .44921 m .54117 .45029 L .54128 .4501 L .213 .23 .395 .116 k
F
.53853 .44921 m .53844 .44936 L .54117 .45029 L F
.52477 .44476 m .52216 .44473 L .52219 .44477 L .213 .23 .396 .116 k
F
.52736 .44585 m .52988 .44699 L .52994 .44694 L F
.52736 .44585 m .52733 .44587 L .52988 .44699 L F
.50785 .44058 m .50789 .44038 L .50508 .43965 L .213 .23 .395 .116 k
F
.51067 .44128 m .50789 .44038 L .50785 .44058 L F
.52196 .44431 m .51913 .44379 L .51915 .44386 L .213 .23 .396 .116 k
F
.52197 .44435 m .52196 .44431 L .51915 .44386 L F
.439 .4119 m .43943 .41127 L .4367 .40925 L 0 .996 .164 .721 k
F
.44175 .41378 m .43943 .41127 L .439 .4119 L 0 .996 .15 .606 k
F
.56095 .4556 m .56351 .45689 L .56373 .45646 L .218 .248 .393 .118 k
F
.56095 .4556 m .56075 .456 L .56351 .45689 L F
.52477 .44476 m .52688 .4461 L .52692 .44609 L .213 .23 .396 .116 k
F
.52477 .44476 m .52213 .44469 L .52216 .44473 L F
.54415 .45078 m .54678 .45189 L .54691 .45164 L .214 .231 .395 .116 k
F
.54415 .45078 m .54403 .451 L .54678 .45189 L F
.48831 .43477 m .48844 .43434 L .48564 .43351 L .217 .247 .392 .118 k
F
.49112 .43555 m .48844 .43434 L .48831 .43477 L .216 .242 .393 .117 k
F
.22406 .49541 m .24457 .29104 L .22634 .49543 L 0 .996 .996 .14 k
F
.22406 .49541 m .24243 .29102 L .24457 .29104 L F
.50227 .43892 m .50233 .43865 L .49953 .43788 L .214 .232 .395 .116 k
F
.50508 .43965 m .50233 .43865 L .50227 .43892 L .213 .231 .395 .116 k
F
.59158 .46629 m .59118 .46697 L .59395 .4682 L .28 .537 .388 .139 k
F
.58879 .46513 m .59118 .46697 L .59158 .46629 L .268 .476 .387 .135 k
F
.52477 .44476 m .52692 .44609 L .52697 .44607 L .213 .23 .396 .116 k
F
.53016 .44672 m .53277 .44778 L .53285 .4477 L F
.53016 .44672 m .53011 .44678 L .53277 .44778 L F
.52477 .44476 m .52211 .44465 L .52213 .44469 L F
.22335 .49498 m .24243 .29102 L .22406 .49541 L 0 .996 .996 .14 k
F
.22335 .49498 m .24177 .29057 L .24243 .29102 L F
.51911 .44357 m .51629 .44288 L .51629 .44298 L .213 .23 .396 .116 k
F
.51912 .44365 m .51911 .44357 L .51629 .44298 L F
.55817 .45474 m .56075 .456 L .56095 .4556 L .217 .243 .394 .118 k
F
.55817 .45474 m .55798 .45512 L .56075 .456 L F
.70789 .42694 m .70645 .39465 L .71074 .42015 L 0 .907 .996 .035 k
F
.70405 .40924 m .70645 .39465 L .70789 .42694 L 0 .996 .996 .065 k
F
.4661 .4272 m .46633 .42653 L .46355 .42548 L .247 .383 .383 .129 k
F
.46889 .42818 m .46633 .42653 L .4661 .4272 L .24 .35 .385 .126 k
F
.44967 .41935 m .45001 .41859 L .44725 .41711 L .209 .826 .307 .229 k
F
.45244 .42073 m .45001 .41859 L .44967 .41935 L .309 .737 .396 .157 k
F
.78828 .29099 m .79039 .33653 L .79411 .36456 L 0 .996 .996 0 k
F
.78866 .28894 m .79039 .33653 L .78828 .29099 L F
.52739 .44582 m .52994 .44694 L .53 .44689 L .213 .23 .396 .116 k
F
.52739 .44582 m .52736 .44585 L .52994 .44694 L F
.52195 .44427 m .51912 .44372 L .51913 .44379 L F
.52196 .44431 m .52195 .44427 L .51913 .44379 L F
.52477 .44476 m .52697 .44607 L .52702 .44605 L F
.52477 .44476 m .52208 .44461 L .52211 .44465 L F
.53297 .44752 m .53562 .44856 L .53571 .44844 L F
.53297 .44752 m .53291 .44761 L .53562 .44856 L F
.49112 .43555 m .49123 .43516 L .48844 .43434 L .216 .242 .393 .117 k
F
.49392 .43633 m .49123 .43516 L .49112 .43555 L .215 .239 .394 .117 k
F
.55538 .4539 m .55798 .45512 L .55817 .45474 L .216 .239 .394 .117 k
F
.55538 .4539 m .55521 .45424 L .55798 .45512 L F
.52477 .44476 m .52702 .44605 L .52706 .44603 L .213 .23 .396 .116 k
F
.51347 .44211 m .51349 .44197 L .51067 .44128 L .213 .23 .395 .116 k
F
.5163 .44277 m .51349 .44197 L .51347 .44211 L .213 .23 .396 .116 k
F
.51629 .44288 m .5163 .44277 L .51347 .44211 L F
.52477 .44476 m .52206 .44457 L .52208 .44461 L F
.54138 .44992 m .54403 .451 L .54415 .45078 L .213 .23 .395 .116 k
F
.54138 .44992 m .54128 .4501 L .54403 .451 L F
.37173 .49087 m .36732 .50455 L .36874 .49619 L .5 .5 .5 1 k
F
.37173 .49087 m .37047 .49656 L .36732 .50455 L F
.53578 .44832 m .53844 .44936 L .53853 .44921 L .213 .23 .396 .116 k
F
.53578 .44832 m .53571 .44844 L .53844 .44936 L F
.51067 .44128 m .5107 .44111 L .50789 .44038 L .213 .23 .395 .116 k
F
.51349 .44197 m .5107 .44111 L .51067 .44128 L F
.50508 .43965 m .50514 .43941 L .50233 .43865 L .213 .231 .395 .116 k
F
.50789 .44038 m .50514 .43941 L .50508 .43965 L .213 .23 .395 .116 k
F
.59437 .46751 m .59395 .4682 L .59673 .46951 L .296 .612 .392 .143 k
F
.59158 .46629 m .59395 .4682 L .59437 .46751 L .28 .537 .388 .139 k
F
.52742 .44579 m .53 .44689 L .53006 .44683 L .213 .23 .396 .116 k
F
.52742 .44579 m .52739 .44582 L .53 .44689 L F
.52477 .44476 m .52706 .44603 L .52711 .44601 L F
.52477 .44476 m .52204 .44454 L .52206 .44457 L F
.52195 .44424 m .51912 .44365 L .51912 .44372 L F
.52195 .44427 m .52195 .44424 L .51912 .44372 L F
.5526 .45306 m .55521 .45424 L .55538 .4539 L .215 .236 .395 .117 k
F
.5526 .45306 m .55245 .45337 L .55521 .45424 L F
.5302 .44666 m .53285 .4477 L .53291 .44761 L .213 .23 .396 .116 k
F
.5302 .44666 m .53016 .44672 L .53285 .4477 L F
.46889 .42818 m .46911 .42754 L .46633 .42653 L .24 .35 .385 .126 k
F
.47168 .42913 m .46911 .42754 L .46889 .42818 L .235 .324 .386 .124 k
F
.49392 .43633 m .49403 .43597 L .49123 .43516 L .215 .239 .394 .117 k
F
.49672 .43711 m .49403 .43597 L .49392 .43633 L .215 .236 .394 .117 k
F
.51912 .4435 m .5163 .44277 L .51629 .44288 L .213 .23 .396 .116 k
F
.51911 .44357 m .51912 .4435 L .51629 .44288 L F
.52477 .44476 m .52711 .44601 L .52715 .44599 L F
.52477 .44476 m .52202 .4445 L .52204 .44454 L F
.53861 .44906 m .54128 .4501 L .54138 .44992 L .213 .23 .395 .116 k
F
.53861 .44906 m .53853 .44921 L .54128 .4501 L F
.54982 .45222 m .55245 .45337 L .5526 .45306 L .214 .234 .395 .117 k
F
.54982 .45222 m .54968 .45251 L .55245 .45337 L F
.52477 .44476 m .52715 .44599 L .52719 .44597 L .213 .23 .396 .116 k
F
.52477 .44476 m .52201 .44446 L .52202 .4445 L F
.52744 .44577 m .53006 .44683 L .53011 .44678 L F
.52744 .44577 m .52742 .44579 L .53006 .44683 L F
.49672 .43711 m .49682 .43678 L .49403 .43597 L .215 .236 .394 .117 k
F
.49953 .43788 m .49682 .43678 L .49672 .43711 L .214 .234 .395 .117 k
F
.52195 .4442 m .51911 .44357 L .51912 .44365 L .213 .23 .396 .116 k
F
.52195 .44424 m .52195 .4442 L .51912 .44365 L F
.50789 .44038 m .50794 .44018 L .50514 .43941 L .213 .23 .395 .116 k
F
.5107 .44111 m .50794 .44018 L .50789 .44038 L F
.61065 .47766 m .61005 .47822 L .61283 .48025 L 0 .996 .139 .64 k
F
.60785 .47576 m .61005 .47822 L .61065 .47766 L 0 .996 .139 .56 k
F
.47168 .42913 m .47189 .42852 L .46911 .42754 L .235 .324 .386 .124 k
F
.47447 .43005 m .47189 .42852 L .47168 .42913 L .23 .303 .388 .123 k
F
.52477 .44476 m .52719 .44597 L .52722 .44595 L .213 .23 .396 .116 k
F
.53303 .44743 m .53571 .44844 L .53578 .44832 L F
.53303 .44743 m .53297 .44752 L .53571 .44844 L F
.52477 .44476 m .52199 .44442 L .52201 .44446 L F
.51349 .44197 m .51352 .44184 L .5107 .44111 L .213 .23 .395 .116 k
F
.51631 .44267 m .51352 .44184 L .51349 .44197 L .213 .23 .396 .116 k
F
.5163 .44277 m .51631 .44267 L .51349 .44197 L F
.54704 .45139 m .54968 .45251 L .54982 .45222 L .214 .232 .395 .116 k
F
.54704 .45139 m .54691 .45164 L .54968 .45251 L F
.59716 .46881 m .59673 .46951 L .5995 .47091 L .315 .711 .398 .148 k
F
.59437 .46751 m .59673 .46951 L .59716 .46881 L .296 .612 .392 .143 k
F
.53024 .4466 m .53291 .44761 L .53297 .44752 L .213 .23 .396 .116 k
F
.53024 .4466 m .5302 .44666 L .53291 .44761 L F
.45244 .42073 m .45277 .41998 L .45001 .41859 L .309 .737 .396 .157 k
F
.45522 .42202 m .45277 .41998 L .45244 .42073 L .302 .633 .398 .145 k
F
.51912 .44343 m .51631 .44267 L .5163 .44277 L .213 .23 .396 .116 k
F
.51912 .4435 m .51912 .44343 L .5163 .44277 L F
.49953 .43788 m .49962 .43758 L .49682 .43678 L .214 .234 .395 .117 k
F
.50233 .43865 m .49962 .43758 L .49953 .43788 L .214 .232 .395 .116 k
F
.52477 .44476 m .52722 .44595 L .52726 .44592 L .213 .23 .396 .116 k
F
.86716 .49518 m .84621 .29069 L .84284 .2887 L 0 .83 .996 .014 k
F
.86875 .49756 m .84621 .29069 L .86716 .49518 L 0 .996 .996 0 k
F
.52477 .44476 m .52198 .44439 L .52199 .44442 L .213 .23 .396 .116 k
F
.52747 .44574 m .53011 .44678 L .53016 .44672 L F
.52747 .44574 m .52744 .44577 L .53011 .44678 L F
.52194 .44417 m .51912 .4435 L .51911 .44357 L F
.52195 .4442 m .52194 .44417 L .51911 .44357 L F
.53585 .4482 m .53853 .44921 L .53861 .44906 L .213 .23 .395 .116 k
F
.53585 .4482 m .53578 .44832 L .53853 .44921 L F
.47447 .43005 m .47467 .42947 L .47189 .42852 L .23 .303 .388 .123 k
F
.47726 .43094 m .47467 .42947 L .47447 .43005 L .227 .286 .389 .121 k
F
.37841 .46939 m .37473 .47448 L .37516 .47966 L 0 .259 .996 .009 k
F
.37841 .46939 m .37806 .46295 L .37473 .47448 L F
.52477 .44476 m .52726 .44592 L .5273 .4459 L .213 .23 .396 .116 k
F
.5107 .44111 m .51075 .44094 L .50794 .44018 L .213 .23 .395 .116 k
F
.51352 .44184 m .51075 .44094 L .5107 .44111 L F
.54425 .45056 m .54691 .45164 L .54704 .45139 L .214 .231 .395 .116 k
F
.54425 .45056 m .54415 .45078 L .54691 .45164 L F
.52477 .44476 m .52197 .44435 L .52198 .44439 L .213 .23 .396 .116 k
F
.37806 .46295 m .37462 .4647 L .37473 .47448 L 0 .282 .996 .025 k
F
.50233 .43865 m .50241 .43838 L .49962 .43758 L .214 .232 .395 .116 k
F
.50514 .43941 m .50241 .43838 L .50233 .43865 L .213 .231 .395 .116 k
F
.52477 .44476 m .5273 .4459 L .52733 .44587 L .213 .23 .396 .116 k
F
.52477 .44476 m .52196 .44431 L .52197 .44435 L F
.42639 .39895 m .42697 .39937 L .42431 .39646 L .5 .5 .5 1 k
F
.42908 .4018 m .42697 .39937 L .42639 .39895 L F
.52749 .44571 m .53016 .44672 L .5302 .44666 L .213 .23 .396 .116 k
F
.52749 .44571 m .52747 .44574 L .53016 .44672 L F
.47726 .43094 m .47746 .43039 L .47467 .42947 L .227 .286 .389 .121 k
F
.48006 .43181 m .47746 .43039 L .47726 .43094 L .224 .273 .39 .12 k
F
.22036 .49452 m .23968 .29057 L .22112 .49498 L 0 .996 .996 .143 k
F
.22036 .49452 m .23897 .29009 L .23968 .29057 L F
.22112 .49498 m .23968 .29057 L .24177 .29057 L F
.52195 .44413 m .51912 .44343 L .51912 .4435 L .213 .23 .396 .116 k
F
.52194 .44417 m .52195 .44413 L .51912 .4435 L F
.22112 .49498 m .24177 .29057 L .22335 .49498 L 0 .996 .996 .143 k
F
.54147 .44973 m .54415 .45078 L .54425 .45056 L .213 .23 .395 .116 k
F
.54147 .44973 m .54138 .44992 L .54415 .45078 L F
.44175 .41378 m .44216 .41313 L .43943 .41127 L 0 .996 .15 .606 k
F
.4445 .41551 m .44216 .41313 L .44175 .41378 L 0 .996 .154 .531 k
F
.53028 .44654 m .53297 .44752 L .53303 .44743 L .213 .23 .396 .116 k
F
.53028 .44654 m .53024 .4466 L .53297 .44752 L F
.52477 .44476 m .52733 .44587 L .52736 .44585 L F
.51631 .44267 m .51633 .44257 L .51352 .44184 L F
.51913 .44337 m .51633 .44257 L .51631 .44267 L F
.51912 .44343 m .51913 .44337 L .51631 .44267 L F
.52477 .44476 m .52195 .44427 L .52196 .44431 L F
.50514 .43941 m .50521 .43918 L .50241 .43838 L .213 .231 .395 .116 k
F
.50794 .44018 m .50521 .43918 L .50514 .43941 L .213 .23 .395 .116 k
F
.53308 .44734 m .53578 .44832 L .53585 .4482 L .213 .23 .396 .116 k
F
.53308 .44734 m .53303 .44743 L .53578 .44832 L F
.51352 .44184 m .51355 .44171 L .51075 .44094 L .213 .23 .395 .116 k
F
.51633 .44257 m .51355 .44171 L .51352 .44184 L .213 .23 .396 .116 k
F
.48006 .43181 m .48024 .43129 L .47746 .43039 L .224 .273 .39 .12 k
F
.48285 .43267 m .48024 .43129 L .48006 .43181 L .221 .263 .391 .119 k
F
.52477 .44476 m .52736 .44585 L .52739 .44582 L .213 .23 .396 .116 k
F
.52477 .44476 m .52195 .44424 L .52195 .44427 L F
.59995 .47019 m .5995 .47091 L .60228 .4724 L .24 .796 .331 .2 k
F
.59716 .46881 m .5995 .47091 L .59995 .47019 L .315 .711 .398 .148 k
F
.53869 .4489 m .54138 .44992 L .54147 .44973 L .213 .23 .395 .116 k
F
.53869 .4489 m .53861 .44906 L .54138 .44992 L F
.52751 .44568 m .5302 .44666 L .53024 .4466 L .213 .23 .396 .116 k
F
.52751 .44568 m .52749 .44571 L .5302 .44666 L F
.52195 .4441 m .51913 .44337 L .51912 .44343 L F
.52195 .44413 m .52195 .4441 L .51912 .44343 L F
.45522 .42202 m .45553 .42129 L .45277 .41998 L .302 .633 .398 .145 k
F
.45799 .42323 m .45553 .42129 L .45522 .42202 L .285 .551 .393 .14 k
F
.50794 .44018 m .508 .43998 L .50521 .43918 L .213 .23 .395 .116 k
F
.51075 .44094 m .508 .43998 L .50794 .44018 L F
.48285 .43267 m .48302 .43218 L .48024 .43129 L .221 .263 .391 .119 k
F
.48564 .43351 m .48302 .43218 L .48285 .43267 L .219 .254 .392 .119 k
F
.52477 .44476 m .52739 .44582 L .52742 .44579 L .213 .23 .396 .116 k
F
.52477 .44476 m .52195 .4442 L .52195 .44424 L F
.53591 .44807 m .53861 .44906 L .53869 .4489 L .213 .23 .395 .116 k
F
.53591 .44807 m .53585 .4482 L .53861 .44906 L F
.48564 .43351 m .48581 .43305 L .48302 .43218 L .219 .254 .392 .119 k
F
.48844 .43434 m .48581 .43305 L .48564 .43351 L .218 .248 .393 .118 k
F
.53031 .44648 m .53303 .44743 L .53308 .44734 L .213 .23 .396 .116 k
F
.53031 .44648 m .53028 .44654 L .53303 .44743 L F
.52477 .44476 m .52742 .44579 L .52744 .44577 L F
.43398 .40704 m .43448 .40671 L .43177 .40438 L .5 .5 .5 1 k
F
.4367 .40925 m .43448 .40671 L .43398 .40704 L F
.52477 .44476 m .52194 .44417 L .52195 .4442 L .213 .23 .396 .116 k
F
.51633 .44257 m .51636 .44247 L .51355 .44171 L F
.51915 .4433 m .51636 .44247 L .51633 .44257 L F
.51913 .44337 m .51915 .4433 L .51633 .44257 L F
.51075 .44094 m .5108 .44078 L .508 .43998 L .213 .23 .395 .116 k
F
.51355 .44171 m .5108 .44078 L .51075 .44094 L F
.83278 .49315 m .81933 .35633 L .81471 .29037 L 0 .826 .996 .012 k
F
.81471 .29037 m .81933 .35633 L .81322 .28909 L F
.52753 .44565 m .53024 .4466 L .53028 .44654 L .213 .23 .396 .116 k
F
.52753 .44565 m .52751 .44568 L .53024 .4466 L F
.52195 .44406 m .51915 .4433 L .51913 .44337 L F
.52195 .4441 m .52195 .44406 L .51913 .44337 L F
.48844 .43434 m .48859 .43391 L .48581 .43305 L .218 .248 .393 .118 k
F
.49123 .43516 m .48859 .43391 L .48844 .43434 L .216 .243 .394 .118 k
F
.64644 .52673 m .64479 .51628 L .64758 .52117 L 0 .996 .996 .037 k
F
.64356 .52027 m .64479 .51628 L .64644 .52673 L 0 .996 .996 .036 k
F
.6212 .48771 m .62044 .4877 L .62322 .4906 L .5 .5 .5 1 k
F
.6184 .48497 m .62044 .4877 L .6212 .48771 L F
.52477 .44476 m .52744 .44577 L .52747 .44574 L .213 .23 .396 .116 k
F
.56672 .45686 m .56651 .45733 L .56929 .45822 L .221 .262 .391 .119 k
F
.56392 .45601 m .56651 .45733 L .56672 .45686 L .219 .254 .392 .119 k
F
.56392 .45601 m .56373 .45646 L .56651 .45733 L F
.52477 .44476 m .52195 .44413 L .52194 .44417 L .213 .23 .396 .116 k
F
.56112 .45518 m .56373 .45646 L .56392 .45601 L .218 .248 .393 .118 k
F
.56112 .45518 m .56095 .4556 L .56373 .45646 L F
.56952 .45771 m .56929 .45822 L .57208 .45912 L .223 .272 .39 .12 k
F
.56672 .45686 m .56929 .45822 L .56952 .45771 L .221 .262 .391 .119 k
F
.55833 .45436 m .56095 .4556 L .56112 .45518 L .216 .243 .394 .118 k
F
.55833 .45436 m .55817 .45474 L .56095 .4556 L F
.53312 .44724 m .53585 .4482 L .53591 .44807 L .213 .23 .396 .116 k
F
.53312 .44724 m .53308 .44734 L .53585 .4482 L F
.49123 .43516 m .49137 .43477 L .48859 .43391 L .216 .243 .394 .118 k
F
.49403 .43597 m .49137 .43477 L .49123 .43516 L .215 .239 .394 .117 k
F
.57231 .45859 m .57208 .45912 L .57486 .46004 L .226 .285 .388 .121 k
F
.56952 .45771 m .57208 .45912 L .57231 .45859 L .223 .272 .39 .12 k
F
.55553 .45355 m .55817 .45474 L .55833 .45436 L .215 .239 .394 .117 k
F
.55553 .45355 m .55538 .4539 L .55817 .45474 L F
.51355 .44171 m .51359 .44157 L .5108 .44078 L .213 .23 .395 .116 k
F
.51636 .44247 m .51359 .44157 L .51355 .44171 L .213 .23 .396 .116 k
F
.55273 .45274 m .55538 .4539 L .55553 .45355 L .215 .236 .395 .117 k
F
.55273 .45274 m .5526 .45306 L .55538 .4539 L F
.57511 .45948 m .57486 .46004 L .57764 .46099 L .23 .301 .387 .123 k
F
.57231 .45859 m .57486 .46004 L .57511 .45948 L .226 .285 .388 .121 k
F
.52477 .44476 m .52747 .44574 L .52749 .44571 L .213 .23 .396 .116 k
F
.52477 .44476 m .52195 .4441 L .52195 .44413 L F
.49403 .43597 m .49416 .43561 L .49137 .43477 L .215 .239 .394 .117 k
F
.49682 .43678 m .49416 .43561 L .49403 .43597 L .215 .236 .395 .117 k
F
.54994 .45193 m .5526 .45306 L .55273 .45274 L .214 .234 .395 .117 k
F
.54994 .45193 m .54982 .45222 L .5526 .45306 L F
.45799 .42323 m .4583 .42252 L .45553 .42129 L .285 .551 .393 .14 k
F
.46077 .42438 m .4583 .42252 L .45799 .42323 L .271 .487 .39 .136 k
F
.52754 .44562 m .53028 .44654 L .53031 .44648 L .213 .23 .396 .116 k
F
.52754 .44562 m .52753 .44565 L .53028 .44654 L F
.51915 .4433 m .51916 .44323 L .51636 .44247 L F
.52196 .44403 m .51916 .44323 L .51915 .4433 L F
.52195 .44406 m .52196 .44403 L .51915 .4433 L F
.49682 .43678 m .49694 .43645 L .49416 .43561 L .215 .236 .395 .117 k
F
.49962 .43758 m .49694 .43645 L .49682 .43678 L .214 .234 .395 .117 k
F
.57791 .4604 m .57764 .46099 L .58043 .46197 L .234 .321 .385 .124 k
F
.57511 .45948 m .57764 .46099 L .57791 .4604 L .23 .301 .387 .123 k
F
.54714 .45113 m .54982 .45222 L .54994 .45193 L .214 .232 .395 .116 k
F
.54714 .45113 m .54704 .45139 L .54982 .45222 L F
.61344 .47974 m .61283 .48025 L .61561 .48249 L 0 .996 .158 .766 k
F
.61065 .47766 m .61283 .48025 L .61344 .47974 L 0 .996 .139 .64 k
F
.53034 .44641 m .53308 .44734 L .53312 .44724 L .213 .23 .396 .116 k
F
.53034 .44641 m .53031 .44648 L .53308 .44734 L F
.6363 .50885 m .63511 .5052 L .6379 .50962 L 0 .996 .996 .041 k
F
.63347 .50413 m .63511 .5052 L .6363 .50885 L 0 .996 .996 .064 k
F
.52477 .44476 m .52749 .44571 L .52751 .44568 L .213 .23 .396 .116 k
F
.52477 .44476 m .52195 .44406 L .52195 .4441 L F
.51636 .44247 m .51639 .44237 L .51359 .44157 L F
.51916 .44323 m .51639 .44237 L .51636 .44247 L F
.49962 .43758 m .49972 .43729 L .49694 .43645 L .214 .234 .395 .117 k
F
.50241 .43838 m .49972 .43729 L .49962 .43758 L .214 .232 .395 .116 k
F
.54435 .45033 m .54704 .45139 L .54714 .45113 L .213 .231 .395 .116 k
F
.54435 .45033 m .54425 .45056 L .54704 .45139 L F
.60275 .47168 m .60228 .4724 L .60507 .47401 L .12 .926 .225 .314 k
F
.59995 .47019 m .60228 .4724 L .60275 .47168 L .24 .796 .331 .2 k
F
.50241 .43838 m .50251 .43812 L .49972 .43729 L .214 .232 .395 .116 k
F
.50521 .43918 m .50251 .43812 L .50241 .43838 L .213 .231 .395 .116 k
F
.54155 .44954 m .54425 .45056 L .54435 .45033 L .213 .23 .395 .116 k
F
.54155 .44954 m .54147 .44973 L .54425 .45056 L F
.62882 .49748 m .62788 .49628 L .63066 .49997 L .5 .5 .5 1 k
F
.62601 .49383 m .62788 .49628 L .62882 .49748 L F
.58071 .46135 m .58043 .46197 L .58321 .46298 L .239 .346 .383 .126 k
F
.57791 .4604 m .58043 .46197 L .58071 .46135 L .234 .321 .385 .124 k
F
.52477 .44476 m .52751 .44568 L .52753 .44565 L .213 .23 .396 .116 k
F
.52477 .44476 m .52196 .44403 L .52195 .44406 L F
.50521 .43918 m .50529 .43896 L .50251 .43812 L .213 .231 .395 .116 k
F
.508 .43998 m .50529 .43896 L .50521 .43918 L .213 .23 .395 .116 k
F
.53875 .44874 m .54147 .44973 L .54155 .44954 L F
.53875 .44874 m .53869 .4489 L .54147 .44973 L F
.52756 .44559 m .53031 .44648 L .53034 .44641 L .213 .23 .396 .116 k
F
.52756 .44559 m .52754 .44562 L .53031 .44648 L F
.51916 .44323 m .51918 .44317 L .51639 .44237 L F
.52197 .44399 m .51918 .44317 L .51916 .44323 L F
.52196 .44403 m .52197 .44399 L .51916 .44323 L F
.508 .43998 m .50808 .43979 L .50529 .43896 L .213 .23 .395 .116 k
F
.5108 .44078 m .50808 .43979 L .508 .43998 L F
.53596 .44794 m .53869 .4489 L .53875 .44874 L F
.53596 .44794 m .53591 .44807 L .53869 .4489 L F
.4445 .41551 m .4449 .41484 L .44216 .41313 L 0 .996 .154 .531 k
F
.44725 .41711 m .4449 .41484 L .4445 .41551 L 0 .996 .167 .475 k
F
.52477 .44476 m .52753 .44565 L .52754 .44562 L .213 .23 .396 .116 k
F
.21736 .49407 m .23692 .29012 L .21817 .49456 L 0 .996 .996 .146 k
F
.21736 .49407 m .23616 .28961 L .23692 .29012 L F
.21817 .49456 m .23692 .29012 L .23897 .29009 L F
.52477 .44476 m .52197 .44399 L .52196 .44403 L .213 .23 .396 .116 k
F
.5108 .44078 m .51086 .44062 L .50808 .43979 L .213 .23 .395 .116 k
F
.51359 .44157 m .51086 .44062 L .5108 .44078 L F
.58351 .46233 m .58321 .46298 L .586 .46403 L .245 .377 .382 .128 k
F
.58071 .46135 m .58321 .46298 L .58351 .46233 L .239 .346 .383 .126 k
F
.53316 .44715 m .53591 .44807 L .53596 .44794 L .213 .23 .396 .116 k
F
.53316 .44715 m .53312 .44724 L .53591 .44807 L F
.46077 .42438 m .46106 .4237 L .4583 .42252 L .271 .487 .39 .136 k
F
.46355 .42548 m .46106 .4237 L .46077 .42438 L .26 .434 .389 .133 k
F
.21817 .49456 m .23897 .29009 L .22036 .49452 L 0 .996 .996 .146 k
F
.51359 .44157 m .51364 .44144 L .51086 .44062 L .213 .23 .395 .116 k
F
.51639 .44237 m .51364 .44144 L .51359 .44157 L .213 .23 .396 .116 k
F
.53037 .44635 m .53312 .44724 L .53316 .44715 L F
.53037 .44635 m .53034 .44641 L .53312 .44724 L F
.52477 .44476 m .52754 .44562 L .52756 .44559 L F
.52197 .44399 m .52198 .44396 L .51918 .44317 L F
.52477 .44476 m .52198 .44396 L .52197 .44399 L F
.51639 .44237 m .51643 .44227 L .51364 .44144 L F
.51918 .44317 m .51643 .44227 L .51639 .44237 L F
.52757 .44555 m .53034 .44641 L .53037 .44635 L F
.52757 .44555 m .52756 .44559 L .53034 .44641 L F
.51918 .44317 m .51921 .4431 L .51643 .44227 L F
.52198 .44396 m .51921 .4431 L .51918 .44317 L F
.52477 .44476 m .52756 .44559 L .52757 .44555 L F
.52198 .44396 m .52199 .44393 L .51921 .4431 L F
.52477 .44476 m .52199 .44393 L .52198 .44396 L F
.58632 .46336 m .586 .46403 L .58879 .46513 L .252 .415 .38 .13 k
F
.58351 .46233 m .586 .46403 L .58632 .46336 L .245 .377 .382 .128 k
F
.52477 .44476 m .52727 .44463 L .52723 .44459 L .213 .23 .396 .116 k
F
.52477 .44476 m .52723 .44459 L .52719 .44456 L F
.52477 .44476 m .52719 .44456 L .52715 .44452 L F
.52477 .44476 m .52715 .44452 L .52711 .44448 L F
.52477 .44476 m .52711 .44448 L .52707 .44444 L F
.52477 .44476 m .52707 .44444 L .52702 .4444 L F
.52477 .44476 m .52702 .4444 L .52698 .44437 L F
.52477 .44476 m .52698 .44437 L .52693 .44433 L F
.52477 .44476 m .52693 .44433 L .52688 .44429 L F
.52477 .44476 m .52688 .44429 L .52683 .44426 L F
.52477 .44476 m .52683 .44426 L .52678 .44422 L F
.52477 .44476 m .52678 .44422 L .52673 .44418 L F
.52477 .44476 m .52673 .44418 L .52667 .44415 L F
.52477 .44476 m .52667 .44415 L .52662 .44411 L F
.52477 .44476 m .52662 .44411 L .52656 .44408 L F
.52477 .44476 m .52656 .44408 L .5265 .44404 L F
.52477 .44476 m .5265 .44404 L .52644 .44401 L F
.52477 .44476 m .52644 .44401 L .52638 .44398 L F
.52477 .44476 m .52638 .44398 L .52632 .44394 L F
.52477 .44476 m .52632 .44394 L .52626 .44391 L F
.52477 .44476 m .52626 .44391 L .52619 .44388 L F
.52477 .44476 m .52619 .44388 L .52613 .44385 L F
.52477 .44476 m .52613 .44385 L .52606 .44382 L F
.52477 .44476 m .52606 .44382 L .526 .44379 L F
.52477 .44476 m .526 .44379 L .52593 .44376 L F
.52477 .44476 m .52593 .44376 L .52586 .44373 L F
.52477 .44476 m .52586 .44373 L .52579 .44371 L F
.52477 .44476 m .52579 .44371 L .52572 .44368 L F
.52477 .44476 m .52572 .44368 L .52565 .44365 L F
.52477 .44476 m .52565 .44365 L .52558 .44363 L F
.52477 .44476 m .52558 .44363 L .52551 .4436 L F
.52477 .44476 m .52551 .4436 L .52544 .44358 L F
.52477 .44476 m .52544 .44358 L .52537 .44356 L F
.52477 .44476 m .52537 .44356 L .52529 .44353 L F
.52477 .44476 m .52529 .44353 L .52522 .44351 L F
.52477 .44476 m .52522 .44351 L .52515 .44349 L F
.52477 .44476 m .52515 .44349 L .52507 .44347 L F
.52477 .44476 m .52507 .44347 L .525 .44345 L F
.52477 .44476 m .525 .44345 L .52493 .44344 L F
.52477 .44476 m .52493 .44344 L .52485 .44342 L F
.52477 .44476 m .52485 .44342 L .52478 .4434 L F
.52477 .44476 m .52478 .4434 L .5247 .44339 L F
.52477 .44476 m .5247 .44339 L .52463 .44337 L F
.52477 .44476 m .52463 .44337 L .52456 .44336 L F
.52477 .44476 m .52456 .44336 L .52448 .44335 L F
.52477 .44476 m .52448 .44335 L .52441 .44334 L F
.52477 .44476 m .52441 .44334 L .52433 .44333 L F
.52477 .44476 m .52433 .44333 L .52426 .44332 L F
.52477 .44476 m .52426 .44332 L .52419 .44331 L F
.52477 .44476 m .52419 .44331 L .52412 .4433 L F
.52477 .44476 m .52412 .4433 L .52404 .4433 L F
.52477 .44476 m .52404 .4433 L .52397 .44329 L F
.52477 .44476 m .52397 .44329 L .5239 .44329 L F
.52477 .44476 m .5239 .44329 L .52383 .44328 L F
.52477 .44476 m .52383 .44328 L .52376 .44328 L F
.52477 .44476 m .52376 .44328 L .52369 .44328 L F
.52477 .44476 m .52369 .44328 L .52362 .44328 L F
.52477 .44476 m .52362 .44328 L .52356 .44328 L F
.52477 .44476 m .52356 .44328 L .52349 .44328 L F
.52477 .44476 m .52349 .44328 L .52343 .44329 L F
.52477 .44476 m .52343 .44329 L .52336 .44329 L F
.52477 .44476 m .52336 .44329 L .5233 .44329 L F
.52477 .44476 m .5233 .44329 L .52323 .4433 L F
.52477 .44476 m .52323 .4433 L .52317 .44331 L F
.52477 .44476 m .52317 .44331 L .52311 .44331 L F
.52477 .44476 m .52311 .44331 L .52305 .44332 L F
.52477 .44476 m .52305 .44332 L .52299 .44333 L F
.52477 .44476 m .52299 .44333 L .52294 .44334 L F
.52477 .44476 m .52294 .44334 L .52288 .44336 L F
.52477 .44476 m .52288 .44336 L .52283 .44337 L F
.52477 .44476 m .52283 .44337 L .52277 .44338 L F
.52477 .44476 m .52277 .44338 L .52272 .4434 L F
.52477 .44476 m .52272 .4434 L .52267 .44341 L F
.52477 .44476 m .52267 .44341 L .52262 .44343 L F
.52477 .44476 m .52262 .44343 L .52258 .44345 L F
.52477 .44476 m .52258 .44345 L .52253 .44346 L F
.52477 .44476 m .52253 .44346 L .52249 .44348 L F
.52477 .44476 m .52249 .44348 L .52244 .4435 L F
.52477 .44476 m .52244 .4435 L .5224 .44352 L F
.52477 .44476 m .5224 .44352 L .52236 .44355 L F
.52477 .44476 m .52236 .44355 L .52232 .44357 L F
.52477 .44476 m .52232 .44357 L .52229 .44359 L F
.52477 .44476 m .52229 .44359 L .52225 .44362 L F
.52477 .44476 m .52225 .44362 L .52222 .44364 L F
.52477 .44476 m .52222 .44364 L .52219 .44367 L F
.52477 .44476 m .52219 .44367 L .52216 .44369 L F
.52477 .44476 m .52216 .44369 L .52213 .44372 L F
.52477 .44476 m .52213 .44372 L .52211 .44375 L F
.52477 .44476 m .52211 .44375 L .52208 .44378 L F
.52477 .44476 m .52208 .44378 L .52206 .44381 L F
.52477 .44476 m .52206 .44381 L .52204 .44384 L F
.52477 .44476 m .52204 .44384 L .52202 .44387 L F
.52477 .44476 m .52202 .44387 L .52201 .4439 L F
.52477 .44476 m .52201 .4439 L .52199 .44393 L F
.52477 .44476 m .52757 .44555 L .52758 .44552 L F
.52477 .44476 m .52758 .44552 L .52759 .44549 L F
.52477 .44476 m .52759 .44549 L .5276 .44545 L F
.52477 .44476 m .5276 .44545 L .5276 .44542 L F
.52477 .44476 m .5276 .44542 L .52761 .44538 L F
.52477 .44476 m .52761 .44538 L .52761 .44535 L F
.52477 .44476 m .52761 .44535 L .52761 .44531 L F
.52477 .44476 m .52761 .44531 L .5276 .44528 L F
.52477 .44476 m .5276 .44528 L .5276 .44524 L F
.52477 .44476 m .5276 .44524 L .52759 .4452 L F
.52477 .44476 m .52759 .4452 L .52758 .44517 L F
.52477 .44476 m .52758 .44517 L .52757 .44513 L F
.52477 .44476 m .52757 .44513 L .52756 .44509 L F
.52477 .44476 m .52756 .44509 L .52755 .44506 L F
.52477 .44476 m .52755 .44506 L .52753 .44502 L F
.52477 .44476 m .52753 .44502 L .52751 .44498 L F
.52477 .44476 m .52751 .44498 L .52749 .44494 L F
.52477 .44476 m .52749 .44494 L .52747 .4449 L F
.52477 .44476 m .52747 .4449 L .52745 .44486 L F
.52477 .44476 m .52745 .44486 L .52742 .44483 L F
.52477 .44476 m .52742 .44483 L .52739 .44479 L F
.52477 .44476 m .52739 .44479 L .52736 .44475 L F
.52477 .44476 m .52736 .44475 L .52733 .44471 L F
.52477 .44476 m .52733 .44471 L .5273 .44467 L F
.52477 .44476 m .5273 .44467 L .52727 .44463 L F
.46355 .42548 m .46383 .42482 L .46106 .4237 L .26 .434 .389 .133 k
F
.46633 .42653 m .46383 .42482 L .46355 .42548 L .251 .391 .388 .13 k
F
.52758 .44552 m .52757 .44555 L .53037 .44635 L .213 .23 .396 .116 k
F
.52199 .44393 m .51924 .44304 L .51921 .4431 L F
.52199 .44393 m .52201 .4439 L .51924 .44304 L F
.53039 .44628 m .53037 .44635 L .53316 .44715 L F
.52758 .44552 m .53037 .44635 L .53039 .44628 L F
.51921 .4431 m .51647 .44218 L .51643 .44227 L F
.51921 .4431 m .51924 .44304 L .51647 .44218 L F
.53319 .44705 m .53316 .44715 L .53596 .44794 L F
.53039 .44628 m .53316 .44715 L .53319 .44705 L F
.52759 .44549 m .52758 .44552 L .53039 .44628 L F
.52201 .4439 m .51927 .44298 L .51924 .44304 L F
.52201 .4439 m .52202 .44387 L .51927 .44298 L F
.51643 .44227 m .5137 .44132 L .51364 .44144 L F
.51643 .44227 m .51647 .44218 L .5137 .44132 L F
.536 .44781 m .53596 .44794 L .53875 .44874 L .213 .23 .395 .116 k
F
.53319 .44705 m .53596 .44794 L .536 .44781 L .213 .23 .396 .116 k
F
.58912 .46443 m .58879 .46513 L .59158 .46629 L .261 .461 .379 .133 k
F
.58632 .46336 m .58879 .46513 L .58912 .46443 L .252 .415 .38 .13 k
F
.51364 .44144 m .51093 .44046 L .51086 .44062 L .213 .23 .395 .116 k
F
.51364 .44144 m .5137 .44132 L .51093 .44046 L F
.46633 .42653 m .4666 .42589 L .46383 .42482 L .251 .391 .388 .13 k
F
.46911 .42754 m .4666 .42589 L .46633 .42653 L .243 .356 .389 .127 k
F
.53881 .44858 m .53875 .44874 L .54155 .44954 L .213 .23 .395 .116 k
F
.536 .44781 m .53875 .44874 L .53881 .44858 L F
.52759 .44549 m .53039 .44628 L .53041 .44622 L .213 .23 .396 .116 k
F
.5276 .44545 m .52759 .44549 L .53041 .44622 L F
.52202 .44387 m .51931 .44291 L .51927 .44298 L F
.52202 .44387 m .52204 .44384 L .51931 .44291 L F
.60556 .47329 m .60507 .47401 L .60785 .47576 L 0 .996 .141 .457 k
F
.60275 .47168 m .60507 .47401 L .60556 .47329 L .12 .926 .225 .314 k
F
.51086 .44062 m .50816 .43959 L .50808 .43979 L .213 .23 .395 .116 k
F
.51086 .44062 m .51093 .44046 L .50816 .43959 L F
.54162 .44934 m .54155 .44954 L .54435 .45033 L F
.53881 .44858 m .54155 .44954 L .54162 .44934 L F
.53041 .44622 m .53039 .44628 L .53319 .44705 L .213 .23 .396 .116 k
F
.51924 .44304 m .51652 .44208 L .51647 .44218 L F
.51924 .44304 m .51927 .44298 L .51652 .44208 L F
.50808 .43979 m .50539 .43873 L .50529 .43896 L .213 .23 .395 .116 k
F
.50808 .43979 m .50816 .43959 L .50539 .43873 L F
.54442 .4501 m .54435 .45033 L .54714 .45113 L .213 .231 .395 .116 k
F
.54162 .44934 m .54435 .45033 L .54442 .4501 L .213 .23 .395 .116 k
F
.5276 .44545 m .53041 .44622 L .53042 .44615 L .213 .23 .396 .116 k
F
.5276 .44542 m .5276 .44545 L .53042 .44615 L F
.52204 .44384 m .51935 .44285 L .51931 .44291 L F
.52204 .44384 m .52206 .44381 L .51935 .44285 L F
.46911 .42754 m .46937 .42693 L .4666 .42589 L .243 .356 .389 .127 k
F
.47189 .42852 m .46937 .42693 L .46911 .42754 L .237 .328 .389 .125 k
F
.42165 .39323 m .4223 .39471 L .41965 .3916 L 0 .996 .996 .111 k
F
.42431 .39646 m .4223 .39471 L .42165 .39323 L 0 .996 .996 .158 k
F
.50529 .43896 m .50262 .43787 L .50251 .43812 L .214 .231 .395 .116 k
F
.50529 .43896 m .50539 .43873 L .50262 .43787 L F
.54723 .45087 m .54714 .45113 L .54994 .45193 L .214 .232 .395 .116 k
F
.54442 .4501 m .54714 .45113 L .54723 .45087 L .213 .231 .395 .116 k
F
.44725 .41711 m .44764 .41643 L .4449 .41484 L 0 .996 .167 .475 k
F
.45001 .41859 m .44764 .41643 L .44725 .41711 L .163 .877 .28 .285 k
F
.50251 .43812 m .49985 .437 L .49972 .43729 L .214 .232 .395 .116 k
F
.50251 .43812 m .50262 .43787 L .49985 .437 L F
.55004 .45164 m .54994 .45193 L .55273 .45274 L .214 .234 .395 .117 k
F
.54723 .45087 m .54994 .45193 L .55004 .45164 L .214 .232 .395 .116 k
F
.53322 .44695 m .53319 .44705 L .536 .44781 L .213 .23 .396 .116 k
F
.53041 .44622 m .53319 .44705 L .53322 .44695 L F
.5276 .44542 m .53042 .44615 L .53043 .44608 L F
.52761 .44538 m .5276 .44542 L .53043 .44608 L F
.52206 .44381 m .51939 .4428 L .51935 .44285 L F
.52206 .44381 m .52208 .44378 L .51939 .4428 L F
.41441 .3843 m .41509 .38828 L .41247 .38501 L 0 .996 .996 .041 k
F
.41702 .38814 m .41509 .38828 L .41441 .3843 L 0 .996 .996 .05 k
F
.51647 .44218 m .51376 .44119 L .5137 .44132 L .213 .23 .396 .116 k
F
.51647 .44218 m .51652 .44208 L .51376 .44119 L F
.4367 .40925 m .43719 .40884 L .43448 .40671 L .5 .5 .5 1 k
F
.43943 .41127 m .43719 .40884 L .4367 .40925 L 0 .996 .338 .963 k
F
.49972 .43729 m .49708 .43614 L .49694 .43645 L .214 .234 .395 .117 k
F
.49972 .43729 m .49985 .437 L .49708 .43614 L F
.47189 .42852 m .47214 .42793 L .46937 .42693 L .237 .328 .389 .125 k
F
.47467 .42947 m .47214 .42793 L .47189 .42852 L .232 .306 .39 .123 k
F
.55285 .45241 m .55273 .45274 L .55553 .45355 L .215 .236 .394 .117 k
F
.55004 .45164 m .55273 .45274 L .55285 .45241 L .214 .234 .395 .117 k
F
.53042 .44615 m .53041 .44622 L .53322 .44695 L .213 .23 .396 .116 k
F
.51927 .44298 m .51657 .44199 L .51652 .44208 L F
.51927 .44298 m .51931 .44291 L .51657 .44199 L F
.59192 .46556 m .59158 .46629 L .59437 .46751 L .272 .517 .378 .136 k
F
.58912 .46443 m .59158 .46629 L .59192 .46556 L .261 .461 .379 .133 k
F
.49694 .43645 m .49431 .43526 L .49416 .43561 L .215 .236 .395 .117 k
F
.49694 .43645 m .49708 .43614 L .49431 .43526 L F
.55566 .45319 m .55553 .45355 L .55833 .45436 L .215 .238 .394 .117 k
F
.55285 .45241 m .55553 .45355 L .55566 .45319 L .215 .236 .394 .117 k
F
.52761 .44538 m .53043 .44608 L .53044 .44601 L .213 .23 .396 .116 k
F
.52761 .44535 m .52761 .44538 L .53044 .44601 L F
.52208 .44378 m .51944 .44274 L .51939 .4428 L F
.52208 .44378 m .52211 .44375 L .51944 .44274 L F
.47467 .42947 m .47491 .4289 L .47214 .42793 L .232 .306 .39 .123 k
F
.47746 .43039 m .47491 .4289 L .47467 .42947 L .228 .289 .391 .122 k
F
.49416 .43561 m .49154 .43439 L .49137 .43477 L .216 .239 .394 .117 k
F
.49416 .43561 m .49431 .43526 L .49154 .43439 L F
.53604 .44768 m .536 .44781 L .53881 .44858 L .213 .23 .395 .116 k
F
.53322 .44695 m .536 .44781 L .53604 .44768 L .213 .23 .396 .116 k
F
.49137 .43477 m .48877 .4335 L .48859 .43391 L .217 .243 .394 .118 k
F
.49137 .43477 m .49154 .43439 L .48877 .4335 L F
.21437 .49361 m .23416 .28967 L .21523 .49413 L 0 .996 .996 .149 k
F
.21437 .49361 m .23336 .28913 L .23416 .28967 L F
.21523 .49413 m .23416 .28967 L .23616 .28961 L F
.47746 .43039 m .47768 .42986 L .47491 .4289 L .228 .289 .391 .122 k
F
.48024 .43129 m .47768 .42986 L .47746 .43039 L .225 .275 .392 .121 k
F
.55847 .45397 m .55833 .45436 L .56112 .45518 L .216 .242 .393 .117 k
F
.55566 .45319 m .55833 .45436 L .55847 .45397 L .215 .238 .394 .117 k
F
.5137 .44132 m .51101 .4403 L .51093 .44046 L .213 .23 .395 .116 k
F
.5137 .44132 m .51376 .44119 L .51101 .4403 L F
.48859 .43391 m .48599 .43261 L .48581 .43305 L .218 .248 .394 .118 k
F
.48859 .43391 m .48877 .4335 L .48599 .43261 L F
.48024 .43129 m .48045 .43079 L .47768 .42986 L .225 .275 .392 .121 k
F
.48302 .43218 m .48045 .43079 L .48024 .43129 L .222 .264 .392 .12 k
F
.48581 .43305 m .48322 .43171 L .48302 .43218 L .22 .255 .393 .119 k
F
.48581 .43305 m .48599 .43261 L .48322 .43171 L F
.52761 .44535 m .53044 .44601 L .53044 .44594 L .213 .23 .396 .116 k
F
.52761 .44531 m .52761 .44535 L .53044 .44594 L F
.48302 .43218 m .48322 .43171 L .48045 .43079 L .222 .264 .392 .12 k
F
.52211 .44375 m .51949 .44268 L .51944 .44274 L .213 .23 .396 .116 k
F
.52211 .44375 m .52213 .44372 L .51949 .44268 L F
.42908 .4018 m .42965 .40201 L .42697 .39937 L .5 .5 .5 1 k
F
.43177 .40438 m .42965 .40201 L .42908 .4018 L F
.40471 .37321 m .40528 .38375 L .40265 .38146 L 0 .996 .996 .072 k
F
.40728 .37752 m .40528 .38375 L .40471 .37321 L 0 .996 .996 .069 k
F
.56128 .45476 m .56112 .45518 L .56392 .45601 L .217 .247 .392 .118 k
F
.55847 .45397 m .56112 .45518 L .56128 .45476 L .216 .242 .393 .117 k
F
.53042 .44615 m .53322 .44695 L .53324 .44685 L .213 .23 .396 .116 k
F
.53043 .44608 m .53042 .44615 L .53324 .44685 L F
.51931 .44291 m .51663 .4419 L .51657 .44199 L F
.51931 .44291 m .51935 .44285 L .51663 .4419 L F
.21523 .49413 m .23616 .28961 L .21736 .49407 L 0 .996 .996 .149 k
F
.53886 .44841 m .53881 .44858 L .54162 .44934 L .213 .23 .395 .116 k
F
.53604 .44768 m .53881 .44858 L .53886 .44841 L F
.53324 .44685 m .53322 .44695 L .53604 .44768 L .213 .23 .396 .116 k
F
.52761 .44531 m .53044 .44594 L .53044 .44587 L F
.5276 .44528 m .52761 .44531 L .53044 .44587 L F
.61625 .48203 m .61561 .48249 L .6184 .48497 L 0 .996 .208 .996 k
F
.61344 .47974 m .61561 .48249 L .61625 .48203 L 0 .996 .158 .766 k
F
.52213 .44372 m .51954 .44263 L .51949 .44268 L .213 .23 .396 .116 k
F
.52213 .44372 m .52216 .44369 L .51954 .44263 L F
.51652 .44208 m .51384 .44107 L .51376 .44119 L F
.51652 .44208 m .51657 .44199 L .51384 .44107 L F
.56409 .45556 m .56392 .45601 L .56672 .45686 L .219 .253 .391 .118 k
F
.56128 .45476 m .56392 .45601 L .56409 .45556 L .217 .247 .392 .118 k
F
.51093 .44046 m .50826 .43941 L .50816 .43959 L .213 .23 .395 .116 k
F
.51093 .44046 m .51101 .4403 L .50826 .43941 L F
.5276 .44528 m .53044 .44587 L .53043 .4458 L .213 .23 .396 .116 k
F
.5276 .44524 m .5276 .44528 L .53043 .4458 L F
.52216 .44369 m .5196 .44257 L .51954 .44263 L F
.52216 .44369 m .52219 .44367 L .5196 .44257 L F
.5669 .45637 m .56672 .45686 L .56952 .45771 L .22 .26 .39 .119 k
F
.56409 .45556 m .56672 .45686 L .5669 .45637 L .219 .253 .391 .118 k
F
.54167 .44914 m .54162 .44934 L .54442 .4501 L .213 .23 .395 .116 k
F
.53886 .44841 m .54162 .44934 L .54167 .44914 L F
.59473 .46676 m .59437 .46751 L .59716 .46881 L .284 .584 .379 .14 k
F
.59192 .46556 m .59437 .46751 L .59473 .46676 L .272 .517 .378 .136 k
F
.53043 .44608 m .53324 .44685 L .53326 .44674 L .213 .23 .396 .116 k
F
.53044 .44601 m .53043 .44608 L .53326 .44674 L F
.51935 .44285 m .5167 .44181 L .51663 .4419 L F
.51935 .44285 m .51939 .4428 L .5167 .44181 L F
.50816 .43959 m .5055 .43851 L .50539 .43873 L .213 .23 .395 .116 k
F
.50816 .43959 m .50826 .43941 L .5055 .43851 L F
.45001 .41859 m .45039 .41791 L .44764 .41643 L .163 .877 .28 .285 k
F
.45277 .41998 m .45039 .41791 L .45001 .41859 L .276 .761 .382 .184 k
F
.5276 .44524 m .53043 .4458 L .53042 .44573 L .213 .23 .396 .116 k
F
.52759 .4452 m .5276 .44524 L .53042 .44573 L F
.52219 .44367 m .51966 .44252 L .5196 .44257 L F
.52219 .44367 m .52222 .44364 L .51966 .44252 L F
.56971 .45719 m .56952 .45771 L .57231 .45859 L .222 .27 .388 .12 k
F
.5669 .45637 m .56952 .45771 L .56971 .45719 L .22 .26 .39 .119 k
F
.53607 .44754 m .53604 .44768 L .53886 .44841 L .213 .23 .395 .116 k
F
.53324 .44685 m .53604 .44768 L .53607 .44754 L .213 .23 .396 .116 k
F
.51376 .44119 m .5111 .44015 L .51101 .4403 L F
.51376 .44119 m .51384 .44107 L .5111 .44015 L F
.54449 .44987 m .54442 .4501 L .54723 .45087 L .213 .231 .395 .116 k
F
.54167 .44914 m .54442 .4501 L .54449 .44987 L .213 .23 .395 .116 k
F
.52759 .4452 m .53042 .44573 L .53041 .44565 L .213 .23 .396 .116 k
F
.52758 .44517 m .52759 .4452 L .53041 .44565 L F
.53326 .44674 m .53324 .44685 L .53607 .44754 L F
.52222 .44364 m .51973 .44247 L .51966 .44252 L F
.52222 .44364 m .52225 .44362 L .51973 .44247 L F
.51657 .44199 m .51392 .44095 L .51384 .44107 L F
.51657 .44199 m .51663 .4419 L .51392 .44095 L F
.60836 .47503 m .60785 .47576 L .61065 .47766 L 0 .996 .125 .498 k
F
.60556 .47329 m .60785 .47576 L .60836 .47503 L 0 .996 .141 .457 k
F
.50539 .43873 m .50275 .43762 L .50262 .43787 L .214 .231 .395 .116 k
F
.50539 .43873 m .5055 .43851 L .50275 .43762 L F
.53044 .44601 m .53326 .44674 L .53327 .44664 L .213 .23 .396 .116 k
F
.53044 .44594 m .53044 .44601 L .53327 .44664 L F
.57252 .45804 m .57231 .45859 L .57511 .45948 L .225 .282 .387 .121 k
F
.56971 .45719 m .57231 .45859 L .57252 .45804 L .222 .27 .388 .12 k
F
.51939 .4428 m .51677 .44173 L .5167 .44181 L .213 .23 .396 .116 k
F
.51939 .4428 m .51944 .44274 L .51677 .44173 L F
.62401 .49078 m .62322 .4906 L .62601 .49383 L .5 .5 .5 1 k
F
.6212 .48771 m .62322 .4906 L .62401 .49078 L F
.52758 .44517 m .53041 .44565 L .53039 .44558 L .213 .23 .396 .116 k
F
.52757 .44513 m .52758 .44517 L .53039 .44558 L F
.52225 .44362 m .5198 .44243 L .51973 .44247 L F
.52225 .44362 m .52229 .44359 L .5198 .44243 L F
.54731 .45061 m .54723 .45087 L .55004 .45164 L .214 .232 .395 .116 k
F
.54449 .44987 m .54723 .45087 L .54731 .45061 L .213 .231 .395 .116 k
F
.66917 .43605 m .67201 .43691 L .67159 .42655 L 0 .324 .996 .028 k
F
.66879 .42882 m .67159 .42655 L .67124 .42011 L 0 .292 .996 .01 k
F
.66879 .42882 m .66917 .43605 L .67159 .42655 L F
.52757 .44513 m .53039 .44558 L .53037 .4455 L .213 .23 .396 .116 k
F
.52756 .44509 m .52757 .44513 L .53037 .4455 L F
.50262 .43787 m .49999 .43672 L .49985 .437 L .214 .232 .395 .117 k
F
.50262 .43787 m .50275 .43762 L .49999 .43672 L F
.53889 .44824 m .53886 .44841 L .54167 .44914 L .213 .23 .395 .116 k
F
.53607 .44754 m .53886 .44841 L .53889 .44824 L F
.52229 .44359 m .51987 .44238 L .5198 .44243 L .213 .23 .396 .116 k
F
.52229 .44359 m .52232 .44357 L .51987 .44238 L F
.66842 .42423 m .67124 .42011 L .67093 .41662 L 0 .363 .996 .001 k
F
.66842 .42423 m .66879 .42882 L .67124 .42011 L F
.57533 .4589 m .57511 .45948 L .57791 .4604 L .228 .297 .385 .122 k
F
.57252 .45804 m .57511 .45948 L .57533 .4589 L .225 .282 .387 .121 k
F
.51101 .4403 m .50836 .43922 L .50826 .43941 L .213 .23 .395 .116 k
F
.51101 .4403 m .5111 .44015 L .50836 .43922 L F
.53044 .44594 m .53327 .44664 L .53327 .44653 L .213 .23 .396 .116 k
F
.53044 .44587 m .53044 .44594 L .53327 .44653 L F
.51944 .44274 m .51684 .44164 L .51677 .44173 L F
.51944 .44274 m .51949 .44268 L .51684 .44164 L F
.52756 .44509 m .53037 .4455 L .53035 .44543 L F
.52755 .44506 m .52756 .44509 L .53035 .44543 L F
.52232 .44357 m .51995 .44233 L .51987 .44238 L F
.52232 .44357 m .52236 .44355 L .51995 .44233 L F
.55013 .45134 m .55004 .45164 L .55285 .45241 L .214 .233 .395 .117 k
F
.54731 .45061 m .55004 .45164 L .55013 .45134 L .214 .232 .395 .116 k
F
.53326 .44674 m .53607 .44754 L .53609 .44741 L .213 .23 .396 .116 k
F
.53327 .44664 m .53326 .44674 L .53609 .44741 L F
.59754 .46804 m .59716 .46881 L .59995 .47019 L .299 .669 .381 .144 k
F
.59473 .46676 m .59716 .46881 L .59754 .46804 L .284 .584 .379 .14 k
F
.51663 .4419 m .514 .44083 L .51392 .44095 L .213 .23 .396 .116 k
F
.51663 .4419 m .5167 .44181 L .514 .44083 L F
.45277 .41998 m .45314 .4193 L .45039 .41791 L .276 .761 .382 .184 k
F
.45553 .42129 m .45314 .4193 L .45277 .41998 L .314 .664 .417 .148 k
F
.49985 .437 m .49724 .43582 L .49708 .43614 L .214 .234 .395 .117 k
F
.49985 .437 m .49999 .43672 L .49724 .43582 L F
.53609 .44741 m .53607 .44754 L .53889 .44824 L .213 .23 .395 .116 k
F
.52755 .44506 m .53035 .44543 L .53032 .44535 L .213 .23 .396 .116 k
F
.52753 .44502 m .52755 .44506 L .53032 .44535 L F
.51384 .44107 m .5112 .44 L .5111 .44015 L F
.51384 .44107 m .51392 .44095 L .5112 .44 L F
.52236 .44355 m .52003 .44229 L .51995 .44233 L F
.52236 .44355 m .5224 .44352 L .52003 .44229 L F
.57814 .45979 m .57791 .4604 L .58071 .46135 L .232 .316 .383 .123 k
F
.57533 .4589 m .57791 .4604 L .57814 .45979 L .228 .297 .385 .122 k
F
.21138 .49315 m .23139 .28922 L .21228 .49369 L 0 .996 .996 .152 k
F
.21138 .49315 m .23055 .28864 L .23139 .28922 L F
.21228 .49369 m .23139 .28922 L .23336 .28913 L F
.43943 .41127 m .43991 .4108 L .43719 .40884 L 0 .996 .338 .963 k
F
.44216 .41313 m .43991 .4108 L .43943 .41127 L 0 .996 .213 .703 k
F
.54172 .44894 m .54167 .44914 L .54449 .44987 L .213 .23 .395 .116 k
F
.53889 .44824 m .54167 .44914 L .54172 .44894 L F
.53044 .44587 m .53327 .44653 L .53327 .44643 L .213 .23 .396 .116 k
F
.53043 .4458 m .53044 .44587 L .53327 .44643 L F
.55295 .45208 m .55285 .45241 L .55566 .45319 L .214 .235 .394 .117 k
F
.55013 .45134 m .55285 .45241 L .55295 .45208 L .214 .233 .395 .117 k
F
.51949 .44268 m .51693 .44156 L .51684 .44164 L .213 .23 .396 .116 k
F
.51949 .44268 m .51954 .44263 L .51693 .44156 L F
.52753 .44502 m .53032 .44535 L .53029 .44528 L F
.52751 .44498 m .52753 .44502 L .53029 .44528 L F
.5224 .44352 m .52011 .44225 L .52003 .44229 L F
.5224 .44352 m .52244 .4435 L .52011 .44225 L F
.49708 .43614 m .49448 .43492 L .49431 .43526 L .215 .236 .395 .117 k
F
.49708 .43614 m .49724 .43582 L .49448 .43492 L F
.50826 .43941 m .50563 .4383 L .5055 .43851 L .213 .23 .395 .116 k
F
.50826 .43941 m .50836 .43922 L .50563 .4383 L F
.52751 .44498 m .53029 .44528 L .53025 .4452 L .213 .23 .396 .116 k
F
.52749 .44494 m .52751 .44498 L .53025 .4452 L F
.52244 .4435 m .52019 .44221 L .52011 .44225 L F
.52244 .4435 m .52249 .44348 L .52019 .44221 L F
.21228 .49369 m .23336 .28913 L .21437 .49361 L 0 .996 .996 .152 k
F
.53327 .44664 m .53609 .44741 L .5361 .44727 L .213 .23 .396 .116 k
F
.53327 .44653 m .53327 .44664 L .5361 .44727 L F
.55576 .45282 m .55566 .45319 L .55847 .45397 L .215 .238 .394 .117 k
F
.55295 .45208 m .55566 .45319 L .55576 .45282 L .214 .235 .394 .117 k
F
.58096 .4607 m .58071 .46135 L .58351 .46233 L .236 .339 .38 .125 k
F
.57814 .45979 m .58071 .46135 L .58096 .4607 L .232 .316 .383 .123 k
F
.5167 .44181 m .5141 .44072 L .514 .44083 L .213 .23 .396 .116 k
F
.5167 .44181 m .51677 .44173 L .5141 .44072 L F
.49431 .43526 m .49172 .43401 L .49154 .43439 L .216 .239 .395 .117 k
F
.49431 .43526 m .49448 .43492 L .49172 .43401 L F
.53043 .4458 m .53327 .44643 L .53326 .44632 L .213 .23 .396 .116 k
F
.53042 .44573 m .53043 .4458 L .53326 .44632 L F
.81322 .28909 m .81933 .35633 L .81257 .28892 L 0 .996 .996 .09 k
F
.52749 .44494 m .53025 .4452 L .53021 .44512 L .213 .23 .396 .116 k
F
.52747 .4449 m .52749 .44494 L .53021 .44512 L F
.52249 .44348 m .52028 .44217 L .52019 .44221 L F
.52249 .44348 m .52253 .44346 L .52028 .44217 L F
.51954 .44263 m .51701 .44148 L .51693 .44156 L F
.51954 .44263 m .5196 .44257 L .51701 .44148 L F
.45553 .42129 m .45589 .42061 L .45314 .4193 L .314 .664 .417 .148 k
F
.4583 .42252 m .45589 .42061 L .45553 .42129 L .293 .572 .406 .143 k
F
.54454 .44964 m .54449 .44987 L .54731 .45061 L .213 .231 .395 .116 k
F
.54172 .44894 m .54449 .44987 L .54454 .44964 L .213 .23 .395 .116 k
F
.53892 .44807 m .53889 .44824 L .54172 .44894 L F
.53609 .44741 m .53889 .44824 L .53892 .44807 L F
.5111 .44015 m .50848 .43904 L .50836 .43922 L .213 .23 .396 .116 k
F
.5111 .44015 m .5112 .44 L .50848 .43904 L F
.67508 .40738 m .67797 .3986 L .67773 .40363 L .5 .5 .5 1 k
F
.67508 .40738 m .6754 .40407 L .67797 .3986 L F
.5055 .43851 m .50289 .43737 L .50275 .43762 L .214 .231 .395 .116 k
F
.5055 .43851 m .50563 .4383 L .50289 .43737 L F
.52747 .4449 m .53021 .44512 L .53017 .44505 L .213 .23 .396 .116 k
F
.52745 .44486 m .52747 .4449 L .53017 .44505 L F
.5361 .44727 m .53609 .44741 L .53892 .44807 L .213 .23 .395 .116 k
F
.52253 .44346 m .52037 .44213 L .52028 .44217 L .213 .23 .396 .116 k
F
.52253 .44346 m .52258 .44345 L .52037 .44213 L F
.49154 .43439 m .48897 .4331 L .48877 .4335 L .217 .243 .395 .118 k
F
.49154 .43439 m .49172 .43401 L .48897 .4331 L F
.55858 .45357 m .55847 .45397 L .56128 .45476 L .216 .241 .393 .117 k
F
.55576 .45282 m .55847 .45397 L .55858 .45357 L .215 .238 .394 .117 k
F
.51392 .44095 m .51131 .43985 L .5112 .44 L .213 .23 .396 .116 k
F
.51392 .44095 m .514 .44083 L .51131 .43985 L F
.52745 .44486 m .53017 .44505 L .53012 .44497 L F
.52742 .44483 m .52745 .44486 L .53012 .44497 L F
.52258 .44345 m .52047 .4421 L .52037 .44213 L F
.52258 .44345 m .52262 .44343 L .52047 .4421 L F
.53042 .44573 m .53326 .44632 L .53325 .44621 L F
.53041 .44565 m .53042 .44573 L .53325 .44621 L F
.5196 .44257 m .51711 .44141 L .51701 .44148 L F
.5196 .44257 m .51966 .44252 L .51711 .44141 L F
.60035 .4694 m .59995 .47019 L .60275 .47168 L .279 .763 .357 .166 k
F
.59754 .46804 m .59995 .47019 L .60035 .4694 L .299 .669 .381 .144 k
F
.58377 .46166 m .58351 .46233 L .58632 .46336 L .241 .368 .378 .127 k
F
.58096 .4607 m .58351 .46233 L .58377 .46166 L .236 .339 .38 .125 k
F
.48877 .4335 m .48621 .43217 L .48599 .43261 L .218 .249 .394 .118 k
F
.48877 .4335 m .48897 .4331 L .48621 .43217 L F
.53327 .44653 m .5361 .44727 L .53611 .44713 L .213 .23 .396 .116 k
F
.53327 .44643 m .53327 .44653 L .53611 .44713 L F
.52742 .44483 m .53012 .44497 L .53007 .44489 L F
.52739 .44479 m .52742 .44483 L .53007 .44489 L F
.51677 .44173 m .5142 .44061 L .5141 .44072 L F
.51677 .44173 m .51684 .44164 L .5142 .44061 L F
.52262 .44343 m .52057 .44206 L .52047 .4421 L F
.52262 .44343 m .52267 .44341 L .52057 .44206 L F
.78852 .28826 m .79039 .33653 L .78866 .28894 L 0 .996 .996 .035 k
F
.4583 .42252 m .45864 .42186 L .45589 .42061 L .293 .572 .406 .143 k
F
.46106 .4237 m .45864 .42186 L .4583 .42252 L .277 .501 .4 .138 k
F
.54737 .45034 m .54731 .45061 L .55013 .45134 L .214 .232 .395 .116 k
F
.54454 .44964 m .54731 .45061 L .54737 .45034 L .213 .231 .395 .116 k
F
.5614 .45433 m .56128 .45476 L .56409 .45556 L .217 .246 .392 .118 k
F
.55858 .45357 m .56128 .45476 L .5614 .45433 L .216 .241 .393 .117 k
F
.81257 .28892 m .81604 .36747 L .80896 .2857 L 0 .852 .996 .01 k
F
.81257 .28892 m .81933 .35633 L .81604 .36747 L F
.50275 .43762 m .50015 .43645 L .49999 .43672 L .214 .232 .395 .117 k
F
.50275 .43762 m .50289 .43737 L .50015 .43645 L F
.52739 .44479 m .53007 .44489 L .53001 .44482 L .213 .23 .396 .116 k
F
.52736 .44475 m .52739 .44479 L .53001 .44482 L F
.52267 .44341 m .52067 .44203 L .52057 .44206 L F
.52267 .44341 m .52272 .4434 L .52067 .44203 L F
.48599 .43261 m .48345 .43124 L .48322 .43171 L .22 .256 .394 .119 k
F
.48599 .43261 m .48621 .43217 L .48345 .43124 L F
.61118 .47693 m .61065 .47766 L .61344 .47974 L 0 .996 .116 .548 k
F
.60836 .47503 m .61065 .47766 L .61118 .47693 L 0 .996 .125 .498 k
F
.53041 .44565 m .53325 .44621 L .53323 .4461 L .213 .23 .396 .116 k
F
.53039 .44558 m .53041 .44565 L .53323 .4461 L F
.54175 .44873 m .54172 .44894 L .54454 .44964 L .213 .23 .395 .116 k
F
.53892 .44807 m .54172 .44894 L .54175 .44873 L F
.51966 .44252 m .5172 .44133 L .51711 .44141 L .213 .23 .396 .116 k
F
.51966 .44252 m .51973 .44247 L .5172 .44133 L F
.52736 .44475 m .53001 .44482 L .52996 .44474 L F
.52733 .44471 m .52736 .44475 L .52996 .44474 L F
.50836 .43922 m .50576 .43809 L .50563 .4383 L .213 .23 .395 .116 k
F
.50836 .43922 m .50848 .43904 L .50576 .43809 L F
.52272 .4434 m .52077 .442 L .52067 .44203 L .213 .23 .396 .116 k
F
.52272 .4434 m .52277 .44338 L .52077 .442 L F
.63165 .50159 m .63066 .49997 L .63347 .50413 L 0 .996 .996 .169 k
F
.62882 .49748 m .63066 .49997 L .63165 .50159 L .5 .5 .5 1 k
F
.43177 .40438 m .43234 .4044 L .42965 .40201 L F
.43448 .40671 m .43234 .4044 L .43177 .40438 L F
.46106 .4237 m .4614 .42304 L .45864 .42186 L .277 .501 .4 .138 k
F
.46383 .42482 m .4614 .42304 L .46106 .4237 L .264 .444 .396 .134 k
F
.48322 .43171 m .4807 .4303 L .48045 .43079 L .222 .264 .394 .12 k
F
.48322 .43171 m .48345 .43124 L .4807 .4303 L F
.56423 .45509 m .56409 .45556 L .5669 .45637 L .218 .251 .391 .118 k
F
.5614 .45433 m .56409 .45556 L .56423 .45509 L .217 .246 .392 .118 k
F
.5361 .44727 m .53892 .44807 L .53893 .44789 L .213 .23 .395 .116 k
F
.53611 .44713 m .5361 .44727 L .53893 .44789 L F
.67486 .44035 m .67562 .46267 L .67783 .44909 L 0 .514 .996 .047 k
F
.67254 .45209 m .67562 .46267 L .67486 .44035 L 0 .552 .996 .064 k
F
.67201 .43691 m .67254 .45209 L .67486 .44035 L 0 .416 .996 .034 k
F
.58659 .46265 m .58632 .46336 L .58912 .46443 L .247 .403 .375 .129 k
F
.58377 .46166 m .58632 .46336 L .58659 .46265 L .241 .368 .378 .127 k
F
.52733 .44471 m .52996 .44474 L .52989 .44466 L .213 .23 .396 .116 k
F
.5273 .44467 m .52733 .44471 L .52989 .44466 L F
.61907 .48457 m .6184 .48497 L .6212 .48771 L .5 .5 .5 1 k
F
.61625 .48203 m .6184 .48497 L .61907 .48457 L 0 .996 .208 .996 k
F
.52277 .44338 m .52088 .44198 L .52077 .442 L .213 .23 .396 .116 k
F
.52277 .44338 m .52283 .44337 L .52088 .44198 L F
.514 .44083 m .51142 .43971 L .51131 .43985 L F
.514 .44083 m .5141 .44072 L .51142 .43971 L F
.53327 .44643 m .53611 .44713 L .5361 .44698 L F
.53326 .44632 m .53327 .44643 L .5361 .44698 L F
.53893 .44789 m .53892 .44807 L .54175 .44873 L .213 .23 .395 .116 k
F
.55019 .45104 m .55013 .45134 L .55295 .45208 L .214 .233 .394 .117 k
F
.54737 .45034 m .55013 .45134 L .55019 .45104 L .214 .232 .395 .116 k
F
.48045 .43079 m .47794 .42934 L .47768 .42986 L .225 .276 .393 .121 k
F
.48045 .43079 m .4807 .4303 L .47794 .42934 L F
.51684 .44164 m .51431 .4405 L .5142 .44061 L .213 .23 .396 .116 k
F
.51684 .44164 m .51693 .44156 L .51431 .4405 L F
.53039 .44558 m .53323 .4461 L .5332 .44599 L F
.53037 .4455 m .53039 .44558 L .5332 .44599 L F
.5112 .44 m .50861 .43887 L .50848 .43904 L F
.5112 .44 m .51131 .43985 L .50861 .43887 L F
.44216 .41313 m .44263 .4126 L .43991 .4108 L 0 .996 .213 .703 k
F
.4449 .41484 m .44263 .4126 L .44216 .41313 L 0 .996 .187 .587 k
F
.49999 .43672 m .49741 .43552 L .49724 .43582 L .214 .234 .395 .117 k
F
.49999 .43672 m .50015 .43645 L .49741 .43552 L F
.51973 .44247 m .51731 .44126 L .5172 .44133 L .213 .23 .396 .116 k
F
.51973 .44247 m .5198 .44243 L .51731 .44126 L F
.46383 .42482 m .46415 .42418 L .4614 .42304 L .264 .444 .396 .134 k
F
.4666 .42589 m .46415 .42418 L .46383 .42482 L .254 .398 .394 .131 k
F
.5273 .44467 m .52989 .44466 L .52983 .44458 L .213 .23 .396 .116 k
F
.52727 .44463 m .5273 .44467 L .52983 .44458 L F
.52283 .44337 m .52099 .44195 L .52088 .44198 L F
.52283 .44337 m .52288 .44336 L .52099 .44195 L F
.20838 .49269 m .22863 .28876 L .20933 .49326 L 0 .996 .996 .155 k
F
.20838 .49269 m .22774 .28816 L .22863 .28876 L F
.20933 .49326 m .22863 .28876 L .23055 .28864 L F
.47768 .42986 m .47518 .42836 L .47491 .4289 L .229 .29 .393 .122 k
F
.47768 .42986 m .47794 .42934 L .47518 .42836 L F
.4666 .42589 m .46691 .42527 L .46415 .42418 L .254 .398 .394 .131 k
F
.46937 .42693 m .46691 .42527 L .4666 .42589 L .245 .361 .393 .128 k
F
.56705 .45587 m .5669 .45637 L .56971 .45719 L .219 .259 .389 .119 k
F
.56423 .45509 m .5669 .45637 L .56705 .45587 L .218 .251 .391 .118 k
F
.52723 .44459 m .52727 .44463 L .52976 .44451 L .213 .23 .396 .116 k
F
.52727 .44463 m .52983 .44458 L .52976 .44451 L F
.52288 .44336 m .5211 .44193 L .52099 .44195 L F
.52288 .44336 m .52294 .44334 L .5211 .44193 L F
.47491 .4289 m .47242 .42736 L .47214 .42793 L .233 .309 .393 .124 k
F
.47491 .4289 m .47518 .42836 L .47242 .42736 L F
.46937 .42693 m .46967 .42633 L .46691 .42527 L .245 .361 .393 .128 k
F
.47214 .42793 m .46967 .42633 L .46937 .42693 L .239 .332 .393 .126 k
F
.47214 .42793 m .47242 .42736 L .46967 .42633 L F
.86716 .49518 m .84284 .2887 L .8637 .49334 L 0 .83 .996 .014 k
F
.8637 .49334 m .84284 .2887 L .8427 .28858 L F
.54458 .4494 m .54454 .44964 L .54737 .45034 L .213 .231 .395 .116 k
F
.54175 .44873 m .54454 .44964 L .54458 .4494 L .213 .23 .395 .116 k
F
.52723 .44459 m .52976 .44451 L .52969 .44443 L .213 .23 .396 .116 k
F
.52719 .44456 m .52723 .44459 L .52969 .44443 L F
.52294 .44334 m .52121 .44191 L .5211 .44193 L F
.52294 .44334 m .52299 .44333 L .52121 .44191 L F
.53037 .4455 m .5332 .44599 L .53317 .44588 L F
.53035 .44543 m .53037 .4455 L .53317 .44588 L F
.42431 .39646 m .42495 .39754 L .4223 .39471 L 0 .996 .996 .158 k
F
.42697 .39937 m .42495 .39754 L .42431 .39646 L 0 .996 .996 .227 k
F
.5198 .44243 m .51742 .44119 L .51731 .44126 L .213 .23 .396 .116 k
F
.5198 .44243 m .51987 .44238 L .51742 .44119 L F
.50563 .4383 m .50304 .43713 L .50289 .43737 L .214 .231 .395 .116 k
F
.50563 .4383 m .50576 .43809 L .50304 .43713 L F
.55302 .45174 m .55295 .45208 L .55576 .45282 L .214 .235 .394 .117 k
F
.55019 .45104 m .55295 .45208 L .55302 .45174 L .214 .233 .394 .117 k
F
.52719 .44456 m .52969 .44443 L .52961 .44435 L .213 .23 .396 .116 k
F
.52715 .44452 m .52719 .44456 L .52961 .44435 L F
.20933 .49326 m .23055 .28864 L .21138 .49315 L 0 .996 .996 .155 k
F
.53326 .44632 m .5361 .44698 L .53609 .44684 L .213 .23 .396 .116 k
F
.53325 .44621 m .53326 .44632 L .53609 .44684 L F
.49724 .43582 m .49467 .43458 L .49448 .43492 L .215 .236 .395 .117 k
F
.49724 .43582 m .49741 .43552 L .49467 .43458 L F
.52299 .44333 m .52133 .44189 L .52121 .44191 L .213 .23 .396 .116 k
F
.52299 .44333 m .52305 .44332 L .52133 .44189 L F
.51693 .44156 m .51442 .44039 L .51431 .4405 L F
.51693 .44156 m .51701 .44148 L .51442 .44039 L F
.58941 .46369 m .58912 .46443 L .59192 .46556 L .255 .445 .373 .131 k
F
.58659 .46265 m .58912 .46443 L .58941 .46369 L .247 .403 .375 .129 k
F
.60317 .47086 m .60275 .47168 L .60556 .47329 L .183 .858 .269 .237 k
F
.60035 .4694 m .60275 .47168 L .60317 .47086 L .279 .763 .357 .166 k
F
.53611 .44713 m .53893 .44789 L .53894 .44772 L .213 .23 .395 .116 k
F
.5361 .44698 m .53611 .44713 L .53894 .44772 L F
.56987 .45666 m .56971 .45719 L .57252 .45804 L .221 .268 .387 .119 k
F
.56705 .45587 m .56971 .45719 L .56987 .45666 L .219 .259 .389 .119 k
F
.52715 .44452 m .52961 .44435 L .52953 .44428 L .213 .23 .396 .116 k
F
.52711 .44448 m .52715 .44452 L .52953 .44428 L F
.52305 .44332 m .52145 .44187 L .52133 .44189 L F
.52305 .44332 m .52311 .44331 L .52145 .44187 L F
.5141 .44072 m .51155 .43957 L .51142 .43971 L F
.5141 .44072 m .5142 .44061 L .51155 .43957 L F
.8637 .49334 m .8427 .28858 L .86344 .49314 L 0 .83 .996 .014 k
F
.86344 .49314 m .8427 .28858 L .84254 .28855 L 0 .996 .996 .102 k
F
.53035 .44543 m .53317 .44588 L .53314 .44576 L .213 .23 .396 .116 k
F
.53032 .44535 m .53035 .44543 L .53314 .44576 L F
.51987 .44238 m .51753 .44112 L .51742 .44119 L F
.51987 .44238 m .51995 .44233 L .51753 .44112 L F
.52711 .44448 m .52953 .44428 L .52945 .4442 L F
.52707 .44444 m .52711 .44448 L .52945 .4442 L F
.52311 .44331 m .52157 .44185 L .52145 .44187 L F
.52311 .44331 m .52317 .44331 L .52157 .44185 L F
.54177 .44852 m .54175 .44873 L .54458 .4494 L .213 .23 .395 .116 k
F
.53893 .44789 m .54175 .44873 L .54177 .44852 L F
.86344 .49314 m .84254 .28855 L .86311 .49308 L 0 .996 .996 .102 k
F
.86311 .49308 m .84254 .28855 L .8383 .28405 L 0 .932 .996 .003 k
F
.63916 .51424 m .6379 .50962 L .64072 .51461 L 0 .996 .996 .026 k
F
.6363 .50885 m .6379 .50962 L .63916 .51424 L 0 .996 .996 .041 k
F
.50848 .43904 m .50591 .43788 L .50576 .43809 L .213 .23 .396 .116 k
F
.50848 .43904 m .50861 .43887 L .50591 .43788 L F
.53894 .44772 m .53893 .44789 L .54177 .44852 L .213 .23 .395 .116 k
F
.52707 .44444 m .52945 .4442 L .52937 .44412 L .213 .23 .396 .116 k
F
.52702 .4444 m .52707 .44444 L .52937 .44412 L F
.52317 .44331 m .52169 .44184 L .52157 .44185 L F
.52317 .44331 m .52323 .4433 L .52169 .44184 L F
.55585 .45245 m .55576 .45282 L .55858 .45357 L .215 .237 .393 .117 k
F
.55302 .45174 m .55576 .45282 L .55585 .45245 L .214 .235 .394 .117 k
F
.51131 .43985 m .50875 .43869 L .50861 .43887 L .213 .23 .396 .116 k
F
.51131 .43985 m .51142 .43971 L .50875 .43869 L F
.49448 .43492 m .49193 .43364 L .49172 .43401 L .216 .239 .395 .117 k
F
.49448 .43492 m .49467 .43458 L .49193 .43364 L F
.54741 .45006 m .54737 .45034 L .55019 .45104 L .214 .232 .395 .116 k
F
.54458 .4494 m .54737 .45034 L .54741 .45006 L .213 .231 .395 .116 k
F
.52702 .4444 m .52937 .44412 L .52928 .44405 L .213 .23 .396 .116 k
F
.52698 .44437 m .52702 .4444 L .52928 .44405 L F
.57269 .45747 m .57252 .45804 L .57533 .4589 L .223 .279 .385 .12 k
F
.56987 .45666 m .57252 .45804 L .57269 .45747 L .221 .268 .387 .119 k
F
.52323 .4433 m .52182 .44183 L .52169 .44184 L .213 .23 .396 .116 k
F
.52323 .4433 m .5233 .44329 L .52182 .44183 L F
.53325 .44621 m .53609 .44684 L .53608 .44669 L F
.53323 .4461 m .53325 .44621 L .53608 .44669 L F
.50289 .43737 m .50033 .43618 L .50015 .43645 L .214 .232 .395 .117 k
F
.50289 .43737 m .50304 .43713 L .50033 .43618 L F
.53032 .44535 m .53314 .44576 L .53309 .44565 L .213 .23 .396 .116 k
F
.53029 .44528 m .53032 .44535 L .53309 .44565 L F
.51701 .44148 m .51455 .44029 L .51442 .44039 L F
.51701 .44148 m .51711 .44141 L .51455 .44029 L F
.51995 .44233 m .51765 .44105 L .51753 .44112 L F
.51995 .44233 m .52003 .44229 L .51765 .44105 L F
.64936 .53414 m .64758 .52117 L .65039 .52659 L 0 .996 .996 .04 k
F
.64644 .52673 m .64758 .52117 L .64936 .53414 L 0 .996 .996 .037 k
F
.52698 .44437 m .52928 .44405 L .52919 .44397 L .213 .23 .396 .116 k
F
.52693 .44433 m .52698 .44437 L .52919 .44397 L F
.5233 .44329 m .52194 .44182 L .52182 .44183 L F
.5233 .44329 m .52336 .44329 L .52194 .44182 L F
.4449 .41484 m .44536 .41427 L .44263 .4126 L 0 .996 .187 .587 k
F
.44764 .41643 m .44536 .41427 L .4449 .41484 L 0 .996 .187 .512 k
F
.52693 .44433 m .52919 .44397 L .52909 .4439 L .213 .23 .396 .116 k
F
.52688 .44429 m .52693 .44433 L .52909 .4439 L F
.52336 .44329 m .52207 .44181 L .52194 .44182 L F
.52336 .44329 m .52343 .44329 L .52207 .44181 L F
.59223 .46479 m .59192 .46556 L .59473 .46676 L .263 .495 .371 .133 k
F
.58941 .46369 m .59192 .46556 L .59223 .46479 L .255 .445 .373 .131 k
F
.5361 .44698 m .53894 .44772 L .53894 .44754 L .213 .23 .395 .116 k
F
.53609 .44684 m .5361 .44698 L .53894 .44754 L F
.74418 .4272 m .74915 .44847 L .74247 .35944 L 0 .686 .996 .024 k
F
.7406 .3856 m .74418 .4272 L .74247 .35944 L 0 .818 .996 0 k
F
.5142 .44061 m .51169 .43943 L .51155 .43957 L .213 .23 .396 .116 k
F
.5142 .44061 m .51431 .4405 L .51169 .43943 L F
.49172 .43401 m .48919 .4327 L .48897 .4331 L .217 .243 .395 .118 k
F
.49172 .43401 m .49193 .43364 L .48919 .4327 L F
.52688 .44429 m .52909 .4439 L .52899 .44383 L .213 .23 .396 .116 k
F
.52683 .44426 m .52688 .44429 L .52899 .44383 L F
.52343 .44329 m .52221 .4418 L .52207 .44181 L F
.52343 .44329 m .52349 .44328 L .52221 .4418 L F
.55868 .45317 m .55858 .45357 L .5614 .45433 L .215 .241 .392 .117 k
F
.55585 .45245 m .55858 .45357 L .55868 .45317 L .215 .237 .393 .117 k
F
.53029 .44528 m .53309 .44565 L .53305 .44554 L .213 .23 .396 .116 k
F
.53025 .4452 m .53029 .44528 L .53305 .44554 L F
.52003 .44229 m .51777 .44099 L .51765 .44105 L F
.52003 .44229 m .52011 .44225 L .51777 .44099 L F
.36874 .49619 m .36417 .51238 L .36577 .50095 L .5 .5 .5 1 k
F
.36874 .49619 m .36732 .50455 L .36417 .51238 L F
.57551 .4583 m .57533 .4589 L .57814 .45979 L .226 .293 .383 .121 k
F
.57269 .45747 m .57533 .4589 L .57551 .4583 L .223 .279 .385 .12 k
F
.52683 .44426 m .52899 .44383 L .52889 .44375 L .213 .23 .396 .116 k
F
.52678 .44422 m .52683 .44426 L .52889 .44375 L F
.52349 .44328 m .52234 .4418 L .52221 .4418 L F
.52349 .44328 m .52356 .44328 L .52234 .4418 L F
.41702 .38814 m .41772 .39128 L .41509 .38828 L 0 .996 .996 .05 k
F
.41965 .3916 m .41772 .39128 L .41702 .38814 L 0 .996 .996 .066 k
F
.53323 .4461 m .53608 .44669 L .53605 .44655 L .213 .23 .396 .116 k
F
.5332 .44599 m .53323 .4461 L .53605 .44655 L F
.52678 .44422 m .52889 .44375 L .52879 .44368 L F
.52673 .44418 m .52678 .44422 L .52879 .44368 L F
.5446 .44915 m .54458 .4494 L .54741 .45006 L .213 .231 .395 .116 k
F
.54177 .44852 m .54458 .4494 L .5446 .44915 L .213 .23 .395 .116 k
F
.52356 .44328 m .52247 .4418 L .52234 .4418 L .213 .23 .396 .116 k
F
.52356 .44328 m .52362 .44328 L .52247 .4418 L F
.51711 .44141 m .51468 .44019 L .51455 .44029 L F
.51711 .44141 m .5172 .44133 L .51468 .44019 L F
.55025 .45073 m .55019 .45104 L .55302 .45174 L .214 .233 .394 .116 k
F
.54741 .45006 m .55019 .45104 L .55025 .45073 L .214 .232 .395 .116 k
F
.20538 .49223 m .22586 .2883 L .20638 .49282 L 0 .996 .996 .158 k
F
.20538 .49223 m .22493 .28768 L .22586 .2883 L F
.20638 .49282 m .22586 .2883 L .22774 .28816 L F
.50576 .43809 m .50322 .4369 L .50304 .43713 L .214 .231 .396 .116 k
F
.50576 .43809 m .50591 .43788 L .50322 .4369 L F
.50015 .43645 m .49761 .43522 L .49741 .43552 L .214 .234 .395 .117 k
F
.50015 .43645 m .50033 .43618 L .49761 .43522 L F
.52673 .44418 m .52879 .44368 L .52868 .44361 L .213 .23 .396 .116 k
F
.52667 .44415 m .52673 .44418 L .52868 .44361 L F
.52362 .44328 m .52261 .4418 L .52247 .4418 L F
.52362 .44328 m .52369 .44328 L .52261 .4418 L F
.53025 .4452 m .53305 .44554 L .53299 .44542 L F
.53021 .44512 m .53025 .4452 L .53299 .44542 L F
.52011 .44225 m .5179 .44093 L .51777 .44099 L F
.52011 .44225 m .52019 .44221 L .5179 .44093 L F
.614 .47902 m .61344 .47974 L .61625 .48203 L 0 .996 .118 .611 k
F
.61118 .47693 m .61344 .47974 L .614 .47902 L 0 .996 .116 .548 k
F
.53894 .44772 m .54177 .44852 L .54178 .44831 L .213 .23 .395 .116 k
F
.53894 .44754 m .53894 .44772 L .54178 .44831 L F
.48897 .4331 m .48645 .43175 L .48621 .43217 L .219 .249 .395 .118 k
F
.48897 .4331 m .48919 .4327 L .48645 .43175 L F
.52667 .44415 m .52868 .44361 L .52857 .44354 L .213 .23 .396 .116 k
F
.52662 .44411 m .52667 .44415 L .52857 .44354 L F
.52369 .44328 m .52275 .4418 L .52261 .4418 L F
.52369 .44328 m .52376 .44328 L .52275 .4418 L F
.7893 .37712 m .79222 .39324 L .79039 .33653 L 0 .996 .996 0 k
F
.7893 .37712 m .78958 .3668 L .78963 .36548 L F
.7893 .37712 m .78963 .36548 L .78968 .36559 L F
.78968 .36559 m .78963 .36548 L .79012 .35235 L F
.78958 .3668 m .79039 .33653 L .79012 .35235 L F
.78758 .37798 m .7893 .3771 L .78979 .36231 L F
.78758 .37798 m .78979 .36231 L .78864 .36724 L F
.78864 .36724 m .78979 .36231 L .79012 .35235 L F
.78758 .37798 m .79012 .35235 L .78959 .36756 L F
.78677 .37627 m .78811 .3752 L .78959 .36756 L F
.78595 .37881 m .78758 .37798 L .78811 .3752 L F
.78595 .37881 m .78811 .3752 L .78677 .37627 L F
.78571 .37955 m .78758 .37798 L .78595 .37881 L F
.79222 .39324 m .79411 .36456 L .79039 .33653 L 0 .814 .996 .004 k
F
.7882 .37505 m .7917 .35857 L .79076 .37147 L .5 .5 .5 1 k
F
.79015 .37215 m .7882 .37505 L .79076 .37147 L 0 .996 .996 .115 k
F
.7863 .37784 m .78827 .37167 L .7882 .37505 L 0 .996 .996 0 k
F
.78827 .37167 m .7888 .3718 L .7882 .37505 L F
.78595 .37881 m .78959 .36756 L .78583 .37934 L F
.7882 .37505 m .78959 .36756 L .78993 .36608 L .5 .5 .5 1 k
F
.7882 .37505 m .78993 .36608 L .79005 .36632 L F
.78612 .37671 m .7882 .37505 L .79015 .37215 L 0 .996 .996 .115 k
F
.78583 .37934 m .7863 .37784 L .7882 .37505 L 0 .996 .996 0 k
F
.78827 .37167 m .78959 .36756 L .7888 .3718 L F
.78571 .37955 m .78595 .37881 L .78583 .37934 L F
.78346 .37896 m .78571 .37955 L .7882 .37505 L 0 .318 .996 .014 k
F
.78882 .37497 m .78938 .37429 L .79157 .37389 L .5 .5 .5 1 k
F
.78938 .37429 m .79343 .36929 L .79157 .37389 L F
.79222 .39324 m .80137 .48685 L .79411 .36456 L 0 .814 .996 .004 k
F
.8079 .50215 m .79411 .36456 L .80618 .50045 L 0 .871 .996 .003 k
F
.80618 .50045 m .79411 .36456 L .80137 .48685 L 0 .758 .996 .035 k
F
.79157 .37389 m .79212 .3733 L .79439 .37356 L 0 .996 .996 .426 k
F
.79212 .3733 m .79625 .36886 L .79439 .37356 L F
.79439 .37356 m .79494 .37319 L .79728 .37398 L 0 .996 .996 .177 k
F
.79494 .37319 m .79924 .37035 L .79728 .37398 L F
.79728 .37398 m .79783 .37395 L .80023 .37507 L 0 .996 .996 .103 k
F
.79783 .37395 m .80239 .37374 L .80023 .37507 L F
.80023 .37507 m .80239 .37374 L .8057 .37871 L 0 .996 .996 .065 k
F
.79568 .2828 m .79398 .29724 L .7932 .28343 L 0 .996 .996 .395 k
F
.79568 .2828 m .79663 .29528 L .79398 .29724 L F
.79666 .34977 m .79663 .29528 L .7997 .35197 L 0 .996 .996 .223 k
F
.79666 .34977 m .79398 .29724 L .79663 .29528 L F
.79625 .36886 m .79666 .34977 L .7997 .35197 L 0 .996 .996 .169 k
F
.79625 .36886 m .7997 .35197 L .79924 .37035 L F
.80262 .37618 m .8012 .37552 L .80323 .37664 L .5 .5 .5 1 k
F
.8012 .37552 m .8012 .37558 L .80323 .37664 L F
.79728 .37398 m .79924 .37035 L .80239 .37374 L 0 .996 .996 .103 k
F
.7975 .37234 m .80023 .37507 L .8012 .37552 L .5 .5 .5 1 k
F
.80116 .37509 m .8012 .37552 L .80262 .37618 L F
.7975 .37234 m .8012 .37552 L .80116 .37509 L F
.8012 .37552 m .80023 .37507 L .8012 .37558 L F
.79924 .37035 m .7997 .35197 L .8032 .35928 L 0 .996 .996 .096 k
F
.79924 .37035 m .8032 .35928 L .80239 .37374 L F
.80023 .37507 m .8057 .37871 L .80323 .37664 L 0 .996 .996 .065 k
F
.79298 .28357 m .79219 .30936 L .79089 .28444 L .5 .5 .5 1 k
F
.7932 .28343 m .79398 .29724 L .79298 .28357 L 0 .996 .996 .395 k
F
.79298 .28357 m .79398 .29724 L .79219 .30936 L .5 .5 .5 1 k
F
.79402 .35226 m .79398 .29724 L .79666 .34977 L 0 .996 .996 .54 k
F
.79402 .35226 m .79219 .30936 L .79398 .29724 L F
.7997 .35197 m .79663 .29528 L .80036 .30579 L 0 .996 .996 .132 k
F
.7997 .35197 m .80036 .30579 L .8032 .35928 L F
.80239 .37374 m .8032 .35928 L .80714 .37155 L 0 .996 .996 .04 k
F
.80239 .37374 m .80714 .37155 L .8057 .37871 L F
.79591 .28275 m .79663 .29528 L .79568 .2828 L 0 .996 .996 .194 k
F
.79855 .28244 m .79663 .29528 L .79591 .28275 L F
.79855 .28244 m .80036 .30579 L .79663 .29528 L F
.80164 .28259 m .80036 .30579 L .79914 .28251 L 0 .996 .996 .118 k
F
.80164 .28259 m .80534 .33019 L .80036 .30579 L F
.79914 .28251 m .80036 .30579 L .79855 .28244 L F
.8032 .35928 m .80036 .30579 L .80534 .33019 L 0 .996 .996 .07 k
F
.8032 .35928 m .80534 .33019 L .80714 .37155 L F
.79318 .21924 m .79353 .22755 L .79411 .22039 L 0 .972 .996 0 k
F
.80714 .37155 m .80534 .33019 L .81161 .36852 L 0 .968 .996 .022 k
F
.80714 .37155 m .81161 .36852 L .81148 .38794 L F
.79697 .22395 m .80602 .27508 L .79882 .22527 L 0 .996 .996 0 k
F
.80653 .28501 m .81161 .36852 L .80524 .28393 L 0 .874 .996 .013 k
F
.80524 .28393 m .80534 .33019 L .80392 .2836 L 0 .924 .996 .058 k
F
.80524 .28393 m .81161 .36852 L .80534 .33019 L F
.80392 .2836 m .80534 .33019 L .80164 .28259 L F
.79697 .22395 m .80388 .32713 L .80602 .27508 L 0 .996 .996 0 k
F
.8057 .37871 m .80714 .37155 L .81148 .38794 L 0 .996 .996 .008 k
F
.8057 .37871 m .80609 .37934 L .80911 .38471 L F
.80609 .37934 m .81148 .38794 L .80911 .38471 L F
.81148 .38794 m .81161 .36852 L .81904 .41897 L 0 .996 .996 0 k
F
.81242 .39184 m .81904 .41897 L .81607 .4068 L F
.81148 .38794 m .81249 .39212 L .81242 .39184 L F
.81249 .39212 m .81904 .41897 L .81242 .39184 L F
.80911 .38471 m .81148 .38794 L .81607 .4068 L 0 .996 .996 .019 k
F
.81212 .39008 m .81187 .38964 L .81255 .39093 L .5 .5 .5 1 k
F
.81187 .38964 m .80911 .38471 L .81191 .38977 L F
.81187 .38964 m .81191 .38977 L .81255 .39093 L F
.80625 .37841 m .80911 .38471 L .81212 .39008 L F
.80323 .37664 m .8057 .37871 L .80911 .38471 L 0 .996 .996 .091 k
F
.80323 .37664 m .80911 .38471 L .80625 .37841 L F
.80388 .32713 m .80676 .3136 L .80618 .28342 L 0 .996 .996 0 k
F
.80554 .28684 m .80618 .28342 L .80602 .27508 L F
.80388 .32713 m .80618 .28342 L .80554 .28684 L F
.79726 .2281 m .79697 .22395 L .79702 .22356 L .5 .5 .5 1 k
F
.80625 .37841 m .81255 .39093 L .80926 .38006 L F
.80322 .37274 m .80625 .37841 L .80832 .37955 L 0 .996 .147 .758 k
F
.80818 .37875 m .80832 .37955 L .80926 .38006 L F
.80322 .37274 m .80832 .37955 L .80818 .37875 L F
.79925 .29156 m .79375 .22487 L .79353 .22755 L .5 .5 .5 1 k
F
.80608 .37284 m .80926 .38006 L .81224 .38123 L 0 .996 .148 .405 k
F
.80322 .37274 m .80818 .37875 L .80608 .37284 L 0 .996 .147 .758 k
F
.80818 .37875 m .80926 .38006 L .80795 .37707 L F
.80818 .37875 m .80795 .37707 L .80608 .37284 L F
.79283 .21902 m .79353 .22755 L .79318 .21924 L 0 .972 .996 0 k
F
.80608 .37284 m .81224 .38123 L .80892 .37269 L 0 .996 .148 .405 k
F
.80286 .36762 m .80608 .37284 L .80892 .37269 L .193 .239 .371 .107 k
F
.80565 .36715 m .80892 .37269 L .81174 .37218 L .159 .154 .407 .089 k
F
.80286 .36762 m .80892 .37269 L .80565 .36715 L .193 .239 .371 .107 k
F
.80565 .36715 m .81174 .37218 L .80843 .36644 L .159 .154 .407 .089 k
F
.80234 .36361 m .80565 .36715 L .80843 .36644 L .199 .04 .532 .041 k
F
.8051 .36302 m .80843 .36644 L .81118 .36547 L .209 .001 .599 .001 k
F
.80234 .36361 m .80843 .36644 L .8051 .36302 L .199 .04 .532 .041 k
F
.8051 .36302 m .81118 .36547 L .80783 .362 L .209 .001 .599 .001 k
F
.79343 .36929 m .79666 .34977 L .79625 .36886 L 0 .996 .996 .349 k
F
.79931 .36288 m .79955 .36386 L .80234 .36361 L 0 .996 .996 .43 k
F
.79618 .36212 m .79753 .36282 L .79931 .36288 L F
.79753 .36282 m .79955 .36386 L .79931 .36288 L F
.79618 .36212 m .79685 .36228 L .79906 .36311 L F
.79685 .36228 m .80234 .36361 L .79906 .36311 L F
.79913 .36312 m .80234 .36361 L .79914 .36311 L 0 .996 .996 .463 k
F
.79955 .36386 m .80546 .36704 L .80234 .36361 L .18 .095 .453 .096 k
F
.80546 .36704 m .80565 .36715 L .80543 .36691 L F
.80546 .36704 m .80543 .36691 L .80234 .36361 L F
.80125 .36393 m .79906 .36311 L .80186 .36329 L 0 .996 .996 .319 k
F
.79439 .37356 m .79625 .36886 L .79924 .37035 L 0 .996 .996 .177 k
F
.79157 .37389 m .79343 .36929 L .79625 .36886 L 0 .996 .996 .426 k
F
.79445 .36832 m .80036 .37253 L .79725 .36813 L .277 .469 .435 .139 k
F
.79343 .36929 m .79402 .35226 L .79666 .34977 L 0 .996 .996 .349 k
F
.79076 .37147 m .79402 .35226 L .79343 .36929 L .5 .5 .5 1 k
F
.79076 .37147 m .7917 .35857 L .79402 .35226 L F
.79112 .36363 m .79445 .36832 L .79725 .36813 L .198 .218 .375 .109 k
F
.79393 .36373 m .79725 .36813 L .80006 .36792 L .202 .203 .388 .111 k
F
.79112 .36363 m .79725 .36813 L .79393 .36373 L .198 .218 .375 .109 k
F
.79674 .36385 m .80006 .36792 L .80286 .36762 L .194 .16 .414 .108 k
F
.79393 .36373 m .80006 .36792 L .79674 .36385 L .202 .203 .388 .111 k
F
.79955 .36386 m .80286 .36762 L .80565 .36715 L .18 .095 .453 .096 k
F
.79674 .36385 m .80286 .36762 L .79955 .36386 L .194 .16 .414 .108 k
F
.79328 .36065 m .79674 .36385 L .79955 .36386 L .277 .563 .647 .154 k
F
.79328 .36065 m .794 .36102 L .79618 .36212 L F
.794 .36102 m .79955 .36386 L .79618 .36212 L F
.79836 .36322 m .79618 .36212 L .79906 .36311 L 0 .996 .996 .278 k
F
.79005 .36632 m .78993 .36608 L .7917 .35857 L .5 .5 .5 1 k
F
.78959 .36756 m .79012 .35235 L .79065 .33824 L F
.78959 .36756 m .791 .32876 L .7917 .35857 L F
.78749 .35766 m .79112 .36363 L .79393 .36373 L .228 .528 .361 .122 k
F
.79037 .35905 m .79393 .36373 L .79674 .36385 L .26 .454 .38 .133 k
F
.78749 .35766 m .79393 .36373 L .79037 .35905 L .228 .528 .361 .122 k
F
.79037 .35905 m .79674 .36385 L .79328 .36065 L .26 .454 .38 .133 k
F
.79291 .36408 m .79618 .36212 L .79836 .36322 L 0 .996 .996 .278 k
F
.79611 .36931 m .79906 .36311 L .80125 .36393 L 0 .996 .996 .319 k
F
.79914 .36311 m .80234 .36361 L .80353 .36336 L 0 .996 .996 .463 k
F
.80416 .3631 m .80353 .36336 L .80471 .3631 L F
.79914 .36311 m .80353 .36336 L .80416 .3631 L F
.79921 .36312 m .79987 .36312 L .80186 .36329 L F
.79987 .36312 m .80328 .3631 L .80186 .36329 L F
.79906 .36311 m .79913 .36312 L .79914 .36311 L F
.79906 .36311 m .80328 .3631 L .79921 .36312 L F
.79914 .36311 m .80471 .3631 L .80467 .36302 L F
.79906 .36311 m .80377 .36304 L .80328 .3631 L F
.80186 .36329 m .80246 .36316 L .80459 .36243 L 0 .996 .996 .388 k
F
.80246 .36316 m .80578 .36245 L .80459 .36243 L F
.80459 .36243 m .80643 .36185 L .80721 .36041 L 0 .996 .996 .241 k
F
.80643 .36185 m .81052 .36057 L .80761 .36043 L F
.80643 .36185 m .80761 .36043 L .80721 .36041 L F
.80653 .28501 m .81604 .36747 L .81161 .36852 L 0 .874 .996 .013 k
F
.80896 .2857 m .81604 .36747 L .80653 .28501 L 0 .996 .996 .086 k
F
.80973 .35729 m .81583 .35674 L .81218 .3533 L .076 0 .996 .008 k
F
.81044 .35703 m .80973 .35729 L .81218 .3533 L .5 .5 .5 1 k
F
.80783 .362 m .81118 .36547 L .81392 .36426 L .212 0 .689 0 k
F
.80783 .362 m .81392 .36426 L .81052 .36057 L F
.80459 .36243 m .80783 .362 L .81052 .36057 L 0 .996 .996 .241 k
F
.8088 .35998 m .81052 .36057 L .81319 .35878 L 0 .587 .996 .143 k
F
.80721 .36041 m .80864 .36048 L .8088 .35998 L F
.80864 .36048 m .81052 .36057 L .8088 .35998 L F
.80006 .36792 m .80608 .37284 L .80286 .36762 L .233 .357 .368 .123 k
F
.80721 .36041 m .81319 .35878 L .80973 .35729 L 0 .587 .996 .143 k
F
.80578 .36245 m .80783 .362 L .80641 .36219 L 0 .996 .996 .388 k
F
.80377 .36304 m .8051 .36302 L .80454 .36306 L 0 .996 .996 .463 k
F
.80377 .36304 m .80454 .36306 L .80186 .36329 L F
.80323 .363 m .8051 .36302 L .80783 .362 L 0 .996 .996 .388 k
F
.80217 .36323 m .80304 .36316 L .80323 .363 L F
.80304 .36316 m .8051 .36302 L .80323 .363 L F
.80736 .3513 m .81218 .33128 L .80676 .3136 L 0 .996 .996 0 k
F
.80736 .3513 m .81053 .34376 L .81179 .33429 L F
.811 .3362 m .81179 .33429 L .81218 .33128 L F
.80736 .3513 m .81179 .33429 L .811 .3362 L F
.80535 .34957 m .80676 .3136 L .80388 .32713 L .5 .5 .5 1 k
F
.80726 .36383 m .80792 .35953 L .80973 .35729 L F
.80524 .36916 m .80792 .35953 L .80726 .36383 L F
.80506 .36962 m .80519 .36916 L .80524 .36916 L F
.80519 .36916 m .80792 .35953 L .80524 .36916 L F
.80036 .37253 m .80323 .37664 L .80625 .37841 L F
.80036 .37253 m .80625 .37841 L .80322 .37274 L F
.80462 .4156 m .80664 .36903 L .8065 .40497 L 0 .996 .996 .499 k
F
.80563 .36802 m .80592 .36726 L .80683 .36475 L .5 .5 .5 1 k
F
.80662 .36544 m .80888 .35955 L .80717 .36388 L F
.80888 .35955 m .80916 .35881 L .80886 .35957 L F
.80888 .35955 m .80886 .35957 L .80717 .36388 L F
.80535 .36886 m .80916 .35881 L .80584 .36748 L F
.8055 .36842 m .80584 .36748 L .80563 .36802 L F
.80535 .36886 m .80584 .36748 L .8055 .36842 L F
.80916 .35881 m .80973 .35729 L .80922 .3586 L F
.80916 .35881 m .80922 .3586 L .80683 .36475 L F
.80973 .35729 m .81319 .35878 L .81408 .35809 L .076 0 .996 .008 k
F
.81294 .357 m .81408 .35809 L .81583 .35674 L F
.80973 .35729 m .81408 .35809 L .81294 .357 L F
.80868 .36078 m .80931 .35839 L .81044 .35703 L .5 .5 .5 1 k
F
.80683 .36475 m .80884 .3596 L .80868 .36078 L F
.80884 .3596 m .80931 .35839 L .80868 .36078 L F
.80931 .35839 m .80973 .35729 L .81044 .35703 L F
.8073 .36374 m .81122 .35536 L .80879 .35539 L F
.81122 .35536 m .81218 .3533 L .81029 .35447 L F
.81122 .35536 m .81029 .35447 L .80879 .35539 L F
.80683 .36475 m .8073 .36374 L .80879 .35539 L F
.80662 .36544 m .80717 .36388 L .80683 .36475 L F
.80818 .36854 m .80683 .36475 L .80858 .35991 L .194 .996 .996 .507 k
F
.80727 .38829 m .80679 .36902 L .80818 .36854 L F
.8065 .40497 m .80669 .38178 L .80727 .38829 L F
.80669 .38178 m .80679 .36902 L .80727 .38829 L F
.8065 .40497 m .80707 .39271 L .80698 .39297 L F
.80664 .36903 m .80679 .36902 L .8065 .40497 L 0 .996 .996 .499 k
F
.80578 .36245 m .80641 .36219 L .80459 .36243 L 0 .996 .996 .388 k
F
.80467 .36302 m .80471 .3631 L .8051 .36302 L 0 .996 .996 .463 k
F
.80213 .36327 m .8051 .36302 L .80217 .36323 L 0 .996 .996 .388 k
F
.80356 .36962 m .80459 .36243 L .8067 .3617 L 0 .996 .996 .654 k
F
.79725 .36813 m .80036 .37253 L .80322 .37274 L .267 .457 .396 .135 k
F
.80006 .36792 m .80322 .37274 L .80608 .37284 L .233 .357 .368 .123 k
F
.79725 .36813 m .80322 .37274 L .80006 .36792 L .267 .457 .396 .135 k
F
.80202 .3735 m .80324 .36824 L .80356 .36962 L 0 .996 .996 .654 k
F
.80324 .36824 m .80459 .36243 L .80356 .36962 L F
.80679 .36902 m .80683 .36475 L .80818 .36854 L .194 .996 .996 .507 k
F
.80727 .38829 m .80846 .36251 L .80754 .37977 L F
.80846 .36251 m .80843 .36271 L .80755 .37965 L F
.80754 .37977 m .80755 .37965 L .80737 .38297 L F
.80846 .36251 m .80755 .37965 L .80754 .37977 L F
.80858 .35991 m .80855 .35994 L .80737 .38297 L F
.80846 .36251 m .80858 .35991 L .80843 .36271 L F
.80764 .37966 m .80855 .35994 L .80864 .3597 L .5 .5 .5 1 k
F
.81161 .36852 m .81604 .36747 L .81904 .41897 L 0 .874 .996 .013 k
F
.80843 .36644 m .81174 .37218 L .81452 .37126 L .13 .083 .466 .072 k
F
.80843 .36644 m .81452 .37126 L .81118 .36547 L F
.80764 .37966 m .80864 .3597 L .80863 .36358 L .5 .5 .5 1 k
F
.80764 .37966 m .80891 .35892 L .80891 .36389 L F
.80755 .37948 m .80855 .35994 L .80764 .37966 L F
.80858 .35991 m .8074 .36316 L .80879 .35539 L .194 .996 .996 .507 k
F
.8074 .36316 m .80683 .36475 L .80879 .35539 L F
.80494 .36966 m .80792 .35953 L .80506 .36962 L .5 .5 .5 1 k
F
.80458 .3709 m .80721 .36041 L .80792 .35953 L F
.80863 .36358 m .80864 .3597 L .80891 .35892 L F
.80709 .32367 m .80736 .3513 L .80676 .3136 L F
.80738 .35299 m .81053 .34376 L .80736 .3513 L F
.80891 .36389 m .80891 .35892 L .80943 .35746 L F
.80858 .35991 m .80879 .35539 L .80855 .35994 L .194 .996 .996 .507 k
F
.80879 .35539 m .81458 .34884 L .81053 .34376 L 0 .872 .996 .02 k
F
.81026 .34713 m .80879 .35539 L .81053 .34376 L .5 .5 .5 1 k
F
.80745 .35368 m .81053 .34376 L .80738 .35299 L F
.80879 .35539 m .81218 .3533 L .81367 .35053 L 0 .872 .996 .02 k
F
.80879 .35539 m .81367 .35053 L .81261 .35107 L F
.80943 .35746 m .80879 .35539 L .80926 .35277 L .5 .5 .5 1 k
F
.80943 .35746 m .80926 .35277 L .81026 .34713 L F
.80855 .35994 m .80879 .35539 L .80943 .35746 L F
.80891 .36389 m .80983 .35248 L .80745 .35368 L F
.80983 .35248 m .81053 .34376 L .80745 .35368 L F
.80737 .38297 m .80755 .37948 L .80764 .37966 L F
.80727 .38829 m .80754 .37977 L .80737 .38297 L .194 .996 .996 .507 k
F
.80737 .38297 m .80891 .36389 L .80736 .35304 L .5 .5 .5 1 k
F
.80827 .3601 m .80709 .32367 L .80828 .36006 L F
.80709 .32367 m .80676 .3136 L .80709 .32354 L F
.80709 .32367 m .80709 .32354 L .80828 .36006 L F
.80738 .35316 m .80738 .35299 L .80736 .35304 L F
.80745 .35368 m .80738 .35299 L .80738 .35316 L F
.81261 .35107 m .81367 .35053 L .81458 .34884 L 0 .872 .996 .02 k
F
.80822 .35855 m .80736 .3513 L .80709 .32367 L .5 .5 .5 1 k
F
.80736 .35304 m .80738 .35299 L .80736 .3513 L F
.80592 .36726 m .80662 .36544 L .80683 .36475 L F
.80664 .36903 m .80683 .36475 L .80679 .36902 L 0 .996 .996 .499 k
F
.81043 .43716 m .80736 .3513 L .81126 .43616 L .5 .5 .5 1 k
F
.81126 .43616 m .80859 .378 L .81047 .42841 L F
.81081 .43427 m .81047 .42841 L .81066 .43366 L F
.81126 .43616 m .81047 .42841 L .81081 .43427 L F
.80859 .378 m .80858 .38166 L .81042 .42761 L F
.81047 .42841 m .81042 .42761 L .81066 .43366 L F
.80859 .378 m .81042 .42761 L .81047 .42841 L F
.8086 .38224 m .80858 .38166 L .8086 .38226 L F
.8086 .38224 m .8086 .38226 L .81029 .42216 L F
.81013 .42038 m .8086 .38224 L .81029 .42216 L F
.80858 .38166 m .8086 .38171 L .81029 .42216 L F
.80859 .378 m .80736 .3513 L .80858 .38166 L F
.80797 .3665 m .80797 .36636 L .81029 .42216 L F
.79791 .23632 m .79726 .2281 L .79702 .22356 L F
.81029 .42216 m .80797 .36636 L .80801 .36526 L F
.80915 .38713 m .80801 .36526 L .80822 .35862 L F
.81029 .42216 m .80801 .36526 L .80915 .38713 L F
.81066 .43366 m .80827 .3601 L .81069 .43355 L F
.80827 .3601 m .80828 .36006 L .81069 .43355 L F
.8067 .3617 m .80459 .36243 L .80721 .36041 L 0 .996 .996 .654 k
F
.80407 .37142 m .80721 .36041 L .80458 .3709 L F
.80202 .3735 m .80356 .36962 L .80407 .37142 L F
.80356 .36962 m .80721 .36041 L .80407 .37142 L F
.80458 .3709 m .80535 .36886 L .80563 .36802 L .5 .5 .5 1 k
F
.80462 .4156 m .80458 .3709 L .80683 .36475 L 0 .996 .996 .499 k
F
.81043 .43716 m .80737 .38297 L .80736 .3513 L .5 .5 .5 1 k
F
.80974 .41641 m .80921 .38825 L .80545 .35101 L F
.80858 .38166 m .80797 .3665 L .8086 .38171 L F
.80921 .38825 m .80577 .34888 L .80537 .34986 L F
.80545 .35101 m .80537 .34986 L .80534 .34994 L F
.80921 .38825 m .80537 .34986 L .80545 .35101 L F
.80776 .34406 m .80676 .3136 L .80535 .34957 L F
.80537 .34986 m .80535 .34957 L .80534 .34994 L F
.80776 .34406 m .80535 .34957 L .80537 .34986 L F
.79918 .25575 m .80388 .32713 L .79697 .22395 L F
.80981 .41971 m .80974 .41641 L .80534 .34994 L F
.80974 .41641 m .80545 .35101 L .80534 .34994 L F
.81066 .43366 m .81013 .42038 L .81029 .42216 L F
.81 .42033 m .80958 .39959 L .80976 .41575 L F
.81069 .43355 m .81052 .42816 L .81 .42033 L F
.81052 .42816 m .80958 .39959 L .81 .42033 L F
.80958 .39959 m .80921 .38825 L .80981 .41971 L F
.81106 .43262 m .80388 .32713 L .8117 .4317 L F
.81039 .42882 m .80976 .41575 L .80981 .41971 L F
.81069 .43355 m .80976 .41575 L .81039 .42882 L F
.80534 .34994 m .80535 .34957 L .80388 .32713 L F
.81069 .43355 m .80562 .35433 L .81053 .43337 L F
.80562 .35433 m .80388 .32713 L .80551 .35324 L F
.80562 .35433 m .80551 .35324 L .81053 .43337 L F
.81053 .43337 m .80388 .32713 L .81106 .43262 L F
.80698 .39297 m .80727 .38829 L .80737 .38297 L .194 .996 .996 .507 k
F
.80707 .39271 m .80727 .38829 L .80698 .39297 L F
.80889 .39421 m .80771 .37842 L .80889 .39666 L .5 .5 .5 1 k
F
.80948 .40277 m .80889 .39421 L .80949 .40311 L F
.80948 .40277 m .80949 .40311 L .81135 .4307 L F
.81143 .43095 m .80948 .40277 L .81135 .4307 L F
.8117 .4317 m .81096 .42184 L .81143 .43095 L F
.81096 .42184 m .80889 .39421 L .81143 .43095 L F
.80797 .3665 m .80767 .35904 L .80797 .36636 L F
.80822 .35862 m .80767 .35904 L .80822 .35855 L F
.80797 .36636 m .80767 .35904 L .80822 .35862 L F
.80767 .35904 m .80736 .3513 L .80822 .35855 L F
.80921 .38825 m .80776 .34406 L .80577 .34888 L F
.80889 .39421 m .80889 .39666 L .81135 .4307 L F
.81135 .4307 m .79791 .23632 L .81155 .42933 L F
.80771 .37842 m .80411 .33031 L .80889 .39666 L F
.80411 .33031 m .80388 .32713 L .8041 .33019 L F
.80411 .33031 m .8041 .33019 L .80889 .39666 L F
.81135 .4307 m .80388 .32713 L .79918 .25575 L F
.80666 .36336 m .80666 .36332 L .81123 .42902 L F
.81123 .42902 m .80666 .36336 L .81123 .42902 L F
.80666 .36336 m .80666 .36336 L .81123 .42902 L F
.81123 .42902 m .80861 .39132 L .80863 .39141 L F
.80458 .3709 m .80494 .36966 L .80506 .36962 L F
.80186 .36329 m .80213 .36327 L .80217 .36323 L 0 .996 .996 .388 k
F
.80403 .36349 m .80186 .36329 L .80459 .36243 L 0 .996 .996 .431 k
F
.7975 .37234 m .80323 .37664 L .80036 .37253 L .5 .5 .5 1 k
F
.79445 .36832 m .7975 .37234 L .80036 .37253 L .277 .469 .435 .139 k
F
.79918 .37275 m .80459 .36243 L .80202 .3735 L 0 .996 .996 .431 k
F
.80999 .43789 m .80737 .38297 L .81043 .43716 L 0 .996 .996 .546 k
F
.80853 .43902 m .80737 .38297 L .80999 .43789 L F
.80853 .43902 m .8065 .40497 L .80737 .38297 L F
.81155 .42933 m .79353 .22755 L .80973 .42754 L .5 .5 .5 1 k
F
.80973 .42754 m .79353 .22755 L .80951 .42733 L F
.80951 .42733 m .79353 .22755 L .81012 .42639 L F
.81012 .42639 m .79496 .24476 L .80995 .42589 L F
.79496 .24476 m .79353 .22755 L .79489 .244 L F
.79496 .24476 m .79489 .244 L .80995 .42589 L F
.79791 .23632 m .79702 .22356 L .79765 .23249 L F
.79791 .23632 m .79765 .23249 L .81155 .42933 L F
.80861 .39132 m .79918 .25572 L .80863 .39141 L F
.79918 .25572 m .79726 .2281 L .79914 .2551 L F
.79918 .25572 m .79914 .2551 L .80863 .39141 L F
.80827 .38626 m .79914 .2551 L .79791 .23632 L F
.80863 .39141 m .80827 .38625 L .80827 .38626 L F
.80827 .38625 m .79914 .2551 L .80827 .38626 L F
.79914 .2551 m .79726 .2281 L .79791 .23632 L F
.80632 .35835 m .80632 .35835 L .80666 .36332 L F
.80632 .35835 m .80666 .36332 L .80666 .36336 L F
.80666 .36336 m .80632 .35835 L .80666 .36336 L F
.79918 .37275 m .80186 .36329 L .80403 .36349 L 0 .996 .996 .431 k
F
.80179 .41517 m .80202 .3735 L .80458 .3709 L 0 .996 .996 .34 k
F
.80179 .41517 m .80458 .3709 L .80462 .4156 L F
.80797 .43927 m .8065 .40497 L .80853 .43902 L 0 .996 .996 .365 k
F
.80605 .4403 m .8065 .40497 L .80797 .43927 L F
.80605 .4403 m .80462 .4156 L .8065 .40497 L F
.8081 .42214 m .7899 .21341 L .80748 .42153 L .5 .5 .5 1 k
F
.80995 .42589 m .8042 .35639 L .80433 .35621 L F
.80995 .42589 m .79353 .22755 L .79283 .21902 L F
.80995 .42589 m .79308 .21682 L .81018 .42415 L F
.81018 .42415 m .79264 .24193 L .8081 .42214 L F
.79264 .24193 m .7899 .21341 L .8081 .42214 L F
.79264 .24193 m .79022 .21376 L .7899 .21341 L F
.80748 .42153 m .79011 .21304 L .8079 .4209 L F
.8079 .4209 m .8058 .39638 L .80785 .42065 L F
.8058 .39638 m .79831 .30894 L .80578 .39642 L F
.8058 .39638 m .80578 .39642 L .80785 .42065 L F
.80632 .35835 m .79918 .25575 L .80632 .35835 L F
.79918 .25575 m .79726 .2281 L .79918 .25572 L F
.79918 .25575 m .79918 .25572 L .80632 .35835 L F
.79611 .36931 m .80186 .36329 L .79918 .37275 L 0 .996 .996 .319 k
F
.79961 .37476 m .79728 .37398 L .80023 .37507 L .5 .5 .5 1 k
F
.79466 .37229 m .79728 .37398 L .79961 .37476 L F
.79466 .37229 m .80023 .37507 L .7975 .37234 L F
.7982 .40561 m .79918 .37275 L .80202 .3735 L 0 .996 .996 .246 k
F
.7982 .40561 m .80202 .3735 L .80179 .41517 L F
.80599 .41631 m .78756 .20734 L .80534 .41559 L .5 .5 .5 1 k
F
.79162 .24885 m .78756 .20734 L .80599 .41631 L F
.79049 .21761 m .7901 .21306 L .79011 .21304 L F
.80748 .42153 m .7901 .21306 L .79049 .21761 L F
.80748 .42153 m .7899 .21341 L .7901 .21306 L F
.79831 .30894 m .79009 .2129 L .79829 .30877 L F
.79831 .30894 m .79829 .30877 L .80785 .42065 L F
.80433 .35621 m .79297 .2207 L .79308 .21682 L F
.8042 .35639 m .79297 .2207 L .80433 .35621 L F
.79297 .2207 m .79283 .21902 L .79284 .219 L F
.79297 .2207 m .79284 .219 L .79308 .21682 L F
.81018 .42415 m .79308 .21682 L .79022 .21376 L F
.81018 .42415 m .79022 .21376 L .79264 .24193 L F
.80048 .33423 m .79011 .21304 L .79009 .2129 L F
.8079 .4209 m .80048 .33428 L .80048 .33423 L F
.80048 .33428 m .79011 .21304 L .80048 .33423 L F
.80785 .42065 m .79009 .2129 L .79047 .21087 L F
.80785 .42065 m .79047 .21087 L .80826 .41881 L F
.80826 .41881 m .79047 .21087 L .78756 .20734 L F
.80546 .41542 m .78762 .20725 L .78763 .20722 L F
.80534 .41559 m .78762 .20725 L .80546 .41542 L F
.80826 .41881 m .79162 .24885 L .80599 .41631 L F
.80547 .41538 m .78763 .20722 L .78828 .20522 L F
.80546 .41542 m .78763 .20722 L .80547 .41538 L F
.80547 .41538 m .78828 .20522 L .80618 .41348 L F
.80525 .41198 m .7983 .33119 L .80506 .41082 L 0 .996 .996 .089 k
F
.7983 .33119 m .78722 .20245 L .7982 .33066 L F
.7983 .33119 m .7982 .33066 L .80506 .41082 L F
.80024 .35366 m .78742 .2037 L .78722 .20245 L F
.80525 .41198 m .80027 .35373 L .80024 .35366 L F
.80027 .35373 m .78742 .2037 L .80024 .35366 L F
.81135 .4307 m .81123 .42902 L .81123 .42902 L .5 .5 .5 1 k
F
.81155 .42933 m .79375 .22487 L .79925 .29156 L F
.81155 .42933 m .79411 .22039 L .79375 .22487 L F
.80146 .30848 m .79702 .22356 L .79411 .22039 L F
.81155 .42933 m .8026 .30247 L .80146 .30848 L F
.8026 .30247 m .79702 .22356 L .80146 .30848 L F
.80534 .41559 m .78756 .20734 L .78762 .20725 L F
.80506 .41082 m .7854 .20097 L .80318 .40945 L 0 .996 .996 .089 k
F
.79129 .26387 m .7862 .20162 L .7854 .20097 L F
.80506 .41082 m .7862 .20162 L .79129 .26387 L F
.80506 .41082 m .78722 .20245 L .7862 .20162 L F
.80318 .40945 m .78604 .19963 L .80389 .40815 L .5 .5 .5 1 k
F
.80389 .40815 m .79954 .35735 L .80386 .40771 L F
.80318 .40945 m .7854 .20097 L .78604 .19963 L F
.79954 .35735 m .786 .19918 L .79954 .35725 L F
.79954 .35735 m .79954 .35725 L .80386 .40771 L F
.79954 .35735 m .78604 .19963 L .786 .19918 L F
.80389 .40815 m .79955 .35738 L .79954 .35735 L F
.79955 .35738 m .78604 .19963 L .79954 .35735 L F
.79665 .37381 m .79439 .37356 L .79728 .37398 L F
.79184 .3725 m .79439 .37356 L .79665 .37381 L F
.79376 .37349 m .79157 .37389 L .79439 .37356 L 0 .996 .996 .542 k
F
.7867 .37606 m .79015 .37215 L .78882 .37497 L 0 .996 .996 .115 k
F
.79015 .37215 m .79035 .3722 L .78882 .37497 L F
.78882 .37497 m .79076 .37147 L .79343 .36929 L .5 .5 .5 1 k
F
.78905 .37303 m .79157 .37389 L .79376 .37349 L 0 .996 .996 .542 k
F
.79093 .37389 m .78882 .37497 L .79157 .37389 L 0 .412 .996 .202 k
F
.7863 .37389 m .78882 .37497 L .79093 .37389 L F
.78612 .37671 m .7867 .37606 L .78882 .37497 L 0 .996 .996 .115 k
F
.79015 .37215 m .79076 .37147 L .79035 .3722 L F
.78439 .37818 m .7882 .37505 L .78612 .37671 L 0 .318 .996 .014 k
F
.78346 .37896 m .785 .37768 L .78439 .37818 L F
.785 .37768 m .7882 .37505 L .78439 .37818 L F
.78758 .37798 m .7893 .37712 L .7893 .3771 L 0 .996 .996 0 k
F
.79065 .33824 m .79012 .35235 L .791 .32876 L .5 .5 .5 1 k
F
.78852 .28826 m .79012 .35235 L .79039 .33653 L 0 .996 .996 .035 k
F
.78881 .2879 m .79012 .35235 L .78852 .28826 L F
.51142 .43971 m .5089 .43853 L .50875 .43869 L .213 .23 .396 .116 k
F
.51142 .43971 m .51155 .43957 L .5089 .43853 L F
.54178 .44831 m .54177 .44852 L .5446 .44915 L .213 .23 .395 .116 k
F
.56151 .45389 m .5614 .45433 L .56423 .45509 L .216 .245 .391 .117 k
F
.55868 .45317 m .5614 .45433 L .56151 .45389 L .215 .241 .392 .117 k
F
.52662 .44411 m .52857 .44354 L .52846 .44347 L .213 .23 .396 .116 k
F
.52656 .44408 m .52662 .44411 L .52846 .44347 L F
.62684 .49422 m .62601 .49383 L .62882 .49748 L .5 .5 .5 1 k
F
.62401 .49078 m .62601 .49383 L .62684 .49422 L F
.52376 .44328 m .52289 .44181 L .52275 .4418 L .213 .23 .396 .116 k
F
.52376 .44328 m .52383 .44328 L .52289 .44181 L F
.67023 .41503 m .6706 .41518 L .67312 .40827 L 0 .996 .996 .053 k
F
.67023 .41503 m .67312 .40827 L .67282 .4096 L F
.50861 .43887 m .50608 .43768 L .50591 .43788 L .213 .23 .396 .116 k
F
.50861 .43887 m .50875 .43869 L .50608 .43768 L F
.52656 .44408 m .52846 .44347 L .52835 .4434 L F
.5265 .44404 m .52656 .44408 L .52835 .4434 L F
.52383 .44328 m .52303 .44181 L .52289 .44181 L F
.52383 .44328 m .5239 .44329 L .52303 .44181 L F
.57834 .45915 m .57814 .45979 L .58096 .4607 L .229 .31 .38 .122 k
F
.57551 .4583 m .57814 .45979 L .57834 .45915 L .226 .293 .383 .121 k
F
.43448 .40671 m .43504 .40659 L .43234 .4044 L .5 .5 .5 1 k
F
.43719 .40884 m .43504 .40659 L .43448 .40671 L F
.60599 .47245 m .60556 .47329 L .60836 .47503 L 0 .996 .144 .418 k
F
.60317 .47086 m .60556 .47329 L .60599 .47245 L .183 .858 .269 .237 k
F
.53609 .44684 m .53894 .44754 L .53893 .44736 L .213 .23 .395 .116 k
F
.53608 .44669 m .53609 .44684 L .53893 .44736 L F
.53021 .44512 m .53299 .44542 L .53293 .44531 L .213 .23 .396 .116 k
F
.53017 .44505 m .53021 .44512 L .53293 .44531 L F
.5265 .44404 m .52835 .4434 L .52823 .44333 L F
.52644 .44401 m .5265 .44404 L .52823 .44333 L F
.5239 .44329 m .52317 .44182 L .52303 .44181 L F
.5239 .44329 m .52397 .44329 L .52317 .44182 L F
.52019 .44221 m .51803 .44087 L .5179 .44093 L F
.52019 .44221 m .52028 .44217 L .51803 .44087 L F
.5332 .44599 m .53605 .44655 L .53602 .4464 L F
.53317 .44588 m .5332 .44599 L .53602 .4464 L F
.51431 .4405 m .51183 .4393 L .51169 .43943 L F
.51431 .4405 m .51442 .44039 L .51183 .4393 L F
.5172 .44133 m .51482 .44009 L .51468 .44019 L F
.5172 .44133 m .51731 .44126 L .51482 .44009 L F
.20638 .49282 m .22774 .28816 L .20838 .49269 L 0 .996 .996 .158 k
F
.52644 .44401 m .52823 .44333 L .52811 .44326 L .213 .23 .396 .116 k
F
.52638 .44398 m .52644 .44401 L .52811 .44326 L F
.52397 .44329 m .52331 .44183 L .52317 .44182 L F
.52397 .44329 m .52404 .4433 L .52331 .44183 L F
.44764 .41643 m .44809 .41583 L .44536 .41427 L 0 .996 .187 .512 k
F
.45039 .41791 m .44809 .41583 L .44764 .41643 L .094 .941 .252 .367 k
F
.59505 .46596 m .59473 .46676 L .59754 .46804 L .273 .556 .37 .136 k
F
.59223 .46479 m .59473 .46676 L .59505 .46596 L .263 .495 .371 .133 k
F
.48621 .43217 m .48371 .43079 L .48345 .43124 L .22 .256 .395 .119 k
F
.48621 .43217 m .48645 .43175 L .48371 .43079 L F
.52638 .44398 m .52811 .44326 L .52799 .4432 L .213 .23 .396 .116 k
F
.52632 .44394 m .52638 .44398 L .52799 .4432 L F
.52404 .4433 m .52346 .44184 L .52331 .44183 L F
.52404 .4433 m .52412 .4433 L .52346 .44184 L F
.55308 .4514 m .55302 .45174 L .55585 .45245 L .214 .235 .394 .117 k
F
.55025 .45073 m .55302 .45174 L .55308 .4514 L .214 .233 .394 .116 k
F
.73254 .53807 m .72536 .42158 L .73438 .53957 L 0 .773 .996 .01 k
F
.73013 .53674 m .72536 .42158 L .73254 .53807 L 0 .755 .996 .035 k
F
.73013 .53674 m .72782 .50835 L .72536 .42158 L F
.52632 .44394 m .52799 .4432 L .52787 .44313 L .213 .23 .396 .116 k
F
.52626 .44391 m .52632 .44394 L .52787 .44313 L F
.52412 .4433 m .5236 .44186 L .52346 .44184 L F
.52412 .4433 m .52419 .44331 L .5236 .44186 L F
.49741 .43552 m .49488 .43425 L .49467 .43458 L .215 .236 .395 .117 k
F
.49741 .43552 m .49761 .43522 L .49488 .43425 L F
.52626 .44391 m .52787 .44313 L .52774 .44307 L .213 .23 .396 .116 k
F
.52619 .44388 m .52626 .44391 L .52774 .44307 L F
.52419 .44331 m .52375 .44188 L .5236 .44186 L F
.52419 .44331 m .52426 .44332 L .52375 .44188 L F
.53017 .44505 m .53293 .44531 L .53287 .44519 L F
.53012 .44497 m .53017 .44505 L .53287 .44519 L F
.56434 .45462 m .56423 .45509 L .56705 .45587 L .217 .25 .39 .118 k
F
.56151 .45389 m .56423 .45509 L .56434 .45462 L .216 .245 .391 .117 k
F
.52028 .44217 m .51817 .44082 L .51803 .44087 L .213 .23 .396 .116 k
F
.52028 .44217 m .52037 .44213 L .51817 .44082 L F
.54744 .44978 m .54741 .45006 L .55025 .45073 L .213 .232 .395 .116 k
F
.5446 .44915 m .54741 .45006 L .54744 .44978 L .213 .231 .395 .116 k
F
.52619 .44388 m .52774 .44307 L .52762 .443 L .213 .23 .396 .116 k
F
.52613 .44385 m .52619 .44388 L .52762 .443 L F
.52426 .44332 m .52389 .44189 L .52375 .44188 L F
.52426 .44332 m .52433 .44333 L .52389 .44189 L F
.52613 .44385 m .52762 .443 L .52749 .44294 L F
.52606 .44382 m .52613 .44385 L .52749 .44294 L F
.50304 .43713 m .50052 .43591 L .50033 .43618 L .214 .232 .396 .117 k
F
.50304 .43713 m .50322 .4369 L .50052 .43591 L F
.52433 .44333 m .52404 .44191 L .52389 .44189 L .213 .23 .396 .116 k
F
.52433 .44333 m .52441 .44334 L .52404 .44191 L F
.52606 .44382 m .52749 .44294 L .52736 .44288 L F
.526 .44379 m .52606 .44382 L .52736 .44288 L F
.52441 .44334 m .52419 .44194 L .52404 .44191 L F
.52441 .44334 m .52448 .44335 L .52419 .44194 L F
.58116 .46004 m .58096 .4607 L .58377 .46166 L .233 .331 .377 .124 k
F
.57834 .45915 m .58096 .4607 L .58116 .46004 L .229 .31 .38 .122 k
F
.48345 .43124 m .48097 .42982 L .4807 .4303 L .223 .265 .395 .12 k
F
.48345 .43124 m .48371 .43079 L .48097 .42982 L F
.53317 .44588 m .53602 .4464 L .53598 .44625 L .213 .23 .396 .116 k
F
.53314 .44576 m .53317 .44588 L .53598 .44625 L F
.526 .44379 m .52736 .44288 L .52722 .44282 L F
.52593 .44376 m .526 .44379 L .52722 .44282 L F
.52448 .44335 m .52434 .44196 L .52419 .44194 L F
.52448 .44335 m .52456 .44336 L .52434 .44196 L F
.51731 .44126 m .51496 .44 L .51482 .44009 L F
.51731 .44126 m .51742 .44119 L .51496 .44 L F
.40728 .37752 m .40792 .38605 L .40528 .38375 L 0 .996 .996 .069 k
F
.40987 .38144 m .40792 .38605 L .40728 .37752 L 0 .996 .996 .066 k
F
.52593 .44376 m .52722 .44282 L .52709 .44276 L .213 .23 .396 .116 k
F
.52586 .44373 m .52593 .44376 L .52709 .44276 L F
.52456 .44336 m .52448 .44199 L .52434 .44196 L F
.52456 .44336 m .52463 .44337 L .52448 .44199 L F
.53894 .44754 m .54178 .44831 L .54178 .4481 L .213 .23 .395 .116 k
F
.53893 .44736 m .53894 .44754 L .54178 .4481 L F
.52586 .44373 m .52709 .44276 L .52695 .44271 L .213 .23 .396 .116 k
F
.52579 .44371 m .52586 .44373 L .52695 .44271 L F
.53012 .44497 m .53287 .44519 L .5328 .44508 L F
.53007 .44489 m .53012 .44497 L .5328 .44508 L F
.52463 .44337 m .52463 .44202 L .52448 .44199 L F
.52463 .44337 m .5247 .44339 L .52463 .44202 L F
.52037 .44213 m .51831 .44077 L .51817 .44082 L F
.52037 .44213 m .52047 .4421 L .51831 .44077 L F
.51155 .43957 m .50907 .43836 L .5089 .43853 L F
.51155 .43957 m .51169 .43943 L .50907 .43836 L F
.52579 .44371 m .52695 .44271 L .52681 .44265 L F
.52572 .44368 m .52579 .44371 L .52681 .44265 L F
.53608 .44669 m .53893 .44736 L .53891 .44718 L .213 .23 .395 .116 k
F
.53605 .44655 m .53608 .44669 L .53891 .44718 L F
.5247 .44339 m .52478 .44205 L .52463 .44202 L .213 .23 .396 .116 k
F
.5247 .44339 m .52478 .4434 L .52478 .44205 L F
.52572 .44368 m .52681 .44265 L .52667 .4426 L F
.52565 .44365 m .52572 .44368 L .52667 .4426 L F
.52478 .4434 m .52493 .44208 L .52478 .44205 L F
.52478 .4434 m .52485 .44342 L .52493 .44208 L F
.51442 .44039 m .51199 .43917 L .51183 .4393 L F
.51442 .44039 m .51455 .44029 L .51199 .43917 L F
.52565 .44365 m .52667 .4426 L .52653 .44255 L F
.52558 .44363 m .52565 .44365 L .52653 .44255 L F
.52485 .44342 m .52508 .44211 L .52493 .44208 L F
.52485 .44342 m .52493 .44344 L .52508 .44211 L F
.52558 .44363 m .52653 .44255 L .52639 .44249 L F
.52551 .4436 m .52558 .44363 L .52639 .44249 L F
.52493 .44344 m .52523 .44215 L .52508 .44211 L F
.52493 .44344 m .525 .44345 L .52523 .44215 L F
.52551 .4436 m .52639 .44249 L .52625 .44245 L F
.52544 .44358 m .52551 .4436 L .52625 .44245 L F
.525 .44345 m .52537 .44219 L .52523 .44215 L F
.525 .44345 m .52507 .44347 L .52537 .44219 L F
.52544 .44358 m .52625 .44245 L .5261 .4424 L F
.52537 .44356 m .52544 .44358 L .5261 .4424 L F
.52507 .44347 m .52552 .44222 L .52537 .44219 L F
.52507 .44347 m .52515 .44349 L .52552 .44222 L F
.54462 .44891 m .5446 .44915 L .54744 .44978 L .213 .231 .395 .116 k
F
.54178 .44831 m .5446 .44915 L .54462 .44891 L .213 .23 .395 .116 k
F
.52537 .44356 m .5261 .4424 L .52596 .44235 L .213 .23 .396 .116 k
F
.52529 .44353 m .52537 .44356 L .52596 .44235 L F
.52515 .44349 m .52567 .44227 L .52552 .44222 L F
.52515 .44349 m .52522 .44351 L .52567 .44227 L F
.52529 .44353 m .52596 .44235 L .52581 .44231 L F
.52522 .44351 m .52529 .44353 L .52581 .44231 L F
.52522 .44351 m .52581 .44231 L .52567 .44227 L F
.45039 .41791 m .45083 .4173 L .44809 .41583 L .094 .941 .252 .367 k
F
.45314 .4193 m .45083 .4173 L .45039 .41791 L .243 .787 .374 .213 k
F
.55591 .45208 m .55585 .45245 L .55868 .45317 L .215 .237 .393 .117 k
F
.55308 .4514 m .55585 .45245 L .55591 .45208 L .214 .235 .394 .117 k
F
.4807 .4303 m .47823 .42883 L .47794 .42934 L .226 .276 .395 .121 k
F
.4807 .4303 m .48097 .42982 L .47823 .42883 L F
.56717 .45536 m .56705 .45587 L .56987 .45666 L .219 .256 .388 .118 k
F
.56434 .45462 m .56705 .45587 L .56717 .45536 L .217 .25 .39 .118 k
F
.49467 .43458 m .49216 .43329 L .49193 .43364 L .216 .239 .395 .117 k
F
.49467 .43458 m .49488 .43425 L .49216 .43329 L F
.54178 .4481 m .54178 .44831 L .54462 .44891 L .213 .23 .395 .116 k
F
.50591 .43788 m .5034 .43667 L .50322 .4369 L .214 .231 .396 .116 k
F
.50591 .43788 m .50608 .43768 L .5034 .43667 L F
.53007 .44489 m .5328 .44508 L .53272 .44496 L .213 .23 .396 .116 k
F
.53001 .44482 m .53007 .44489 L .53272 .44496 L F
.50875 .43869 m .50625 .43749 L .50608 .43768 L F
.50875 .43869 m .5089 .43853 L .50625 .43749 L F
.52047 .4421 m .51846 .44072 L .51831 .44077 L F
.52047 .4421 m .52057 .44206 L .51846 .44072 L F
.78913 .28589 m .791 .32876 L .78881 .2879 L .5 .5 .5 1 k
F
.78881 .2879 m .791 .32876 L .79012 .35235 L 0 .996 .996 .035 k
F
.53314 .44576 m .53598 .44625 L .53593 .4461 L .213 .23 .396 .116 k
F
.53309 .44565 m .53314 .44576 L .53593 .4461 L F
.62189 .48739 m .6212 .48771 L .62401 .49078 L .5 .5 .5 1 k
F
.61907 .48457 m .6212 .48771 L .62189 .48739 L F
.51742 .44119 m .51511 .4399 L .51496 .44 L .213 .23 .396 .116 k
F
.51742 .44119 m .51753 .44112 L .51511 .4399 L F
.59787 .4672 m .59754 .46804 L .60035 .4694 L .284 .629 .37 .14 k
F
.59505 .46596 m .59754 .46804 L .59787 .4672 L .273 .556 .37 .136 k
F
.58399 .46095 m .58377 .46166 L .58659 .46265 L .237 .358 .374 .125 k
F
.58116 .46004 m .58377 .46166 L .58399 .46095 L .233 .331 .377 .124 k
F
.55028 .45042 m .55025 .45073 L .55308 .4514 L .214 .233 .394 .116 k
F
.54744 .44978 m .55025 .45073 L .55028 .45042 L .213 .232 .395 .116 k
F
.20239 .49176 m .22309 .28784 L .20342 .49238 L 0 .996 .996 .162 k
F
.20239 .49176 m .22212 .28719 L .22309 .28784 L F
.20342 .49238 m .22309 .28784 L .22493 .28768 L F
.47794 .42934 m .47549 .42783 L .47518 .42836 L .23 .291 .395 .123 k
F
.47794 .42934 m .47823 .42883 L .47549 .42783 L F
.50033 .43618 m .49782 .43492 L .49761 .43522 L .214 .234 .396 .117 k
F
.50033 .43618 m .50052 .43591 L .49782 .43492 L F
.53001 .44482 m .53272 .44496 L .53264 .44484 L .213 .23 .396 .116 k
F
.52996 .44474 m .53001 .44482 L .53264 .44484 L F
.52057 .44206 m .51861 .44067 L .51846 .44072 L F
.52057 .44206 m .52067 .44203 L .51861 .44067 L F
.45314 .4193 m .45356 .41868 L .45083 .4173 L .243 .787 .374 .213 k
F
.45589 .42061 m .45356 .41868 L .45314 .4193 L .325 .696 .439 .151 k
F
.53605 .44655 m .53891 .44718 L .53887 .447 L .213 .23 .395 .116 k
F
.53602 .4464 m .53605 .44655 L .53887 .447 L F
.51455 .44029 m .51215 .43904 L .51199 .43917 L .213 .23 .396 .116 k
F
.51455 .44029 m .51468 .44019 L .51215 .43904 L F
.42697 .39937 m .42762 .40011 L .42495 .39754 L 0 .996 .996 .227 k
F
.42965 .40201 m .42762 .40011 L .42697 .39937 L .5 .5 .5 1 k
F
.57 .45612 m .56987 .45666 L .57269 .45747 L .22 .265 .386 .119 k
F
.56717 .45536 m .56987 .45666 L .57 .45612 L .219 .256 .388 .118 k
F
.37583 .4815 m .37181 .49151 L .37261 .49116 L 0 .712 .996 0 k
F
.37583 .4815 m .37516 .47966 L .37181 .49151 L F
.47518 .42836 m .47274 .42681 L .47242 .42736 L .234 .31 .396 .124 k
F
.47518 .42836 m .47549 .42783 L .47274 .42681 L F
.53893 .44736 m .54178 .4481 L .54176 .44788 L .213 .23 .395 .116 k
F
.53891 .44718 m .53893 .44736 L .54176 .44788 L F
.49193 .43364 m .48944 .43231 L .48919 .4327 L .217 .243 .396 .118 k
F
.49193 .43364 m .49216 .43329 L .48944 .43231 L F
.55875 .45276 m .55868 .45317 L .56151 .45389 L .215 .24 .392 .117 k
F
.55591 .45208 m .55868 .45317 L .55875 .45276 L .215 .237 .393 .117 k
F
.51169 .43943 m .50924 .4382 L .50907 .43836 L .213 .23 .396 .116 k
F
.51169 .43943 m .51183 .4393 L .50924 .4382 L F
.53309 .44565 m .53593 .4461 L .53587 .44595 L F
.53305 .44554 m .53309 .44565 L .53587 .44595 L F
.52996 .44474 m .53264 .44484 L .53255 .44473 L F
.52989 .44466 m .52996 .44474 L .53255 .44473 L F
.52067 .44203 m .51876 .44063 L .51861 .44067 L F
.52067 .44203 m .52077 .442 L .51876 .44063 L F
.51753 .44112 m .51527 .43982 L .51511 .4399 L F
.51753 .44112 m .51765 .44105 L .51527 .43982 L F
.60881 .47417 m .60836 .47503 L .61118 .47693 L 0 .996 .128 .447 k
F
.60599 .47245 m .60836 .47503 L .60881 .47417 L 0 .996 .144 .418 k
F
.43719 .40884 m .43774 .4086 L .43504 .40659 L .5 .5 .5 1 k
F
.43991 .4108 m .43774 .4086 L .43719 .40884 L F
.45589 .42061 m .4563 .41999 L .45356 .41868 L .325 .696 .439 .151 k
F
.45864 .42186 m .4563 .41999 L .45589 .42061 L .301 .59 .423 .145 k
F
.47242 .42736 m .47 .42576 L .46967 .42633 L .24 .334 .397 .127 k
F
.47242 .42736 m .47274 .42681 L .47 .42576 L F
.20342 .49238 m .22493 .28768 L .20538 .49223 L 0 .996 .996 .162 k
F
.54745 .4495 m .54744 .44978 L .55028 .45042 L .213 .231 .395 .116 k
F
.54462 .44891 m .54744 .44978 L .54745 .4495 L F
.58682 .46191 m .58659 .46265 L .58941 .46369 L .242 .389 .371 .127 k
F
.58399 .46095 m .58659 .46265 L .58682 .46191 L .237 .358 .374 .125 k
F
.52989 .44466 m .53255 .44473 L .53246 .44461 L .213 .23 .396 .116 k
F
.52983 .44458 m .52989 .44466 L .53246 .44461 L F
.50322 .4369 m .50073 .43565 L .50052 .43591 L .214 .232 .396 .117 k
F
.50322 .4369 m .5034 .43667 L .50073 .43565 L F
.52077 .442 m .51892 .44058 L .51876 .44063 L .213 .23 .396 .116 k
F
.52077 .442 m .52088 .44198 L .51892 .44058 L F
.46967 .42633 m .46726 .42468 L .46691 .42527 L .248 .365 .398 .129 k
F
.46967 .42633 m .47 .42576 L .46726 .42468 L F
.54178 .4481 m .54462 .44891 L .54461 .44866 L .213 .23 .395 .116 k
F
.54176 .44788 m .54178 .4481 L .54461 .44866 L F
.67783 .44909 m .679 .48225 L .68116 .46774 L 0 .631 .996 .065 k
F
.67562 .46267 m .679 .48225 L .67783 .44909 L 0 .689 .996 .081 k
F
.45864 .42186 m .45904 .42123 L .4563 .41999 L .301 .59 .423 .145 k
F
.4614 .42304 m .45904 .42123 L .45864 .42186 L .283 .513 .412 .14 k
F
.55312 .45105 m .55308 .4514 L .55591 .45208 L .214 .234 .394 .116 k
F
.55028 .45042 m .55308 .4514 L .55312 .45105 L .214 .233 .394 .116 k
F
.5089 .43853 m .50644 .43729 L .50625 .43749 L .213 .23 .396 .116 k
F
.5089 .43853 m .50907 .43836 L .50644 .43729 L F
.57283 .45689 m .57269 .45747 L .57551 .4583 L .222 .275 .384 .12 k
F
.57 .45612 m .57269 .45747 L .57283 .45689 L .22 .265 .386 .119 k
F
.54461 .44866 m .54462 .44891 L .54745 .4495 L .213 .23 .395 .116 k
F
.46691 .42527 m .46452 .42357 L .46415 .42418 L .257 .404 .401 .132 k
F
.46691 .42527 m .46726 .42468 L .46452 .42357 L F
.53305 .44554 m .53587 .44595 L .53581 .4458 L .213 .23 .396 .116 k
F
.53299 .44542 m .53305 .44554 L .53581 .4458 L F
.49761 .43522 m .49512 .43393 L .49488 .43425 L .215 .236 .396 .117 k
F
.49761 .43522 m .49782 .43492 L .49512 .43393 L F
.53602 .4464 m .53887 .447 L .53883 .44681 L .213 .23 .395 .116 k
F
.53598 .44625 m .53602 .4464 L .53883 .44681 L F
.48919 .4327 m .48672 .43133 L .48645 .43175 L .219 .249 .396 .118 k
F
.48919 .4327 m .48944 .43231 L .48672 .43133 L F
.4614 .42304 m .46178 .42243 L .45904 .42123 L .283 .513 .412 .14 k
F
.46415 .42418 m .46178 .42243 L .4614 .42304 L .268 .452 .405 .136 k
F
.51765 .44105 m .51543 .43973 L .51527 .43982 L .213 .23 .396 .116 k
F
.51765 .44105 m .51777 .44099 L .51543 .43973 L F
.46415 .42418 m .46452 .42357 L .46178 .42243 L .268 .452 .405 .136 k
F
.51468 .44019 m .51232 .43892 L .51215 .43904 L .213 .23 .396 .116 k
F
.51468 .44019 m .51482 .44009 L .51232 .43892 L F
.50608 .43768 m .5036 .43644 L .5034 .43667 L .214 .231 .396 .116 k
F
.50608 .43768 m .50625 .43749 L .5036 .43644 L F
.66804 .42157 m .67093 .41662 L .6706 .41518 L 0 .56 .996 0 k
F
.66804 .42157 m .66842 .42423 L .67093 .41662 L F
.52983 .44458 m .53246 .44461 L .53236 .4445 L .213 .23 .396 .116 k
F
.52976 .44451 m .52983 .44458 L .53236 .4445 L F
.56158 .45344 m .56151 .45389 L .56434 .45462 L .216 .243 .391 .117 k
F
.55875 .45276 m .56151 .45389 L .56158 .45344 L .215 .24 .392 .117 k
F
.52088 .44198 m .51909 .44055 L .51892 .44058 L .213 .23 .396 .116 k
F
.52088 .44198 m .52099 .44195 L .51909 .44055 L F
.36445 .48182 m .3661 .44165 L .36194 .46857 L 0 .507 .996 .042 k
F
.36842 .45832 m .3661 .44165 L .36445 .48182 L 0 .55 .996 .057 k
F
.61682 .48132 m .61625 .48203 L .61907 .48457 L 0 .996 .136 .695 k
F
.614 .47902 m .61625 .48203 L .61682 .48132 L 0 .996 .118 .611 k
F
.6007 .46853 m .60035 .4694 L .60317 .47086 L .297 .725 .372 .143 k
F
.59787 .4672 m .60035 .4694 L .6007 .46853 L .284 .629 .37 .14 k
F
.53891 .44718 m .54176 .44788 L .54174 .44767 L .213 .23 .395 .116 k
F
.53887 .447 m .53891 .44718 L .54174 .44767 L F
.51183 .4393 m .50942 .43805 L .50924 .4382 L .213 .23 .396 .116 k
F
.51183 .4393 m .51199 .43917 L .50942 .43805 L F
.52969 .44443 m .52976 .44451 L .53226 .44438 L F
.52976 .44451 m .53236 .4445 L .53226 .44438 L F
.52099 .44195 m .51925 .44051 L .51909 .44055 L F
.52099 .44195 m .5211 .44193 L .51925 .44051 L F
.53299 .44542 m .53581 .4458 L .53573 .44564 L F
.53293 .44531 m .53299 .44542 L .53573 .44564 L F
.51777 .44099 m .5156 .43965 L .51543 .43973 L F
.51777 .44099 m .5179 .44093 L .5156 .43965 L F
.58965 .46292 m .58941 .46369 L .59223 .46479 L .248 .428 .368 .129 k
F
.58682 .46191 m .58941 .46369 L .58965 .46292 L .242 .389 .371 .127 k
F
.57566 .45768 m .57551 .4583 L .57834 .45915 L .224 .288 .381 .12 k
F
.57283 .45689 m .57551 .4583 L .57566 .45768 L .222 .275 .384 .12 k
F
.48645 .43175 m .484 .43035 L .48371 .43079 L .221 .256 .396 .119 k
F
.48645 .43175 m .48672 .43133 L .484 .43035 L F
.52969 .44443 m .53226 .44438 L .53215 .44426 L .213 .23 .396 .116 k
F
.52961 .44435 m .52969 .44443 L .53215 .44426 L F
.5211 .44193 m .51943 .44048 L .51925 .44051 L F
.5211 .44193 m .52121 .44191 L .51943 .44048 L F
.53598 .44625 m .53883 .44681 L .53878 .44662 L .213 .23 .395 .116 k
F
.53593 .4461 m .53598 .44625 L .53878 .44662 L F
.19939 .4913 m .22032 .28737 L .20046 .49194 L 0 .996 .996 .165 k
F
.19939 .4913 m .21931 .2867 L .22032 .28737 L F
.20046 .49194 m .22032 .28737 L .22212 .28719 L F
.55029 .4501 m .55028 .45042 L .55312 .45105 L .213 .232 .394 .116 k
F
.54745 .4495 m .55028 .45042 L .55029 .4501 L .213 .231 .395 .116 k
F
.51482 .44009 m .5125 .4388 L .51232 .43892 L .213 .23 .396 .116 k
F
.51482 .44009 m .51496 .44 L .5125 .4388 L F
.55596 .45169 m .55591 .45208 L .55875 .45276 L .214 .236 .393 .117 k
F
.55312 .45105 m .55591 .45208 L .55596 .45169 L .214 .234 .394 .116 k
F
.56442 .45414 m .56434 .45462 L .56717 .45536 L .217 .248 .389 .118 k
F
.56158 .45344 m .56434 .45462 L .56442 .45414 L .216 .243 .391 .117 k
F
.49488 .43425 m .49242 .43294 L .49216 .43329 L .216 .239 .396 .117 k
F
.49488 .43425 m .49512 .43393 L .49242 .43294 L F
.50052 .43591 m .49805 .43464 L .49782 .43492 L .214 .234 .396 .117 k
F
.50052 .43591 m .50073 .43565 L .49805 .43464 L F
.52961 .44435 m .53215 .44426 L .53204 .44415 L .213 .23 .396 .116 k
F
.52953 .44428 m .52961 .44435 L .53204 .44415 L F
.54176 .44788 m .54461 .44866 L .5446 .44841 L .213 .23 .395 .116 k
F
.54174 .44767 m .54176 .44788 L .5446 .44841 L F
.52121 .44191 m .5196 .44045 L .51943 .44048 L .213 .23 .396 .116 k
F
.52121 .44191 m .52133 .44189 L .5196 .44045 L F
.53293 .44531 m .53573 .44564 L .53566 .44549 L F
.53287 .44519 m .53293 .44531 L .53566 .44549 L .213 .229 .396 .116 k
F
.5179 .44093 m .51578 .43958 L .5156 .43965 L .213 .23 .396 .116 k
F
.5179 .44093 m .51803 .44087 L .51578 .43958 L F
.50907 .43836 m .50665 .43711 L .50644 .43729 L F
.50907 .43836 m .50924 .4382 L .50665 .43711 L F
.43991 .4108 m .44045 .41046 L .43774 .4086 L .5 .5 .5 1 k
F
.44263 .4126 m .44045 .41046 L .43991 .4108 L 0 .996 .439 .86 k
F
.63451 .50627 m .63347 .50413 L .6363 .50885 L 0 .996 .996 .128 k
F
.63165 .50159 m .63347 .50413 L .63451 .50627 L 0 .996 .996 .169 k
F
.54745 .44922 m .54745 .4495 L .55029 .4501 L .213 .231 .395 .116 k
F
.54461 .44866 m .54745 .4495 L .54745 .44922 L .213 .23 .395 .116 k
F
.48371 .43079 m .48127 .42935 L .48097 .42982 L .223 .265 .396 .12 k
F
.48371 .43079 m .484 .43035 L .48127 .42935 L F
.53887 .447 m .54174 .44767 L .5417 .44744 L .213 .23 .395 .116 k
F
.53883 .44681 m .53887 .447 L .5417 .44744 L F
.52953 .44428 m .53204 .44415 L .53192 .44403 L .213 .23 .396 .116 k
F
.52945 .4442 m .52953 .44428 L .53192 .44403 L F
.52133 .44189 m .51978 .44042 L .5196 .44045 L F
.52133 .44189 m .52145 .44187 L .51978 .44042 L F
.5446 .44841 m .54461 .44866 L .54745 .44922 L .213 .23 .395 .116 k
F
.5034 .43667 m .50095 .4354 L .50073 .43565 L .214 .232 .396 .117 k
F
.5034 .43667 m .5036 .43644 L .50095 .4354 L F
.51199 .43917 m .50962 .4379 L .50942 .43805 L .213 .23 .396 .116 k
F
.51199 .43917 m .51215 .43904 L .50962 .4379 L F
.5785 .4585 m .57834 .45915 L .58116 .46004 L .227 .303 .378 .121 k
F
.57566 .45768 m .57834 .45915 L .5785 .4585 L .224 .288 .381 .12 k
F
.50625 .43749 m .50382 .43623 L .5036 .43644 L .214 .231 .396 .116 k
F
.50625 .43749 m .50644 .43729 L .50382 .43623 L F
.20046 .49194 m .22212 .28719 L .20239 .49176 L 0 .996 .996 .165 k
F
.53593 .4461 m .53878 .44662 L .53872 .44644 L .213 .23 .395 .116 k
F
.53587 .44595 m .53593 .4461 L .53872 .44644 L F
.41965 .3916 m .42036 .39403 L .41772 .39128 L 0 .996 .996 .066 k
F
.4223 .39471 m .42036 .39403 L .41965 .3916 L 0 .996 .996 .091 k
F
.51496 .44 m .51269 .43869 L .5125 .4388 L .213 .23 .396 .116 k
F
.51496 .44 m .51511 .4399 L .51269 .43869 L F
.53287 .44519 m .53566 .44549 L .53557 .44534 L .213 .229 .396 .116 k
F
.5328 .44508 m .53287 .44519 L .53557 .44534 L F
.52945 .4442 m .53192 .44403 L .53179 .44392 L .213 .23 .396 .116 k
F
.52937 .44412 m .52945 .4442 L .53179 .44392 L F
.52145 .44187 m .51996 .4404 L .51978 .44042 L F
.52145 .44187 m .52157 .44185 L .51996 .4404 L F
.51803 .44087 m .51596 .4395 L .51578 .43958 L F
.51803 .44087 m .51817 .44082 L .51596 .4395 L F
.56726 .45485 m .56717 .45536 L .57 .45612 L .218 .254 .388 .118 k
F
.56442 .45414 m .56717 .45536 L .56726 .45485 L .217 .248 .389 .118 k
F
.59248 .46398 m .59223 .46479 L .59505 .46596 L .255 .473 .365 .131 k
F
.58965 .46292 m .59223 .46479 L .59248 .46398 L .248 .428 .368 .129 k
F
.5588 .45234 m .55875 .45276 L .56158 .45344 L .215 .239 .392 .117 k
F
.55596 .45169 m .55875 .45276 L .5588 .45234 L .214 .236 .393 .117 k
F
.49216 .43329 m .48972 .43194 L .48944 .43231 L .217 .243 .396 .118 k
F
.49216 .43329 m .49242 .43294 L .48972 .43194 L F
.61165 .47605 m .61118 .47693 L .614 .47902 L 0 .996 .117 .48 k
F
.60881 .47417 m .61118 .47693 L .61165 .47605 L 0 .996 .128 .447 k
F
.66959 .44662 m .67254 .45209 L .67201 .43691 L 0 .436 .996 .053 k
F
.66917 .43605 m .66959 .44662 L .67201 .43691 L 0 .324 .996 .028 k
F
.60353 .46995 m .60317 .47086 L .60599 .47245 L .229 .808 .311 .188 k
F
.6007 .46853 m .60317 .47086 L .60353 .46995 L .297 .725 .372 .143 k
F
.55313 .4507 m .55312 .45105 L .55596 .45169 L .214 .233 .394 .116 k
F
.55029 .4501 m .55312 .45105 L .55313 .4507 L .213 .232 .394 .116 k
F
.48097 .42982 m .47855 .42834 L .47823 .42883 L .226 .277 .397 .122 k
F
.48097 .42982 m .48127 .42935 L .47855 .42834 L F
.52937 .44412 m .53179 .44392 L .53167 .44381 L .213 .23 .396 .116 k
F
.52928 .44405 m .52937 .44412 L .53167 .44381 L F
.52157 .44185 m .52015 .44038 L .51996 .4404 L F
.52157 .44185 m .52169 .44184 L .52015 .44038 L F
.49782 .43492 m .49537 .43362 L .49512 .43393 L .215 .236 .396 .117 k
F
.49782 .43492 m .49805 .43464 L .49537 .43362 L F
.42965 .40201 m .43029 .40247 L .42762 .40011 L .5 .5 .5 1 k
F
.43234 .4044 m .43029 .40247 L .42965 .40201 L F
.5328 .44508 m .53557 .44534 L .53547 .44518 L .213 .229 .396 .116 k
F
.53272 .44496 m .5328 .44508 L .53547 .44518 L F
.52928 .44405 m .53167 .44381 L .53153 .44369 L .213 .23 .396 .116 k
F
.52919 .44397 m .52928 .44405 L .53153 .44369 L F
.51817 .44082 m .51615 .43943 L .51596 .4395 L F
.51817 .44082 m .51831 .44077 L .51615 .43943 L F
.52169 .44184 m .52033 .44036 L .52015 .44038 L F
.52169 .44184 m .52182 .44183 L .52033 .44036 L F
.54174 .44767 m .5446 .44841 L .54457 .44815 L .213 .23 .395 .116 k
F
.5417 .44744 m .54174 .44767 L .54457 .44815 L F
.58133 .45935 m .58116 .46004 L .58399 .46095 L .23 .323 .375 .122 k
F
.5785 .4585 m .58116 .46004 L .58133 .45935 L .227 .303 .378 .121 k
F
.53883 .44681 m .5417 .44744 L .54165 .44722 L .213 .23 .395 .116 k
F
.53878 .44662 m .53883 .44681 L .54165 .44722 L F
.53587 .44595 m .53872 .44644 L .53865 .44625 L F
.53581 .4458 m .53587 .44595 L .53865 .44625 L .213 .229 .395 .116 k
F
.50924 .4382 m .50686 .43693 L .50665 .43711 L .213 .23 .396 .116 k
F
.50924 .4382 m .50942 .43805 L .50686 .43693 L F
.51511 .4399 m .51289 .43858 L .51269 .43869 L F
.51511 .4399 m .51527 .43982 L .51289 .43858 L F
.51215 .43904 m .50983 .43775 L .50962 .4379 L F
.51215 .43904 m .51232 .43892 L .50983 .43775 L F
.44263 .4126 m .44316 .41219 L .44045 .41046 L 0 .996 .439 .86 k
F
.44536 .41427 m .44316 .41219 L .44263 .4126 L 0 .996 .263 .652 k
F
.52919 .44397 m .53153 .44369 L .5314 .44358 L .213 .23 .396 .116 k
F
.52909 .4439 m .52919 .44397 L .5314 .44358 L F
.52182 .44183 m .52053 .44034 L .52033 .44036 L F
.52182 .44183 m .52194 .44182 L .52053 .44034 L F
.47823 .42883 m .47582 .42731 L .47549 .42783 L .23 .291 .397 .123 k
F
.47823 .42883 m .47855 .42834 L .47582 .42731 L F
.5701 .45556 m .57 .45612 L .57283 .45689 L .219 .261 .385 .118 k
F
.56726 .45485 m .57 .45612 L .5701 .45556 L .218 .254 .388 .118 k
F
.19639 .49083 m .21754 .2869 L .1975 .49149 L 0 .996 .996 .168 k
F
.19639 .49083 m .2165 .28621 L .21754 .2869 L F
.1975 .49149 m .21754 .2869 L .21931 .2867 L F
.55029 .44978 m .55029 .4501 L .55313 .4507 L .213 .232 .394 .116 k
F
.54745 .44922 m .55029 .4501 L .55029 .44978 L .213 .231 .395 .116 k
F
.48944 .43231 m .48701 .43093 L .48672 .43133 L .219 .248 .396 .119 k
F
.48944 .43231 m .48972 .43194 L .48701 .43093 L F
.53272 .44496 m .53547 .44518 L .53537 .44503 L .213 .229 .396 .116 k
F
.53264 .44484 m .53272 .44496 L .53537 .44503 L F
.50073 .43565 m .4983 .43436 L .49805 .43464 L .214 .233 .396 .117 k
F
.50073 .43565 m .50095 .4354 L .4983 .43436 L F
.62969 .49811 m .62882 .49748 L .63165 .50159 L .5 .5 .5 1 k
F
.62684 .49422 m .62882 .49748 L .62969 .49811 L F
.56164 .45299 m .56158 .45344 L .56442 .45414 L .215 .242 .391 .117 k
F
.5588 .45234 m .56158 .45344 L .56164 .45299 L .215 .239 .392 .117 k
F
.52909 .4439 m .5314 .44358 L .53125 .44347 L .213 .23 .396 .116 k
F
.52899 .44383 m .52909 .4439 L .53125 .44347 L F
.51831 .44077 m .51635 .43937 L .51615 .43943 L F
.51831 .44077 m .51846 .44072 L .51635 .43937 L F
.5446 .44841 m .54745 .44922 L .54743 .44893 L .213 .23 .395 .116 k
F
.54457 .44815 m .5446 .44841 L .54743 .44893 L F
.52194 .44182 m .52072 .44033 L .52053 .44034 L .213 .23 .396 .116 k
F
.52194 .44182 m .52207 .44181 L .52072 .44033 L F
.50644 .43729 m .50405 .43601 L .50382 .43623 L .214 .231 .396 .116 k
F
.50644 .43729 m .50665 .43711 L .50405 .43601 L F
.54743 .44893 m .54745 .44922 L .55029 .44978 L .213 .231 .395 .116 k
F
.59532 .4651 m .59505 .46596 L .59787 .4672 L .262 .527 .363 .133 k
F
.59248 .46398 m .59505 .46596 L .59532 .4651 L .255 .473 .365 .131 k
F
.5036 .43644 m .5012 .43516 L .50095 .4354 L .214 .232 .396 .117 k
F
.5036 .43644 m .50382 .43623 L .5012 .43516 L F
.52899 .44383 m .53125 .44347 L .53111 .44336 L .213 .23 .396 .116 k
F
.52889 .44375 m .52899 .44383 L .53111 .44336 L F
.52207 .44181 m .52092 .44032 L .52072 .44033 L F
.52207 .44181 m .52221 .4418 L .52092 .44032 L F
.53581 .4458 m .53865 .44625 L .53857 .44606 L .213 .229 .395 .116 k
F
.53573 .44564 m .53581 .4458 L .53857 .44606 L F
.55598 .4513 m .55596 .45169 L .5588 .45234 L .214 .235 .393 .116 k
F
.55313 .4507 m .55596 .45169 L .55598 .4513 L .214 .233 .394 .116 k
F
.47549 .42783 m .4731 .42627 L .47274 .42681 L .235 .311 .399 .125 k
F
.47549 .42783 m .47582 .42731 L .4731 .42627 L F
.51527 .43982 m .51309 .43847 L .51289 .43858 L .213 .23 .396 .116 k
F
.51527 .43982 m .51543 .43973 L .51309 .43847 L F
.49512 .43393 m .49269 .43259 L .49242 .43294 L .216 .239 .396 .117 k
F
.49512 .43393 m .49537 .43362 L .49269 .43259 L F
.62473 .49055 m .62401 .49078 L .62684 .49422 L .5 .5 .5 1 k
F
.62189 .48739 m .62401 .49078 L .62473 .49055 L F
.58417 .46023 m .58399 .46095 L .58682 .46191 L .233 .346 .372 .124 k
F
.58133 .45935 m .58399 .46095 L .58417 .46023 L .23 .323 .375 .122 k
F
.53264 .44484 m .53537 .44503 L .53526 .44487 L .213 .229 .396 .116 k
F
.53255 .44473 m .53264 .44484 L .53526 .44487 L F
.52889 .44375 m .53111 .44336 L .53096 .44325 L .213 .23 .396 .116 k
F
.52879 .44368 m .52889 .44375 L .53096 .44325 L F
.53878 .44662 m .54165 .44722 L .54159 .447 L .213 .23 .395 .116 k
F
.53872 .44644 m .53878 .44662 L .54159 .447 L F
.51846 .44072 m .51655 .4393 L .51635 .43937 L .213 .23 .396 .116 k
F
.51846 .44072 m .51861 .44067 L .51655 .4393 L F
.52221 .4418 m .52112 .44032 L .52092 .44032 L F
.52221 .4418 m .52234 .4418 L .52112 .44032 L F
.1975 .49149 m .21931 .2867 L .19939 .4913 L 0 .996 .996 .168 k
F
.51232 .43892 m .51004 .43761 L .50983 .43775 L .213 .23 .396 .116 k
F
.51232 .43892 m .5125 .4388 L .51004 .43761 L F
.57294 .4563 m .57283 .45689 L .57566 .45768 L .22 .271 .383 .119 k
F
.5701 .45556 m .57283 .45689 L .57294 .4563 L .219 .261 .385 .118 k
F
.44536 .41427 m .44587 .4138 L .44316 .41219 L 0 .996 .263 .652 k
F
.44809 .41583 m .44587 .4138 L .44536 .41427 L 0 .996 .227 .55 k
F
.5417 .44744 m .54457 .44815 L .54452 .44789 L .213 .23 .395 .116 k
F
.54165 .44722 m .5417 .44744 L .54452 .44789 L F
.52879 .44368 m .53096 .44325 L .5308 .44314 L .213 .23 .396 .116 k
F
.52868 .44361 m .52879 .44368 L .5308 .44314 L F
.52234 .4418 m .52132 .44032 L .52112 .44032 L F
.52234 .4418 m .52247 .4418 L .52132 .44032 L F
.50942 .43805 m .50709 .43675 L .50686 .43693 L F
.50942 .43805 m .50962 .4379 L .50709 .43675 L F
.48672 .43133 m .48431 .42992 L .484 .43035 L .221 .255 .397 .119 k
F
.48672 .43133 m .48701 .43093 L .48431 .42992 L F
.47274 .42681 m .47038 .42521 L .47 .42576 L .242 .335 .401 .127 k
F
.47274 .42681 m .4731 .42627 L .47038 .42521 L F
.61966 .48388 m .61907 .48457 L .62189 .48739 L 0 .996 .177 .824 k
F
.61682 .48132 m .61907 .48457 L .61966 .48388 L 0 .996 .136 .695 k
F
.40987 .38144 m .41055 .38832 L .40792 .38605 L 0 .996 .996 .066 k
F
.41247 .38501 m .41055 .38832 L .40987 .38144 L 0 .996 .996 .065 k
F
.60637 .4715 m .60599 .47245 L .60881 .47417 L .119 .928 .218 .28 k
F
.60353 .46995 m .60599 .47245 L .60637 .4715 L .229 .808 .311 .188 k
F
.56448 .45365 m .56442 .45414 L .56726 .45485 L .216 .246 .389 .117 k
F
.56164 .45299 m .56442 .45414 L .56448 .45365 L .215 .242 .391 .117 k
F
.52868 .44361 m .5308 .44314 L .53064 .44303 L .213 .23 .396 .116 k
F
.52857 .44354 m .52868 .44361 L .53064 .44303 L F
.52247 .4418 m .52152 .44032 L .52132 .44032 L F
.52247 .4418 m .52261 .4418 L .52152 .44032 L F
.53255 .44473 m .53526 .44487 L .53515 .44472 L .213 .229 .396 .116 k
F
.53246 .44461 m .53255 .44473 L .53515 .44472 L F
.51861 .44067 m .51676 .43924 L .51655 .4393 L .213 .23 .396 .116 k
F
.51861 .44067 m .51876 .44063 L .51676 .43924 L F
.53573 .44564 m .53857 .44606 L .53848 .44587 L .213 .229 .395 .116 k
F
.53566 .44549 m .53573 .44564 L .53848 .44587 L F
.51543 .43973 m .5133 .43837 L .51309 .43847 L .213 .23 .396 .116 k
F
.51543 .43973 m .5156 .43965 L .5133 .43837 L F
.55313 .45034 m .55313 .4507 L .55598 .4513 L .213 .233 .394 .116 k
F
.55029 .44978 m .55313 .4507 L .55313 .45034 L .213 .232 .394 .116 k
F
.64205 .52041 m .64072 .51461 L .64356 .52027 L 0 .996 .996 .018 k
F
.63916 .51424 m .64072 .51461 L .64205 .52041 L 0 .996 .996 .026 k
F
.52857 .44354 m .53064 .44303 L .53048 .44292 L .213 .23 .396 .116 k
F
.52846 .44347 m .52857 .44354 L .53048 .44292 L F
.52261 .4418 m .52173 .44032 L .52152 .44032 L F
.52261 .4418 m .52275 .4418 L .52173 .44032 L F
.47 .42576 m .46765 .42412 L .46726 .42468 L .249 .367 .404 .13 k
F
.47 .42576 m .47038 .42521 L .46765 .42412 L F
.49805 .43464 m .49565 .43331 L .49537 .43362 L .215 .236 .396 .117 k
F
.49805 .43464 m .4983 .43436 L .49565 .43331 L F
.44809 .41583 m .44859 .41532 L .44587 .4138 L 0 .996 .227 .55 k
F
.45083 .4173 m .44859 .41532 L .44809 .41583 L 0 .996 .225 .483 k
F
.54457 .44815 m .54743 .44893 L .5474 .44864 L .213 .23 .395 .116 k
F
.54452 .44789 m .54457 .44815 L .5474 .44864 L F
.52846 .44347 m .53048 .44292 L .53031 .44282 L .213 .23 .396 .116 k
F
.52835 .4434 m .52846 .44347 L .53031 .44282 L F
.52275 .4418 m .52194 .44033 L .52173 .44032 L F
.52275 .4418 m .52289 .44181 L .52194 .44033 L F
.55882 .45191 m .5588 .45234 L .56164 .45299 L .214 .237 .392 .117 k
F
.55598 .4513 m .5588 .45234 L .55882 .45191 L .214 .235 .393 .116 k
F
.58701 .46114 m .58682 .46191 L .58965 .46292 L .237 .375 .368 .125 k
F
.58417 .46023 m .58682 .46191 L .58701 .46114 L .233 .346 .372 .124 k
F
.49242 .43294 m .49002 .43157 L .48972 .43194 L .217 .243 .397 .118 k
F
.49242 .43294 m .49269 .43259 L .49002 .43157 L F
.53872 .44644 m .54159 .447 L .54152 .44677 L .213 .23 .395 .116 k
F
.53865 .44625 m .53872 .44644 L .54152 .44677 L .213 .229 .395 .116 k
F
.25483 .59296 m .25548 .58525 L .25377 .59223 L 0 .515 .996 .03 k
F
.25514 .59331 m .25548 .58525 L .25483 .59296 L 0 .535 .996 .004 k
F
.25899 .59652 m .25548 .58525 L .25514 .59331 L 0 .5 .996 .027 k
F
.59815 .4663 m .59787 .4672 L .6007 .46853 L .27 .592 .362 .136 k
F
.59532 .4651 m .59787 .4672 L .59815 .4663 L .262 .527 .363 .133 k
F
.53246 .44461 m .53515 .44472 L .53503 .44456 L .213 .229 .396 .116 k
F
.53236 .4445 m .53246 .44461 L .53503 .44456 L F
.50665 .43711 m .5043 .43581 L .50405 .43601 L .213 .231 .396 .116 k
F
.50665 .43711 m .50686 .43693 L .5043 .43581 L F
.51876 .44063 m .51697 .43919 L .51676 .43924 L .213 .23 .396 .116 k
F
.51876 .44063 m .51892 .44058 L .51697 .43919 L F
.5125 .4388 m .51027 .43747 L .51004 .43761 L F
.5125 .4388 m .51269 .43869 L .51027 .43747 L F
.57578 .45705 m .57566 .45768 L .5785 .4585 L .222 .282 .38 .12 k
F
.57294 .4563 m .57566 .45768 L .57578 .45705 L .22 .271 .383 .119 k
F
.19453 .49105 m .21476 .28644 L .2165 .28621 L 0 .996 .996 .172 k
F
.19339 .49037 m .21476 .28644 L .19453 .49105 L F
.19339 .49037 m .21369 .28572 L .21476 .28644 L F
.52835 .4434 m .53031 .44282 L .53014 .44271 L .213 .23 .396 .116 k
F
.52823 .44333 m .52835 .4434 L .53014 .44271 L F
.52289 .44181 m .52215 .44034 L .52194 .44033 L F
.52289 .44181 m .52303 .44181 L .52215 .44034 L F
.484 .43035 m .48161 .4289 L .48127 .42935 L .223 .264 .397 .12 k
F
.484 .43035 m .48431 .42992 L .48161 .4289 L F
.46726 .42468 m .46493 .423 L .46452 .42357 L .259 .407 .408 .133 k
F
.46726 .42468 m .46765 .42412 L .46493 .423 L F
.55027 .44946 m .55029 .44978 L .55313 .45034 L .213 .231 .394 .116 k
F
.54743 .44893 m .55029 .44978 L .55027 .44946 L .213 .231 .395 .116 k
F
.61448 .47811 m .614 .47902 L .61682 .48132 L 0 .996 .116 .517 k
F
.61165 .47605 m .614 .47902 L .61448 .47811 L 0 .996 .117 .48 k
F
.43234 .4044 m .43297 .40464 L .43029 .40247 L .5 .5 .5 1 k
F
.43504 .40659 m .43297 .40464 L .43234 .4044 L F
.5474 .44864 m .54743 .44893 L .55027 .44946 L .213 .23 .395 .116 k
F
.50095 .4354 m .49857 .43408 L .4983 .43436 L .214 .233 .396 .117 k
F
.50095 .4354 m .5012 .43516 L .49857 .43408 L F
.53566 .44549 m .53848 .44587 L .53838 .44567 L .213 .229 .395 .116 k
F
.53557 .44534 m .53566 .44549 L .53838 .44567 L F
.52823 .44333 m .53014 .44271 L .52997 .44261 L .213 .23 .396 .116 k
F
.52811 .44326 m .52823 .44333 L .52997 .44261 L F
.52303 .44181 m .52236 .44035 L .52215 .44034 L F
.52303 .44181 m .52317 .44182 L .52236 .44035 L F
.5156 .43965 m .51353 .43828 L .5133 .43837 L F
.5156 .43965 m .51578 .43958 L .51353 .43828 L F
.50382 .43623 m .50145 .43492 L .5012 .43516 L .214 .232 .396 .117 k
F
.50382 .43623 m .50405 .43601 L .50145 .43492 L F
.54165 .44722 m .54452 .44789 L .54447 .44763 L .213 .23 .395 .116 k
F
.54159 .447 m .54165 .44722 L .54447 .44763 L F
.45083 .4173 m .45131 .41675 L .44859 .41532 L 0 .996 .225 .483 k
F
.45356 .41868 m .45131 .41675 L .45083 .4173 L .21 .815 .372 .247 k
F
.50962 .4379 m .50733 .43658 L .50709 .43675 L .213 .23 .396 .116 k
F
.50962 .4379 m .50983 .43775 L .50733 .43658 L F
.46452 .42357 m .4622 .42184 L .46178 .42243 L .272 .458 .415 .137 k
F
.46452 .42357 m .46493 .423 L .4622 .42184 L F
.56732 .45432 m .56726 .45485 L .5701 .45556 L .217 .251 .387 .118 k
F
.56448 .45365 m .56726 .45485 L .56732 .45432 L .216 .246 .389 .117 k
F
.53236 .4445 m .53503 .44456 L .53489 .44441 L .213 .229 .396 .116 k
F
.53226 .44438 m .53236 .4445 L .53489 .44441 L F
.52811 .44326 m .52997 .44261 L .52979 .44251 L .213 .23 .396 .116 k
F
.52799 .4432 m .52811 .44326 L .52979 .44251 L F
.52317 .44182 m .52258 .44037 L .52236 .44035 L F
.52317 .44182 m .52331 .44183 L .52258 .44037 L F
.51892 .44058 m .51719 .43914 L .51697 .43919 L F
.51892 .44058 m .51909 .44055 L .51719 .43914 L F
.67243 .41141 m .6754 .40407 L .67508 .40738 L .5 .5 .5 1 k
F
.67243 .41141 m .67282 .4096 L .6754 .40407 L F
.45356 .41868 m .45403 .41811 L .45131 .41675 L .21 .815 .372 .247 k
F
.4563 .41999 m .45403 .41811 L .45356 .41868 L .324 .721 .457 .159 k
F
.65233 .54267 m .65039 .52659 L .65323 .53261 L 0 .996 .996 .043 k
F
.64936 .53414 m .65039 .52659 L .65233 .54267 L 0 .996 .996 .04 k
F
.52799 .4432 m .52979 .44251 L .52961 .44241 L .213 .23 .396 .116 k
F
.52787 .44313 m .52799 .4432 L .52961 .44241 L F
.46178 .42243 m .45948 .42065 L .45904 .42123 L .287 .523 .426 .142 k
F
.46178 .42243 m .4622 .42184 L .45948 .42065 L F
.52331 .44183 m .52279 .44038 L .52258 .44037 L .213 .23 .396 .116 k
F
.52331 .44183 m .52346 .44184 L .52279 .44038 L F
.45904 .42123 m .45675 .41941 L .4563 .41999 L .308 .607 .441 .147 k
F
.45904 .42123 m .45948 .42065 L .45675 .41941 L F
.4563 .41999 m .45675 .41941 L .45403 .41811 L .324 .721 .457 .159 k
F
.52787 .44313 m .52961 .44241 L .52942 .44231 L .213 .23 .396 .116 k
F
.52774 .44307 m .52787 .44313 L .52942 .44231 L F
.52346 .44184 m .52301 .44041 L .52279 .44038 L F
.52346 .44184 m .5236 .44186 L .52301 .44041 L F
.53865 .44625 m .54152 .44677 L .54143 .44655 L .213 .229 .395 .116 k
F
.53857 .44606 m .53865 .44625 L .54143 .44655 L F
.19453 .49105 m .2165 .28621 L .19639 .49083 L 0 .996 .996 .172 k
F
.48127 .42935 m .4789 .42786 L .47855 .42834 L .227 .276 .398 .122 k
F
.48127 .42935 m .48161 .4289 L .4789 .42786 L F
.53215 .44426 m .53226 .44438 L .53476 .44425 L .213 .229 .396 .116 k
F
.53226 .44438 m .53489 .44441 L .53476 .44425 L F
.4223 .39471 m .42301 .39657 L .42036 .39403 L 0 .996 .996 .091 k
F
.42495 .39754 m .42301 .39657 L .4223 .39471 L 0 .996 .996 .127 k
F
.52774 .44307 m .52942 .44231 L .52923 .44222 L .213 .23 .396 .116 k
F
.52762 .443 m .52774 .44307 L .52923 .44222 L F
.51269 .43869 m .5105 .43734 L .51027 .43747 L F
.51269 .43869 m .51289 .43858 L .5105 .43734 L F
.5236 .44186 m .52323 .44043 L .52301 .44041 L F
.5236 .44186 m .52375 .44188 L .52323 .44043 L F
.53557 .44534 m .53838 .44567 L .53827 .44548 L .213 .229 .395 .116 k
F
.53547 .44518 m .53557 .44534 L .53827 .44548 L F
.55598 .45091 m .55598 .4513 L .55882 .45191 L .214 .234 .393 .116 k
F
.55313 .45034 m .55598 .4513 L .55598 .45091 L .213 .233 .394 .116 k
F
.51909 .44055 m .51741 .43909 L .51719 .43914 L .213 .23 .396 .116 k
F
.51909 .44055 m .51925 .44051 L .51741 .43909 L F
.57862 .45783 m .5785 .4585 L .58133 .45935 L .224 .296 .377 .12 k
F
.57578 .45705 m .5785 .4585 L .57862 .45783 L .222 .282 .38 .12 k
F
.58985 .4621 m .58965 .46292 L .59248 .46398 L .242 .41 .364 .126 k
F
.58701 .46114 m .58965 .46292 L .58985 .4621 L .237 .375 .368 .125 k
F
.48972 .43194 m .48733 .43054 L .48701 .43093 L .219 .248 .397 .119 k
F
.48972 .43194 m .49002 .43157 L .48733 .43054 L F
.51578 .43958 m .51375 .43819 L .51353 .43828 L .213 .23 .396 .116 k
F
.51578 .43958 m .51596 .4395 L .51375 .43819 L F
.49537 .43362 m .49299 .43226 L .49269 .43259 L .216 .238 .397 .117 k
F
.49537 .43362 m .49565 .43331 L .49299 .43226 L F
.56166 .45253 m .56164 .45299 L .56448 .45365 L .215 .24 .39 .117 k
F
.55882 .45191 m .56164 .45299 L .56166 .45253 L .214 .237 .392 .117 k
F
.52762 .443 m .52923 .44222 L .52904 .44212 L .213 .23 .396 .116 k
F
.52749 .44294 m .52762 .443 L .52904 .44212 L F
.52375 .44188 m .52345 .44046 L .52323 .44043 L F
.52375 .44188 m .52389 .44189 L .52345 .44046 L F
.36577 .50095 m .36104 .51964 L .36283 .50479 L 0 .996 .996 .592 k
F
.36577 .50095 m .36417 .51238 L .36104 .51964 L F
.52749 .44294 m .52904 .44212 L .52885 .44203 L .213 .23 .396 .116 k
F
.52736 .44288 m .52749 .44294 L .52885 .44203 L F
.54452 .44789 m .5474 .44864 L .54735 .44834 L .213 .23 .395 .116 k
F
.54447 .44763 m .54452 .44789 L .54735 .44834 L F
.52389 .44189 m .52367 .44049 L .52345 .44046 L .213 .23 .396 .116 k
F
.52389 .44189 m .52404 .44191 L .52367 .44049 L F
.50686 .43693 m .50456 .4356 L .5043 .43581 L .213 .231 .396 .116 k
F
.50686 .43693 m .50709 .43675 L .50456 .4356 L F
.52736 .44288 m .52885 .44203 L .52865 .44194 L .213 .23 .396 .116 k
F
.52722 .44282 m .52736 .44288 L .52865 .44194 L F
.52404 .44191 m .52389 .44052 L .52367 .44049 L F
.52404 .44191 m .52419 .44194 L .52389 .44052 L F
.70105 .41537 m .70052 .39664 L .70405 .40924 L 0 .996 .996 .057 k
F
.69773 .40667 m .70052 .39664 L .70105 .41537 L 0 .996 .996 .088 k
F
.53215 .44426 m .53476 .44425 L .53461 .4441 L .213 .229 .396 .116 k
F
.53204 .44415 m .53215 .44426 L .53461 .4441 L F
.51925 .44051 m .51764 .43905 L .51741 .43909 L .213 .23 .396 .116 k
F
.51925 .44051 m .51943 .44048 L .51764 .43905 L F
.57016 .455 m .5701 .45556 L .57294 .4563 L .218 .258 .385 .118 k
F
.56732 .45432 m .5701 .45556 L .57016 .455 L .217 .251 .387 .118 k
F
.54159 .447 m .54447 .44763 L .5444 .44737 L .213 .23 .395 .116 k
F
.54152 .44677 m .54159 .447 L .5444 .44737 L .213 .229 .395 .116 k
F
.52722 .44282 m .52865 .44194 L .52845 .44185 L .213 .23 .396 .116 k
F
.52709 .44276 m .52722 .44282 L .52845 .44185 L F
.52419 .44194 m .52411 .44056 L .52389 .44052 L F
.52419 .44194 m .52434 .44196 L .52411 .44056 L F
.60099 .46758 m .6007 .46853 L .60353 .46995 L .28 .672 .363 .138 k
F
.59815 .4663 m .6007 .46853 L .60099 .46758 L .27 .592 .362 .136 k
F
.60921 .47317 m .60881 .47417 L .61165 .47605 L 0 .996 .139 .404 k
F
.60637 .4715 m .60881 .47417 L .60921 .47317 L .119 .928 .218 .28 k
F
.50983 .43775 m .50758 .43642 L .50733 .43658 L .213 .23 .396 .116 k
F
.50983 .43775 m .51004 .43761 L .50758 .43642 L F
.52709 .44276 m .52845 .44185 L .52825 .44176 L F
.52695 .44271 m .52709 .44276 L .52825 .44176 L F
.52434 .44196 m .52434 .4406 L .52411 .44056 L F
.52434 .44196 m .52448 .44199 L .52434 .4406 L F
.55311 .44998 m .55313 .45034 L .55598 .45091 L .213 .232 .393 .116 k
F
.55027 .44946 m .55313 .45034 L .55311 .44998 L .213 .231 .394 .116 k
F
.52695 .44271 m .52825 .44176 L .52804 .44168 L .213 .23 .396 .116 k
F
.52681 .44265 m .52695 .44271 L .52804 .44168 L F
.53547 .44518 m .53827 .44548 L .53816 .44529 L .213 .229 .395 .116 k
F
.53537 .44503 m .53547 .44518 L .53816 .44529 L F
.52448 .44199 m .52456 .44064 L .52434 .4406 L .213 .23 .396 .116 k
F
.52448 .44199 m .52463 .44202 L .52456 .44064 L F
.47855 .42834 m .4762 .42682 L .47582 .42731 L .231 .291 .4 .123 k
F
.47855 .42834 m .4789 .42786 L .4762 .42682 L F
.51596 .4395 m .51399 .4381 L .51375 .43819 L .213 .23 .396 .116 k
F
.51596 .4395 m .51615 .43943 L .51399 .4381 L F
.4983 .43436 m .49594 .43301 L .49565 .43331 L .215 .235 .396 .117 k
F
.4983 .43436 m .49857 .43408 L .49594 .43301 L F
.52681 .44265 m .52804 .44168 L .52784 .44159 L .213 .23 .396 .116 k
F
.52667 .4426 m .52681 .44265 L .52784 .44159 L F
.52463 .44202 m .52478 .44069 L .52456 .44064 L F
.52463 .44202 m .52478 .44205 L .52478 .44069 L F
.5474 .44864 m .55027 .44946 L .55024 .44913 L .213 .23 .395 .116 k
F
.54735 .44834 m .5474 .44864 L .55024 .44913 L F
.53857 .44606 m .54143 .44655 L .54134 .44632 L .213 .229 .395 .116 k
F
.53848 .44587 m .53857 .44606 L .54134 .44632 L F
.52667 .4426 m .52784 .44159 L .52763 .44151 L .213 .23 .396 .116 k
F
.52653 .44255 m .52667 .4426 L .52763 .44151 L F
.37462 .4647 m .37136 .4642 L .37111 .47972 L 0 .357 .996 .031 k
F
.37473 .47448 m .37462 .4647 L .37111 .47972 L 0 .32 .996 .011 k
F
.52478 .44205 m .52501 .44073 L .52478 .44069 L .213 .23 .396 .116 k
F
.52478 .44205 m .52493 .44208 L .52501 .44073 L F
.19038 .4899 m .21198 .28596 L .19157 .4906 L 0 .996 .996 .175 k
F
.19038 .4899 m .21088 .28523 L .21198 .28596 L F
.19157 .4906 m .21198 .28596 L .21369 .28572 L F
.53204 .44415 m .53461 .4441 L .53446 .44395 L .213 .229 .396 .116 k
F
.53192 .44403 m .53204 .44415 L .53446 .44395 L F
.50405 .43601 m .50173 .43468 L .50145 .43492 L .214 .232 .396 .117 k
F
.50405 .43601 m .5043 .43581 L .50173 .43468 L F
.51289 .43858 m .51075 .43722 L .5105 .43734 L .213 .23 .396 .116 k
F
.51289 .43858 m .51309 .43847 L .51075 .43722 L F
.52653 .44255 m .52763 .44151 L .52742 .44144 L F
.52639 .44249 m .52653 .44255 L .52742 .44144 L F
.55024 .44913 m .55027 .44946 L .55311 .44998 L .213 .231 .394 .116 k
F
.52493 .44208 m .52523 .44078 L .52501 .44073 L .213 .23 .396 .116 k
F
.52493 .44208 m .52508 .44211 L .52523 .44078 L F
.51943 .44048 m .51787 .43901 L .51764 .43905 L F
.51943 .44048 m .5196 .44045 L .51787 .43901 L F
.52639 .44249 m .52742 .44144 L .5272 .44136 L F
.52625 .44245 m .52639 .44249 L .5272 .44136 L F
.52508 .44211 m .52545 .44084 L .52523 .44078 L F
.52508 .44211 m .52523 .44215 L .52545 .44084 L F
.52625 .44245 m .5272 .44136 L .52699 .44129 L F
.5261 .4424 m .52625 .44245 L .52699 .44129 L F
.52523 .44215 m .52567 .44089 L .52545 .44084 L F
.52523 .44215 m .52537 .44219 L .52567 .44089 L F
.58146 .45864 m .58133 .45935 L .58417 .46023 L .226 .313 .373 .121 k
F
.57862 .45783 m .58133 .45935 L .58146 .45864 L .224 .296 .377 .12 k
F
.43504 .40659 m .43566 .40664 L .43297 .40464 L .5 .5 .5 1 k
F
.43774 .4086 m .43566 .40664 L .43504 .40659 L F
.5012 .43516 m .49886 .43382 L .49857 .43408 L .214 .233 .396 .117 k
F
.5012 .43516 m .50145 .43492 L .49886 .43382 L F
.5261 .4424 m .52699 .44129 L .52677 .44121 L .213 .23 .396 .116 k
F
.52596 .44235 m .5261 .4424 L .52677 .44121 L F
.52537 .44219 m .5259 .44095 L .52567 .44089 L F
.52537 .44219 m .52552 .44222 L .5259 .44095 L F
.52596 .44235 m .52677 .44121 L .52655 .44115 L F
.52581 .44231 m .52596 .44235 L .52655 .44115 L F
.52552 .44222 m .52612 .44101 L .5259 .44095 L F
.52552 .44222 m .52567 .44227 L .52612 .44101 L F
.52581 .44231 m .52655 .44115 L .52634 .44108 L F
.52567 .44227 m .52581 .44231 L .52634 .44108 L F
.52567 .44227 m .52634 .44108 L .52612 .44101 L F
.48701 .43093 m .48465 .4295 L .48431 .42992 L .221 .255 .398 .119 k
F
.48701 .43093 m .48733 .43054 L .48465 .4295 L F
.79056 .28496 m .791 .32876 L .78913 .28589 L .5 .5 .5 1 k
F
.56451 .45315 m .56448 .45365 L .56732 .45432 L .215 .244 .389 .117 k
F
.56166 .45253 m .56448 .45365 L .56451 .45315 L .215 .24 .39 .117 k
F
.59269 .46312 m .59248 .46398 L .59532 .4651 L .246 .451 .361 .128 k
F
.58985 .4621 m .59248 .46398 L .59269 .46312 L .242 .41 .364 .126 k
F
.55882 .45148 m .55882 .45191 L .56166 .45253 L .214 .236 .391 .116 k
F
.55598 .45091 m .55882 .45191 L .55882 .45148 L .214 .234 .393 .116 k
F
.53192 .44403 m .53446 .44395 L .53431 .44379 L .213 .229 .396 .116 k
F
.53179 .44392 m .53192 .44403 L .53431 .44379 L F
.49269 .43259 m .49034 .43121 L .49002 .43157 L .217 .242 .397 .118 k
F
.49269 .43259 m .49299 .43226 L .49034 .43121 L F
.5196 .44045 m .51811 .43897 L .51787 .43901 L .213 .23 .396 .116 k
F
.5196 .44045 m .51978 .44042 L .51811 .43897 L F
.53537 .44503 m .53816 .44529 L .53803 .4451 L .213 .229 .395 .116 k
F
.53526 .44487 m .53537 .44503 L .53803 .4451 L F
.51615 .43943 m .51424 .43801 L .51399 .4381 L .213 .229 .396 .116 k
F
.51615 .43943 m .51635 .43937 L .51424 .43801 L F
.47582 .42731 m .47349 .42576 L .4731 .42627 L .236 .31 .402 .125 k
F
.47582 .42731 m .4762 .42682 L .47349 .42576 L F
.57301 .45569 m .57294 .4563 L .57578 .45705 L .219 .266 .382 .118 k
F
.57016 .455 m .57294 .4563 L .57301 .45569 L .218 .258 .385 .118 k
F
.54447 .44763 m .54735 .44834 L .54729 .44805 L .213 .23 .395 .116 k
F
.5444 .44737 m .54447 .44763 L .54729 .44805 L F
.54152 .44677 m .5444 .44737 L .54431 .44711 L .213 .229 .395 .116 k
F
.54143 .44655 m .54152 .44677 L .54431 .44711 L F
.51004 .43761 m .50784 .43626 L .50758 .43642 L .213 .23 .396 .116 k
F
.51004 .43761 m .51027 .43747 L .50784 .43626 L F
.50709 .43675 m .50483 .43541 L .50456 .4356 L F
.50709 .43675 m .50733 .43658 L .50483 .43541 L F
.53848 .44587 m .54134 .44632 L .54123 .44609 L .213 .229 .395 .116 k
F
.53838 .44567 m .53848 .44587 L .54123 .44609 L F
.19157 .4906 m .21369 .28572 L .19339 .49037 L 0 .996 .996 .175 k
F
.53179 .44392 m .53431 .44379 L .53414 .44364 L .213 .229 .396 .116 k
F
.53167 .44381 m .53179 .44392 L .53414 .44364 L F
.51978 .44042 m .51835 .43894 L .51811 .43897 L .213 .23 .396 .116 k
F
.51978 .44042 m .51996 .4404 L .51835 .43894 L F
.51309 .43847 m .511 .43709 L .51075 .43722 L F
.51309 .43847 m .5133 .43837 L .511 .43709 L F
.53526 .44487 m .53803 .4451 L .53789 .4449 L .213 .229 .395 .116 k
F
.53515 .44472 m .53526 .44487 L .53789 .4449 L .213 .229 .396 .116 k
F
.58431 .45947 m .58417 .46023 L .58701 .46114 L .229 .334 .37 .122 k
F
.58146 .45864 m .58417 .46023 L .58431 .45947 L .226 .313 .373 .121 k
F
.51635 .43937 m .51449 .43794 L .51424 .43801 L .213 .229 .396 .116 k
F
.51635 .43937 m .51655 .4393 L .51449 .43794 L F
.48431 .42992 m .48197 .42845 L .48161 .4289 L .224 .264 .399 .12 k
F
.48431 .42992 m .48465 .4295 L .48197 .42845 L F
.55595 .45051 m .55598 .45091 L .55882 .45148 L .213 .233 .393 .116 k
F
.55311 .44998 m .55598 .45091 L .55595 .45051 L .213 .232 .393 .116 k
F
.53167 .44381 m .53414 .44364 L .53397 .44349 L .213 .229 .396 .116 k
F
.53153 .44369 m .53167 .44381 L .53397 .44349 L F
.4731 .42627 m .47079 .42468 L .47038 .42521 L .242 .335 .405 .128 k
F
.4731 .42627 m .47349 .42576 L .47079 .42468 L F
.51996 .4404 m .5186 .43891 L .51835 .43894 L .213 .23 .396 .116 k
F
.51996 .4404 m .52015 .44038 L .5186 .43891 L F
.60384 .46895 m .60353 .46995 L .60637 .4715 L .271 .768 .353 .15 k
F
.60099 .46758 m .60353 .46995 L .60384 .46895 L .28 .672 .363 .138 k
F
.49565 .43331 m .49331 .43194 L .49299 .43226 L .216 .238 .397 .117 k
F
.49565 .43331 m .49594 .43301 L .49331 .43194 L F
.62251 .48672 m .62189 .48739 L .62473 .49055 L .5 .5 .5 1 k
F
.61966 .48388 m .62189 .48739 L .62251 .48672 L 0 .996 .177 .824 k
F
.61733 .48038 m .61682 .48132 L .61966 .48388 L 0 .996 .127 .56 k
F
.61448 .47811 m .61682 .48132 L .61733 .48038 L 0 .996 .116 .517 k
F
.54735 .44834 m .55024 .44913 L .55018 .4488 L .213 .23 .395 .116 k
F
.54729 .44805 m .54735 .44834 L .55018 .4488 L F
.56735 .45378 m .56732 .45432 L .57016 .455 L .216 .248 .387 .117 k
F
.56451 .45315 m .56732 .45432 L .56735 .45378 L .215 .244 .389 .117 k
F
.5043 .43581 m .50202 .43446 L .50173 .43468 L .214 .231 .396 .116 k
F
.5043 .43581 m .50456 .4356 L .50202 .43446 L F
.43774 .4086 m .43835 .40851 L .43566 .40664 L .5 .5 .5 1 k
F
.44045 .41046 m .43835 .40851 L .43774 .4086 L F
.59554 .46419 m .59532 .4651 L .59815 .4663 L .252 .499 .359 .13 k
F
.59269 .46312 m .59532 .4651 L .59554 .46419 L .246 .451 .361 .128 k
F
.57586 .45641 m .57578 .45705 L .57862 .45783 L .22 .276 .379 .119 k
F
.57301 .45569 m .57578 .45705 L .57586 .45641 L .219 .266 .382 .118 k
F
.55307 .44962 m .55311 .44998 L .55595 .45051 L .213 .232 .393 .116 k
F
.55024 .44913 m .55311 .44998 L .55307 .44962 L .213 .231 .394 .116 k
F
.53153 .44369 m .53397 .44349 L .53379 .44334 L .213 .229 .396 .116 k
F
.5314 .44358 m .53153 .44369 L .53379 .44334 L F
.1886 .49015 m .2092 .28549 L .21088 .28523 L 0 .996 .996 .179 k
F
.18738 .48943 m .2092 .28549 L .1886 .49015 L F
.18738 .48943 m .20806 .28473 L .2092 .28549 L F
.49002 .43157 m .48768 .43015 L .48733 .43054 L .219 .247 .398 .119 k
F
.49002 .43157 m .49034 .43121 L .48768 .43015 L F
.52015 .44038 m .51885 .43889 L .5186 .43891 L .213 .23 .396 .116 k
F
.52015 .44038 m .52033 .44036 L .51885 .43889 L F
.56166 .45206 m .56166 .45253 L .56451 .45315 L .214 .239 .39 .116 k
F
.55882 .45148 m .56166 .45253 L .56166 .45206 L .214 .236 .391 .116 k
F
.53838 .44567 m .54123 .44609 L .54111 .44586 L .213 .229 .395 .116 k
F
.53827 .44548 m .53838 .44567 L .54111 .44586 L F
.55018 .4488 m .55024 .44913 L .55307 .44962 L .213 .23 .394 .116 k
F
.49857 .43408 m .49626 .43272 L .49594 .43301 L .215 .235 .397 .117 k
F
.49857 .43408 m .49886 .43382 L .49626 .43272 L F
.5133 .43837 m .51127 .43698 L .511 .43709 L .213 .23 .396 .116 k
F
.5133 .43837 m .51353 .43828 L .51127 .43698 L F
.54143 .44655 m .54431 .44711 L .54422 .44685 L .213 .229 .395 .116 k
F
.54134 .44632 m .54143 .44655 L .54422 .44685 L F
.41247 .38501 m .41319 .39054 L .41055 .38832 L 0 .996 .996 .065 k
F
.41509 .38828 m .41319 .39054 L .41247 .38501 L 0 .996 .996 .066 k
F
.53515 .44472 m .53789 .4449 L .53775 .44471 L .213 .229 .396 .116 k
F
.53503 .44456 m .53515 .44472 L .53775 .44471 L F
.50145 .43492 m .49916 .43356 L .49886 .43382 L .214 .233 .396 .117 k
F
.50145 .43492 m .50173 .43468 L .49916 .43356 L F
.51655 .4393 m .51475 .43786 L .51449 .43794 L .213 .229 .396 .116 k
F
.51655 .4393 m .51676 .43924 L .51475 .43786 L F
.51027 .43747 m .50812 .4361 L .50784 .43626 L .213 .23 .396 .116 k
F
.51027 .43747 m .5105 .43734 L .50812 .4361 L F
.47038 .42521 m .46808 .42358 L .46765 .42412 L .251 .368 .409 .13 k
F
.47038 .42521 m .47079 .42468 L .46808 .42358 L F
.62759 .49411 m .62684 .49422 L .62969 .49811 L .5 .5 .5 1 k
F
.62473 .49055 m .62684 .49422 L .62759 .49411 L F
.5444 .44737 m .54729 .44805 L .54721 .44775 L .213 .23 .395 .116 k
F
.54431 .44711 m .5444 .44737 L .54721 .44775 L .213 .229 .395 .116 k
F
.42495 .39754 m .42566 .39893 L .42301 .39657 L 0 .996 .996 .127 k
F
.42762 .40011 m .42566 .39893 L .42495 .39754 L 0 .996 .996 .177 k
F
.61205 .475 m .61165 .47605 L .61448 .47811 L 0 .996 .13 .426 k
F
.60921 .47317 m .61165 .47605 L .61205 .475 L 0 .996 .139 .404 k
F
.5314 .44358 m .53379 .44334 L .53361 .44319 L .213 .229 .396 .116 k
F
.53125 .44347 m .5314 .44358 L .53361 .44319 L F
.50733 .43658 m .50512 .43522 L .50483 .43541 L .213 .23 .396 .116 k
F
.50733 .43658 m .50758 .43642 L .50512 .43522 L F
.52033 .44036 m .5191 .43887 L .51885 .43889 L F
.52033 .44036 m .52053 .44034 L .5191 .43887 L F
.48161 .4289 m .47929 .4274 L .4789 .42786 L .227 .275 .4 .122 k
F
.48161 .4289 m .48197 .42845 L .47929 .4274 L F
.58715 .46034 m .58701 .46114 L .58985 .4621 L .232 .36 .366 .123 k
F
.58431 .45947 m .58701 .46114 L .58715 .46034 L .229 .334 .37 .122 k
F
.63739 .51163 m .6363 .50885 L .63916 .51424 L 0 .996 .996 .093 k
F
.63451 .50627 m .6363 .50885 L .63739 .51163 L 0 .996 .996 .128 k
F
.53125 .44347 m .53361 .44319 L .53342 .44304 L .213 .229 .396 .116 k
F
.53111 .44336 m .53125 .44347 L .53342 .44304 L F
.53503 .44456 m .53775 .44471 L .5376 .44451 L F
.53489 .44441 m .53503 .44456 L .5376 .44451 L F
.52053 .44034 m .51936 .43885 L .5191 .43887 L .213 .23 .396 .116 k
F
.52053 .44034 m .52072 .44033 L .51936 .43885 L F
.51676 .43924 m .51501 .43779 L .51475 .43786 L .213 .229 .396 .116 k
F
.51676 .43924 m .51697 .43919 L .51501 .43779 L F
.46765 .42412 m .46537 .42245 L .46493 .423 L .261 .409 .416 .134 k
F
.46765 .42412 m .46808 .42358 L .46537 .42245 L F
.44045 .41046 m .44104 .41025 L .43835 .40851 L .5 .5 .5 1 k
F
.44316 .41219 m .44104 .41025 L .44045 .41046 L F
.53827 .44548 m .54111 .44586 L .54098 .44563 L .213 .229 .395 .116 k
F
.53816 .44529 m .53827 .44548 L .54098 .44563 L F
.1886 .49015 m .21088 .28523 L .19038 .4899 L 0 .996 .996 .179 k
F
.51353 .43828 m .51154 .43687 L .51127 .43698 L .213 .229 .396 .116 k
F
.51353 .43828 m .51375 .43819 L .51154 .43687 L F
.5702 .45442 m .57016 .455 L .57301 .45569 L .216 .254 .384 .117 k
F
.56735 .45378 m .57016 .455 L .5702 .45442 L .216 .248 .387 .117 k
F
.5588 .45105 m .55882 .45148 L .56166 .45206 L .213 .235 .391 .116 k
F
.55595 .45051 m .55882 .45148 L .5588 .45105 L .213 .233 .393 .116 k
F
.63255 .50253 m .63165 .50159 L .63451 .50627 L .5 .5 .5 1 k
F
.62969 .49811 m .63165 .50159 L .63255 .50253 L F
.49299 .43226 m .49068 .43086 L .49034 .43121 L .217 .242 .398 .118 k
F
.49299 .43226 m .49331 .43194 L .49068 .43086 L F
.5787 .45714 m .57862 .45783 L .58146 .45864 L .222 .288 .376 .119 k
F
.57586 .45641 m .57862 .45783 L .5787 .45714 L .22 .276 .379 .119 k
F
.53111 .44336 m .53342 .44304 L .53323 .44289 L .213 .229 .396 .116 k
F
.53096 .44325 m .53111 .44336 L .53323 .44289 L .213 .23 .396 .116 k
F
.52072 .44033 m .51963 .43884 L .51936 .43885 L F
.52072 .44033 m .52092 .44032 L .51963 .43884 L F
.54134 .44632 m .54422 .44685 L .5441 .44658 L .213 .229 .395 .116 k
F
.54123 .44609 m .54134 .44632 L .5441 .44658 L F
.54729 .44805 m .55018 .4488 L .55011 .44846 L .213 .23 .395 .116 k
F
.54721 .44775 m .54729 .44805 L .55011 .44846 L .213 .229 .395 .116 k
F
.48733 .43054 m .48502 .42909 L .48465 .4295 L .221 .254 .399 .119 k
F
.48733 .43054 m .48768 .43015 L .48502 .42909 L F
.5105 .43734 m .5084 .43596 L .50812 .4361 L .213 .23 .396 .116 k
F
.5105 .43734 m .51075 .43722 L .5084 .43596 L F
.50456 .4356 m .50233 .43424 L .50202 .43446 L .214 .231 .396 .116 k
F
.50456 .4356 m .50483 .43541 L .50233 .43424 L F
.56451 .45264 m .56451 .45315 L .56735 .45378 L .214 .242 .388 .117 k
F
.56166 .45206 m .56451 .45315 L .56451 .45264 L .214 .239 .39 .116 k
F
.46493 .423 m .46267 .42129 L .4622 .42184 L .274 .463 .426 .138 k
F
.46493 .423 m .46537 .42245 L .46267 .42129 L F
.53489 .44441 m .5376 .44451 L .53743 .44432 L .213 .229 .396 .116 k
F
.53476 .44425 m .53489 .44441 L .53743 .44432 L F
.59838 .46534 m .59815 .4663 L .60099 .46758 L .258 .556 .358 .132 k
F
.59554 .46419 m .59815 .4663 L .59838 .46534 L .252 .499 .359 .13 k
F
.51697 .43919 m .51528 .43773 L .51501 .43779 L .213 .229 .396 .116 k
F
.51697 .43919 m .51719 .43914 L .51528 .43773 L F
.53096 .44325 m .53323 .44289 L .53302 .44274 L .213 .23 .396 .116 k
F
.5308 .44314 m .53096 .44325 L .53302 .44274 L F
.4789 .42786 m .4766 .42634 L .4762 .42682 L .231 .29 .402 .123 k
F
.4789 .42786 m .47929 .4274 L .4766 .42634 L F
.52092 .44032 m .51989 .43883 L .51963 .43884 L .213 .23 .396 .116 k
F
.52092 .44032 m .52112 .44032 L .51989 .43883 L F
.60668 .47044 m .60637 .4715 L .60921 .47317 L .185 .854 .278 .207 k
F
.60384 .46895 m .60637 .4715 L .60668 .47044 L .271 .768 .353 .15 k
F
.54431 .44711 m .54721 .44775 L .54711 .44745 L .213 .229 .395 .116 k
F
.54422 .44685 m .54431 .44711 L .54711 .44745 L F
.55591 .45011 m .55595 .45051 L .5588 .45105 L .213 .232 .393 .116 k
F
.55307 .44962 m .55595 .45051 L .55591 .45011 L F
.44316 .41219 m .44374 .41188 L .44104 .41025 L .5 .5 .5 1 k
F
.44587 .4138 m .44374 .41188 L .44316 .41219 L 0 .996 .459 .733 k
F
.50758 .43642 m .50542 .43504 L .50512 .43522 L .213 .23 .396 .116 k
F
.50758 .43642 m .50784 .43626 L .50542 .43504 L F
.55018 .4488 m .55307 .44962 L .55301 .44925 L .213 .23 .394 .116 k
F
.55011 .44846 m .55018 .4488 L .55301 .44925 L F
.18437 .48896 m .20641 .28502 L .18562 .4897 L 0 .996 .996 .183 k
F
.18437 .48896 m .20525 .28424 L .20641 .28502 L F
.18562 .4897 m .20641 .28502 L .20806 .28473 L F
.49594 .43301 m .49366 .43162 L .49331 .43194 L .216 .237 .397 .117 k
F
.49594 .43301 m .49626 .43272 L .49366 .43162 L F
.53816 .44529 m .54098 .44563 L .54084 .4454 L .213 .229 .395 .116 k
F
.53803 .4451 m .53816 .44529 L .54084 .4454 L F
.37516 .47966 m .37129 .48827 L .37181 .49151 L 0 .415 .996 .001 k
F
.37516 .47966 m .37473 .47448 L .37129 .48827 L F
.51375 .43819 m .51183 .43676 L .51154 .43687 L .213 .229 .396 .116 k
F
.51375 .43819 m .51399 .4381 L .51183 .43676 L F
.5308 .44314 m .53302 .44274 L .53282 .4426 L .213 .23 .396 .116 k
F
.53064 .44303 m .5308 .44314 L .53282 .4426 L F
.4622 .42184 m .45996 .4201 L .45948 .42065 L .291 .531 .44 .143 k
F
.4622 .42184 m .46267 .42129 L .45996 .4201 L F
.52112 .44032 m .52016 .43883 L .51989 .43883 L .213 .23 .396 .116 k
F
.52112 .44032 m .52132 .44032 L .52016 .43883 L F
.50173 .43468 m .49948 .43331 L .49916 .43356 L .214 .232 .397 .117 k
F
.50173 .43468 m .50202 .43446 L .49948 .43331 L F
.59 .46126 m .58985 .4621 L .59269 .46312 L .235 .391 .362 .124 k
F
.58715 .46034 m .58985 .4621 L .59 .46126 L .232 .36 .366 .123 k
F
.55301 .44925 m .55307 .44962 L .55591 .45011 L .213 .231 .393 .116 k
F
.75013 .36646 m .7489 .33057 L .752 .33468 L 0 .996 .996 .155 k
F
.74721 .36513 m .7489 .33057 L .75013 .36646 L 0 .996 .996 .229 k
F
.74721 .36513 m .74627 .33309 L .7489 .33057 L F
.79056 .28496 m .79219 .30936 L .791 .32876 L .5 .5 .5 1 k
F
.79089 .28444 m .79219 .30936 L .79056 .28496 L F
.49886 .43382 m .49659 .43244 L .49626 .43272 L .215 .234 .397 .117 k
F
.49886 .43382 m .49916 .43356 L .49659 .43244 L F
.53461 .4441 m .53476 .44425 L .53726 .44413 L .213 .229 .396 .116 k
F
.53476 .44425 m .53743 .44432 L .53726 .44413 L F
.51719 .43914 m .51556 .43767 L .51528 .43773 L F
.51719 .43914 m .51741 .43909 L .51556 .43767 L F
.53064 .44303 m .53282 .4426 L .53261 .44245 L .213 .23 .396 .116 k
F
.53048 .44292 m .53064 .44303 L .53261 .44245 L F
.57305 .45508 m .57301 .45569 L .57586 .45641 L .217 .261 .381 .118 k
F
.5702 .45442 m .57301 .45569 L .57305 .45508 L .216 .254 .384 .117 k
F
.52132 .44032 m .52044 .43883 L .52016 .43883 L .213 .23 .396 .116 k
F
.52132 .44032 m .52152 .44032 L .52044 .43883 L F
.44587 .4138 m .44644 .41342 L .44374 .41188 L 0 .996 .459 .733 k
F
.44859 .41532 m .44644 .41342 L .44587 .4138 L 0 .996 .303 .59 k
F
.45948 .42065 m .45726 .41888 L .45675 .41941 L .314 .622 .462 .149 k
F
.45948 .42065 m .45996 .4201 L .45726 .41888 L F
.58155 .4579 m .58146 .45864 L .58431 .45947 L .223 .303 .372 .12 k
F
.5787 .45714 m .58146 .45864 L .58155 .4579 L .222 .288 .376 .119 k
F
.54123 .44609 m .5441 .44658 L .54398 .44631 L .213 .229 .395 .116 k
F
.54111 .44586 m .54123 .44609 L .54398 .44631 L F
.51075 .43722 m .5087 .43581 L .5084 .43596 L .213 .23 .396 .116 k
F
.51075 .43722 m .511 .43709 L .5087 .43581 L F
.4762 .42682 m .47392 .42526 L .47349 .42576 L .236 .309 .405 .125 k
F
.4762 .42682 m .4766 .42634 L .47392 .42526 L F
.48465 .4295 m .48237 .42803 L .48197 .42845 L .224 .262 .4 .121 k
F
.48465 .4295 m .48502 .42909 L .48237 .42803 L F
.53048 .44292 m .53261 .44245 L .53239 .44231 L .213 .23 .396 .116 k
F
.53031 .44282 m .53048 .44292 L .53239 .44231 L F
.45675 .41941 m .45455 .4176 L .45403 .41811 L .302 .732 .465 .175 k
F
.45675 .41941 m .45726 .41888 L .45455 .4176 L F
.56164 .45159 m .56166 .45206 L .56451 .45264 L .213 .237 .39 .116 k
F
.5588 .45105 m .56166 .45206 L .56164 .45159 L .213 .235 .391 .116 k
F
.52152 .44032 m .52071 .43884 L .52044 .43883 L .213 .23 .396 .116 k
F
.52152 .44032 m .52173 .44032 L .52071 .43884 L F
.49034 .43121 m .48805 .42978 L .48768 .43015 L .219 .246 .399 .119 k
F
.49034 .43121 m .49068 .43086 L .48805 .42978 L F
.44859 .41532 m .44914 .41488 L .44644 .41342 L 0 .996 .303 .59 k
F
.45131 .41675 m .44914 .41488 L .44859 .41532 L 0 .996 .266 .507 k
F
.53803 .4451 m .54084 .4454 L .54069 .44516 L .213 .229 .395 .116 k
F
.53789 .4449 m .53803 .4451 L .54069 .44516 L F
.53461 .4441 m .53726 .44413 L .53708 .44393 L .213 .229 .396 .116 k
F
.53446 .44395 m .53461 .4441 L .53708 .44393 L F
.45403 .41811 m .45185 .41627 L .45131 .41675 L .178 .846 .377 .284 k
F
.45403 .41811 m .45455 .4176 L .45185 .41627 L F
.42762 .40011 m .42832 .40111 L .42566 .39893 L 0 .996 .996 .177 k
F
.43029 .40247 m .42832 .40111 L .42762 .40011 L 0 .996 .996 .262 k
F
.45131 .41675 m .45185 .41627 L .44914 .41488 L 0 .996 .266 .507 k
F
.56736 .45323 m .56735 .45378 L .5702 .45442 L .215 .245 .386 .117 k
F
.56451 .45264 m .56735 .45378 L .56736 .45323 L .214 .242 .388 .117 k
F
.51741 .43909 m .51585 .43761 L .51556 .43767 L .213 .229 .396 .116 k
F
.51741 .43909 m .51764 .43905 L .51585 .43761 L F
.51399 .4381 m .51212 .43666 L .51183 .43676 L F
.51399 .4381 m .51424 .43801 L .51212 .43666 L F
.54721 .44775 m .55011 .44846 L .55002 .44812 L .213 .229 .395 .116 k
F
.54711 .44745 m .54721 .44775 L .55002 .44812 L F
.18562 .4897 m .20806 .28473 L .18738 .48943 L 0 .996 .996 .183 k
F
.53031 .44282 m .53239 .44231 L .53216 .44217 L .213 .23 .396 .116 k
F
.53014 .44271 m .53031 .44282 L .53216 .44217 L F
.52173 .44032 m .52099 .43884 L .52071 .43884 L F
.52173 .44032 m .52194 .44033 L .52099 .43884 L F
.50483 .43541 m .50265 .43403 L .50233 .43424 L .214 .231 .396 .116 k
F
.50483 .43541 m .50512 .43522 L .50265 .43403 L F
.54422 .44685 m .54711 .44745 L .547 .44714 L .213 .229 .395 .116 k
F
.5441 .44658 m .54422 .44685 L .547 .44714 L F
.50784 .43626 m .50573 .43486 L .50542 .43504 L .213 .23 .396 .116 k
F
.50784 .43626 m .50812 .4361 L .50573 .43486 L F
.68567 .40452 m .68586 .39622 L .68867 .39596 L 0 .996 .996 .197 k
F
.68286 .40476 m .68586 .39622 L .68567 .40452 L 0 .996 .996 .265 k
F
.68286 .40476 m .68311 .39779 L .68586 .39622 L F
.60123 .46656 m .60099 .46758 L .60384 .46895 L .264 .624 .359 .134 k
F
.59838 .46534 m .60099 .46758 L .60123 .46656 L .258 .556 .358 .132 k
F
.53014 .44271 m .53216 .44217 L .53194 .44203 L .213 .23 .396 .116 k
F
.52997 .44261 m .53014 .44271 L .53194 .44203 L F
.52194 .44033 m .52127 .43886 L .52099 .43884 L .213 .23 .395 .116 k
F
.52194 .44033 m .52215 .44034 L .52127 .43886 L F
.6149 .477 m .61448 .47811 L .61733 .48038 L 0 .996 .129 .448 k
F
.61205 .475 m .61448 .47811 L .6149 .477 L 0 .996 .13 .426 k
F
.62018 .4829 m .61966 .48388 L .62251 .48672 L 0 .996 .153 .608 k
F
.61733 .48038 m .61966 .48388 L .62018 .4829 L 0 .996 .127 .56 k
F
.59285 .46222 m .59269 .46312 L .59554 .46419 L .239 .427 .359 .125 k
F
.59 .46126 m .59269 .46312 L .59285 .46222 L .235 .391 .362 .124 k
F
.53446 .44395 m .53708 .44393 L .53689 .44374 L .213 .229 .396 .116 k
F
.53431 .44379 m .53446 .44395 L .53689 .44374 L F
.51764 .43905 m .51614 .43756 L .51585 .43761 L F
.51764 .43905 m .51787 .43901 L .51614 .43756 L F
.55875 .45061 m .5588 .45105 L .56164 .45159 L .213 .233 .391 .116 k
F
.55591 .45011 m .5588 .45105 L .55875 .45061 L .213 .232 .393 .116 k
F
.66762 .42023 m .6706 .41518 L .67023 .41503 L 0 .869 .996 .002 k
F
.66762 .42023 m .66804 .42157 L .6706 .41518 L F
.54111 .44586 m .54398 .44631 L .54384 .44604 L .213 .229 .395 .116 k
F
.54098 .44563 m .54111 .44586 L .54384 .44604 L F
.52997 .44261 m .53194 .44203 L .5317 .44189 L .213 .23 .396 .116 k
F
.52979 .44251 m .52997 .44261 L .5317 .44189 L F
.47349 .42576 m .47124 .42417 L .47079 .42468 L .243 .334 .409 .128 k
F
.47349 .42576 m .47392 .42526 L .47124 .42417 L F
.52215 .44034 m .52156 .43887 L .52127 .43886 L .213 .23 .395 .116 k
F
.52215 .44034 m .52236 .44035 L .52156 .43887 L F
.49331 .43194 m .49106 .43052 L .49068 .43086 L .217 .241 .398 .118 k
F
.49331 .43194 m .49366 .43162 L .49106 .43052 L F
.511 .43709 m .50901 .43568 L .5087 .43581 L .213 .23 .396 .116 k
F
.511 .43709 m .51127 .43698 L .50901 .43568 L F
.5759 .45575 m .57586 .45641 L .5787 .45714 L .218 .27 .378 .118 k
F
.57305 .45508 m .57586 .45641 L .5759 .45575 L .217 .261 .381 .118 k
F
.55011 .44846 m .55301 .44925 L .55293 .44888 L .213 .23 .394 .116 k
F
.55002 .44812 m .55011 .44846 L .55293 .44888 L .213 .229 .394 .116 k
F
.53789 .4449 m .54069 .44516 L .54053 .44493 L .213 .229 .395 .116 k
F
.53775 .44471 m .53789 .4449 L .54053 .44493 L F
.18137 .48848 m .20363 .28454 L .18265 .48924 L 0 .996 .996 .187 k
F
.18137 .48848 m .20243 .28374 L .20363 .28454 L F
.18265 .48924 m .20363 .28454 L .20525 .28424 L F
.5844 .45869 m .58431 .45947 L .58715 .46034 L .225 .322 .368 .12 k
F
.58155 .4579 m .58431 .45947 L .5844 .45869 L .223 .303 .372 .12 k
F
.51424 .43801 m .51242 .43657 L .51212 .43666 L .213 .229 .396 .116 k
F
.51424 .43801 m .51449 .43794 L .51242 .43657 L F
.50202 .43446 m .49982 .43307 L .49948 .43331 L .214 .232 .397 .117 k
F
.50202 .43446 m .50233 .43424 L .49982 .43307 L F
.52979 .44251 m .5317 .44189 L .53147 .44176 L .213 .23 .396 .116 k
F
.52961 .44241 m .52979 .44251 L .53147 .44176 L F
.52236 .44035 m .52184 .4389 L .52156 .43887 L .213 .23 .395 .116 k
F
.52236 .44035 m .52258 .44037 L .52184 .4389 L F
.48197 .42845 m .47971 .42695 L .47929 .4274 L .227 .274 .402 .122 k
F
.48197 .42845 m .48237 .42803 L .47971 .42695 L F
.66626 .43625 m .66917 .43605 L .66879 .42882 L 0 .237 .996 .026 k
F
.66587 .43092 m .66879 .42882 L .66842 .42423 L 0 .201 .996 .013 k
F
.66587 .43092 m .66626 .43625 L .66879 .42882 L F
.55585 .4497 m .55591 .45011 L .55875 .45061 L .213 .231 .393 .116 k
F
.55301 .44925 m .55591 .45011 L .55585 .4497 L F
.41509 .38828 m .41584 .3927 L .41319 .39054 L 0 .996 .996 .066 k
F
.41772 .39128 m .41584 .3927 L .41509 .38828 L 0 .996 .996 .07 k
F
.55293 .44888 m .55301 .44925 L .55585 .4497 L .213 .23 .393 .116 k
F
.60954 .47205 m .60921 .47317 L .61205 .475 L 0 .995 .158 .365 k
F
.60668 .47044 m .60921 .47317 L .60954 .47205 L .185 .854 .278 .207 k
F
.53431 .44379 m .53689 .44374 L .5367 .44355 L .213 .229 .396 .116 k
F
.53414 .44364 m .53431 .44379 L .5367 .44355 L F
.49626 .43272 m .49402 .43131 L .49366 .43162 L .216 .237 .398 .117 k
F
.49626 .43272 m .49659 .43244 L .49402 .43131 L F
.51787 .43901 m .51644 .43752 L .51614 .43756 L .213 .229 .396 .116 k
F
.51787 .43901 m .51811 .43897 L .51644 .43752 L F
.52961 .44241 m .53147 .44176 L .53122 .44163 L .213 .23 .396 .116 k
F
.52942 .44231 m .52961 .44241 L .53122 .44163 L F
.49916 .43356 m .49695 .43216 L .49659 .43244 L .215 .234 .397 .117 k
F
.49916 .43356 m .49948 .43331 L .49695 .43216 L F
.36283 .50479 m .35795 .52581 L .35996 .50727 L 0 .996 .996 .356 k
F
.36283 .50479 m .36104 .51964 L .35795 .52581 L F
.52258 .44037 m .52213 .43892 L .52184 .4389 L .213 .23 .395 .116 k
F
.52258 .44037 m .52279 .44038 L .52213 .43892 L F
.48768 .43015 m .48542 .4287 L .48502 .42909 L .221 .253 .4 .119 k
F
.48768 .43015 m .48805 .42978 L .48542 .4287 L F
.56449 .45213 m .56451 .45264 L .56736 .45323 L .214 .239 .388 .116 k
F
.56164 .45159 m .56451 .45264 L .56449 .45213 L .213 .237 .39 .116 k
F
.57021 .45384 m .5702 .45442 L .57305 .45508 L .215 .25 .384 .117 k
F
.56736 .45323 m .5702 .45442 L .57021 .45384 L .215 .245 .386 .117 k
F
.52942 .44231 m .53122 .44163 L .53098 .4415 L .213 .23 .396 .116 k
F
.52923 .44222 m .52942 .44231 L .53098 .4415 L F
.5441 .44658 m .547 .44714 L .54688 .44684 L .213 .229 .395 .116 k
F
.54398 .44631 m .5441 .44658 L .54688 .44684 L F
.52279 .44038 m .52242 .43895 L .52213 .43892 L .213 .23 .395 .116 k
F
.52279 .44038 m .52301 .44041 L .52242 .43895 L F
.54711 .44745 m .55002 .44812 L .54991 .44778 L .213 .229 .395 .116 k
F
.547 .44714 m .54711 .44745 L .54991 .44778 L F
.62537 .4899 m .62473 .49055 L .62759 .49411 L .5 .5 .5 1 k
F
.62251 .48672 m .62473 .49055 L .62537 .4899 L F
.74453 .36721 m .74627 .33309 L .74721 .36513 L 0 .996 .996 .411 k
F
.74453 .36721 m .744 .34081 L .74627 .33309 L F
.50812 .4361 m .50606 .4347 L .50573 .43486 L .213 .23 .396 .116 k
F
.50812 .4361 m .5084 .43596 L .50606 .4347 L F
.68009 .40595 m .68311 .39779 L .68286 .40476 L 0 .996 .996 .4 k
F
.68009 .40595 m .68041 .40035 L .68311 .39779 L F
.53775 .44471 m .54053 .44493 L .54035 .4447 L .213 .229 .395 .116 k
F
.5376 .44451 m .53775 .44471 L .54035 .4447 L F
.47079 .42468 m .46855 .42306 L .46808 .42358 L .251 .367 .415 .131 k
F
.47079 .42468 m .47124 .42417 L .46855 .42306 L F
.7651 .39771 m .76169 .33617 L .7693 .39982 L 0 .865 .996 .015 k
F
.76003 .36755 m .76169 .33617 L .7651 .39771 L 0 .918 .996 .054 k
F
.50512 .43522 m .50299 .43382 L .50265 .43403 L .214 .231 .396 .116 k
F
.50512 .43522 m .50542 .43504 L .50299 .43382 L F
.51449 .43794 m .51273 .43648 L .51242 .43657 L .213 .229 .396 .116 k
F
.51449 .43794 m .51475 .43786 L .51273 .43648 L F
.52923 .44222 m .53098 .4415 L .53072 .44137 L .213 .23 .396 .116 k
F
.52904 .44212 m .52923 .44222 L .53072 .44137 L F
.52301 .44041 m .52271 .43898 L .52242 .43895 L .213 .23 .395 .116 k
F
.52301 .44041 m .52323 .44043 L .52271 .43898 L F
.54098 .44563 m .54384 .44604 L .54369 .44577 L .213 .229 .395 .116 k
F
.54084 .4454 m .54098 .44563 L .54369 .44577 L F
.53414 .44364 m .5367 .44355 L .53649 .44336 L .213 .229 .396 .116 k
F
.53397 .44349 m .53414 .44364 L .53649 .44336 L F
.51811 .43897 m .51674 .43748 L .51644 .43752 L F
.51811 .43897 m .51835 .43894 L .51674 .43748 L F
.51127 .43698 m .50933 .43555 L .50901 .43568 L F
.51127 .43698 m .51154 .43687 L .50933 .43555 L F
.43029 .40247 m .43099 .40315 L .42832 .40111 L 0 .996 .996 .262 k
F
.43297 .40464 m .43099 .40315 L .43029 .40247 L .5 .5 .5 1 k
F
.52904 .44212 m .53072 .44137 L .53047 .44124 L .213 .23 .396 .116 k
F
.52885 .44203 m .52904 .44212 L .53047 .44124 L F
.18265 .48924 m .20525 .28424 L .18437 .48896 L 0 .996 .996 .187 k
F
.52323 .44043 m .52301 .43902 L .52271 .43898 L .213 .23 .395 .116 k
F
.52323 .44043 m .52345 .44046 L .52301 .43902 L F
.68855 .40544 m .68867 .39596 L .69157 .39736 L 0 .996 .996 .155 k
F
.68567 .40452 m .68867 .39596 L .68855 .40544 L 0 .996 .996 .197 k
F
.59571 .46324 m .59554 .46419 L .59838 .46534 L .242 .47 .357 .127 k
F
.59285 .46222 m .59554 .46419 L .59571 .46324 L .239 .427 .359 .125 k
F
.57875 .45644 m .5787 .45714 L .58155 .4579 L .219 .28 .375 .118 k
F
.5759 .45575 m .5787 .45714 L .57875 .45644 L .218 .27 .378 .118 k
F
.52885 .44203 m .53047 .44124 L .53021 .44112 L .213 .23 .396 .116 k
F
.52865 .44194 m .52885 .44203 L .53021 .44112 L F
.52345 .44046 m .5233 .43906 L .52301 .43902 L .213 .23 .395 .116 k
F
.52345 .44046 m .52367 .44049 L .5233 .43906 L F
.58726 .45951 m .58715 .46034 L .59 .46126 L .227 .344 .365 .121 k
F
.5844 .45869 m .58715 .46034 L .58726 .45951 L .225 .322 .368 .12 k
F
.47929 .4274 m .47704 .42587 L .4766 .42634 L .231 .288 .405 .123 k
F
.47929 .4274 m .47971 .42695 L .47704 .42587 L F
.64498 .52753 m .64356 .52027 L .64644 .52673 L 0 .996 .996 .013 k
F
.64205 .52041 m .64356 .52027 L .64498 .52753 L 0 .996 .996 .018 k
F
.60409 .46787 m .60384 .46895 L .60668 .47044 L .27 .71 .362 .136 k
F
.60123 .46656 m .60384 .46895 L .60409 .46787 L .264 .624 .359 .134 k
F
.37473 .47448 m .37111 .47972 L .37129 .48827 L 0 .32 .996 .011 k
F
.53397 .44349 m .53649 .44336 L .53628 .44317 L .213 .229 .396 .116 k
F
.53379 .44334 m .53397 .44349 L .53628 .44317 L F
.52865 .44194 m .53021 .44112 L .52995 .441 L .213 .23 .396 .116 k
F
.52845 .44185 m .52865 .44194 L .52995 .441 L F
.52367 .44049 m .5236 .43911 L .5233 .43906 L .213 .23 .395 .116 k
F
.52367 .44049 m .52389 .44052 L .5236 .43911 L F
.51835 .43894 m .51705 .43745 L .51674 .43748 L .213 .229 .396 .116 k
F
.51835 .43894 m .5186 .43891 L .51705 .43745 L F
.56159 .4511 m .56164 .45159 L .56449 .45213 L .213 .235 .39 .116 k
F
.55875 .45061 m .56164 .45159 L .56159 .4511 L .213 .233 .391 .116 k
F
.49068 .43086 m .48845 .42942 L .48805 .42978 L .219 .245 .399 .119 k
F
.49068 .43086 m .49106 .43052 L .48845 .42942 L F
.5376 .44451 m .54035 .4447 L .54017 .44446 L .213 .229 .395 .116 k
F
.53743 .44432 m .5376 .44451 L .54017 .44446 L F
.55002 .44812 m .55293 .44888 L .55283 .4485 L .213 .229 .394 .116 k
F
.54991 .44778 m .55002 .44812 L .55283 .4485 L .212 .229 .394 .116 k
F
.46808 .42358 m .46586 .42193 L .46537 .42245 L .262 .409 .424 .134 k
F
.46808 .42358 m .46855 .42306 L .46586 .42193 L F
.52845 .44185 m .52995 .441 L .52968 .44088 L .213 .23 .396 .116 k
F
.52825 .44176 m .52845 .44185 L .52968 .44088 L F
.52389 .44052 m .52389 .43915 L .5236 .43911 L .213 .23 .395 .116 k
F
.52389 .44052 m .52411 .44056 L .52389 .43915 L F
.51475 .43786 m .51305 .4364 L .51273 .43648 L .213 .229 .396 .116 k
F
.51475 .43786 m .51501 .43779 L .51305 .4364 L F
.50233 .43424 m .50018 .43283 L .49982 .43307 L .214 .232 .397 .117 k
F
.50233 .43424 m .50265 .43403 L .50018 .43283 L F
.17836 .48801 m .20084 .28406 L .17967 .48878 L 0 .996 .996 .19 k
F
.17836 .48801 m .19961 .28325 L .20084 .28406 L F
.17967 .48878 m .20084 .28406 L .20243 .28374 L F
.52825 .44176 m .52968 .44088 L .52941 .44076 L .213 .23 .396 .116 k
F
.52804 .44168 m .52825 .44176 L .52941 .44076 L F
.86311 .49308 m .8383 .28405 L .85886 .48901 L 0 .932 .996 .003 k
F
.85886 .48901 m .8383 .28405 L .83765 .28385 L 0 .996 .996 .083 k
F
.52411 .44056 m .52419 .43921 L .52389 .43915 L .213 .23 .395 .116 k
F
.52411 .44056 m .52434 .4406 L .52419 .43921 L F
.54398 .44631 m .54688 .44684 L .54673 .44653 L .213 .229 .395 .116 k
F
.54384 .44604 m .54398 .44631 L .54673 .44653 L F
.48502 .42909 m .48279 .42761 L .48237 .42803 L .223 .261 .401 .12 k
F
.48502 .42909 m .48542 .4287 L .48279 .42761 L F
.52804 .44168 m .52941 .44076 L .52914 .44065 L .213 .23 .396 .116 k
F
.52784 .44159 m .52804 .44168 L .52914 .44065 L F
.54084 .4454 m .54369 .44577 L .54353 .4455 L .213 .229 .395 .116 k
F
.54069 .44516 m .54084 .4454 L .54353 .4455 L F
.52434 .4406 m .52449 .43926 L .52419 .43921 L .213 .23 .395 .116 k
F
.52434 .4406 m .52456 .44064 L .52449 .43926 L F
.57306 .45445 m .57305 .45508 L .5759 .45575 L .215 .256 .381 .117 k
F
.57021 .45384 m .57305 .45508 L .57306 .45445 L .215 .25 .384 .117 k
F
.53379 .44334 m .53628 .44317 L .53606 .44298 L .213 .229 .396 .116 k
F
.53361 .44319 m .53379 .44334 L .53606 .44298 L F
.66666 .44388 m .66959 .44662 L .66917 .43605 L 0 .328 .996 .046 k
F
.66626 .43625 m .66666 .44388 L .66917 .43605 L 0 .237 .996 .026 k
F
.51154 .43687 m .50966 .43543 L .50933 .43555 L .213 .229 .396 .116 k
F
.51154 .43687 m .51183 .43676 L .50966 .43543 L F
.5084 .43596 m .5064 .43453 L .50606 .4347 L .213 .23 .396 .116 k
F
.5084 .43596 m .5087 .43581 L .5064 .43453 L F
.5186 .43891 m .51736 .43742 L .51705 .43745 L .213 .229 .396 .116 k
F
.5186 .43891 m .51885 .43889 L .51736 .43742 L F
.52784 .44159 m .52914 .44065 L .52886 .44054 L .213 .23 .396 .116 k
F
.52763 .44151 m .52784 .44159 L .52886 .44054 L F
.56733 .45268 m .56736 .45323 L .57021 .45384 L .214 .242 .386 .116 k
F
.56449 .45213 m .56736 .45323 L .56733 .45268 L .214 .239 .388 .116 k
F
.52456 .44064 m .52479 .43932 L .52449 .43926 L .213 .23 .396 .116 k
F
.52456 .44064 m .52478 .44069 L .52479 .43932 L F
.55868 .45016 m .55875 .45061 L .56159 .4511 L .213 .232 .391 .116 k
F
.55585 .4497 m .55875 .45061 L .55868 .45016 L .213 .231 .393 .116 k
F
.52763 .44151 m .52886 .44054 L .52858 .44043 L .213 .23 .396 .116 k
F
.52742 .44144 m .52763 .44151 L .52858 .44043 L F
.547 .44714 m .54991 .44778 L .54979 .44744 L .213 .229 .395 .116 k
F
.54688 .44684 m .547 .44714 L .54979 .44744 L F
.55293 .44888 m .55585 .4497 L .55576 .44929 L .213 .23 .393 .116 k
F
.55283 .4485 m .55293 .44888 L .55576 .44929 L .212 .229 .393 .116 k
F
.52478 .44069 m .52508 .43939 L .52479 .43932 L .213 .23 .396 .116 k
F
.52478 .44069 m .52501 .44073 L .52508 .43939 L F
.49366 .43162 m .49145 .43019 L .49106 .43052 L .217 .24 .399 .118 k
F
.49366 .43162 m .49402 .43131 L .49145 .43019 L F
.52742 .44144 m .52858 .44043 L .5283 .44032 L .213 .23 .396 .116 k
F
.5272 .44136 m .52742 .44144 L .5283 .44032 L F
.52501 .44073 m .52538 .43946 L .52508 .43939 L F
.52501 .44073 m .52523 .44078 L .52538 .43946 L F
.50542 .43504 m .50334 .43363 L .50299 .43382 L .214 .23 .396 .116 k
F
.50542 .43504 m .50573 .43486 L .50334 .43363 L F
.49948 .43331 m .49732 .4319 L .49695 .43216 L .215 .233 .397 .117 k
F
.49948 .43331 m .49982 .43307 L .49732 .4319 L F
.55576 .44929 m .55585 .4497 L .55868 .45016 L .212 .23 .393 .116 k
F
.5272 .44136 m .5283 .44032 L .52802 .44022 L .213 .23 .396 .116 k
F
.52699 .44129 m .5272 .44136 L .52802 .44022 L F
.52523 .44078 m .52568 .43953 L .52538 .43946 L F
.52523 .44078 m .52545 .44084 L .52568 .43953 L F
.52699 .44129 m .52802 .44022 L .52773 .44012 L F
.52677 .44121 m .52699 .44129 L .52773 .44012 L F
.53743 .44432 m .54017 .44446 L .53997 .44423 L .213 .229 .395 .116 k
F
.53726 .44413 m .53743 .44432 L .53997 .44423 L .213 .229 .396 .116 k
F
.52545 .44084 m .52597 .4396 L .52568 .43953 L .213 .23 .396 .116 k
F
.52545 .44084 m .52567 .44089 L .52597 .4396 L F
.46537 .42245 m .46318 .42077 L .46267 .42129 L .276 .464 .437 .139 k
F
.46537 .42245 m .46586 .42193 L .46318 .42077 L F
.52677 .44121 m .52773 .44012 L .52744 .44003 L .213 .23 .396 .116 k
F
.52655 .44115 m .52677 .44121 L .52744 .44003 L F
.52567 .44089 m .52627 .43968 L .52597 .4396 L F
.52567 .44089 m .5259 .44095 L .52627 .43968 L F
.51501 .43779 m .51338 .43632 L .51305 .4364 L .213 .229 .396 .116 k
F
.51501 .43779 m .51528 .43773 L .51338 .43632 L F
.49659 .43244 m .49441 .43102 L .49402 .43131 L .216 .236 .398 .117 k
F
.49659 .43244 m .49695 .43216 L .49441 .43102 L F
.52655 .44115 m .52744 .44003 L .52715 .43994 L .213 .23 .396 .116 k
F
.52634 .44108 m .52655 .44115 L .52715 .43994 L F
.5259 .44095 m .52656 .43976 L .52627 .43968 L F
.5259 .44095 m .52612 .44101 L .52656 .43976 L F
.52634 .44108 m .52715 .43994 L .52686 .43985 L F
.52612 .44101 m .52634 .44108 L .52686 .43985 L F
.52612 .44101 m .52686 .43985 L .52656 .43976 L F
.85762 .48867 m .83765 .28385 L .83366 .27923 L 0 .989 .996 .001 k
F
.85886 .48901 m .83765 .28385 L .85762 .48867 L 0 .996 .996 .083 k
F
.53361 .44319 m .53606 .44298 L .53583 .44279 L .213 .229 .396 .116 k
F
.53342 .44304 m .53361 .44319 L .53583 .44279 L F
.43297 .40464 m .43366 .40506 L .43099 .40315 L .5 .5 .5 1 k
F
.43566 .40664 m .43366 .40506 L .43297 .40464 L F
.51885 .43889 m .51768 .43739 L .51736 .43742 L .213 .229 .396 .116 k
F
.51885 .43889 m .5191 .43887 L .51768 .43739 L F
.4766 .42634 m .47438 .42478 L .47392 .42526 L .236 .307 .408 .125 k
F
.4766 .42634 m .47704 .42587 L .47438 .42478 L F
.5816 .45715 m .58155 .4579 L .5844 .45869 L .22 .293 .371 .118 k
F
.57875 .45644 m .58155 .4579 L .5816 .45715 L .219 .28 .375 .118 k
F
.63046 .49814 m .62969 .49811 L .63255 .50253 L .5 .5 .5 1 k
F
.62759 .49411 m .62969 .49811 L .63046 .49814 L F
.59011 .46037 m .59 .46126 L .59285 .46222 L .229 .371 .361 .122 k
F
.58726 .45951 m .59 .46126 L .59011 .46037 L .227 .344 .365 .121 k
F
.65537 .55255 m .65323 .53261 L .65611 .5393 L 0 .996 .996 .046 k
F
.65233 .54267 m .65323 .53261 L .65537 .55255 L 0 .996 .996 .043 k
F
.59856 .46431 m .59838 .46534 L .60123 .46656 L .246 .52 .356 .128 k
F
.59571 .46324 m .59838 .46534 L .59856 .46431 L .242 .47 .357 .127 k
F
.6124 .4738 m .61205 .475 L .6149 .477 L 0 .996 .15 .382 k
F
.60954 .47205 m .61205 .475 L .6124 .4738 L 0 .995 .158 .365 k
F
.61776 .4792 m .61733 .48038 L .62018 .4829 L 0 .996 .139 .472 k
F
.6149 .477 m .61733 .48038 L .61776 .4792 L 0 .996 .129 .448 k
F
.17967 .48878 m .20243 .28374 L .18137 .48848 L 0 .996 .996 .19 k
F
.54069 .44516 m .54353 .4455 L .54335 .44523 L .213 .229 .395 .116 k
F
.54053 .44493 m .54069 .44516 L .54335 .44523 L F
.37047 .49656 m .366 .51306 L .36732 .50455 L .5 .5 .5 1 k
F
.37047 .49656 m .36933 .50173 L .366 .51306 L F
.53342 .44304 m .53583 .44279 L .53559 .44261 L .213 .229 .396 .116 k
F
.53323 .44289 m .53342 .44304 L .53559 .44261 L F
.51183 .43676 m .51 .43531 L .50966 .43543 L F
.51183 .43676 m .51212 .43666 L .51 .43531 L F
.5191 .43887 m .51801 .43737 L .51768 .43739 L F
.5191 .43887 m .51936 .43885 L .51801 .43737 L F
.46267 .42129 m .46049 .41959 L .45996 .4201 L .294 .536 .456 .144 k
F
.46267 .42129 m .46318 .42077 L .46049 .41959 L F
.54384 .44604 m .54673 .44653 L .54658 .44622 L .213 .229 .395 .116 k
F
.54369 .44577 m .54384 .44604 L .54658 .44622 L .213 .228 .395 .116 k
F
.53708 .44393 m .53726 .44413 L .53977 .444 L .213 .229 .396 .116 k
F
.53726 .44413 m .53997 .44423 L .53977 .444 L F
.56443 .45161 m .56449 .45213 L .56733 .45268 L .213 .237 .388 .116 k
F
.56159 .4511 m .56449 .45213 L .56443 .45161 L .213 .235 .39 .116 k
F
.48805 .42978 m .48585 .42831 L .48542 .4287 L .221 .251 .401 .119 k
F
.48805 .42978 m .48845 .42942 L .48585 .42831 L F
.51528 .43773 m .51371 .43625 L .51338 .43632 L .213 .229 .396 .116 k
F
.51528 .43773 m .51556 .43767 L .51371 .43625 L F
.5087 .43581 m .50675 .43438 L .5064 .43453 L .213 .23 .396 .116 k
F
.5087 .43581 m .50901 .43568 L .50675 .43438 L F
.41772 .39128 m .41848 .39477 L .41584 .3927 L 0 .996 .996 .07 k
F
.42036 .39403 m .41848 .39477 L .41772 .39128 L 0 .996 .996 .079 k
F
.54991 .44778 m .55283 .4485 L .55272 .44812 L .212 .229 .394 .116 k
F
.54979 .44744 m .54991 .44778 L .55272 .44812 L .212 .228 .394 .116 k
F
.35996 .50727 m .35493 .53025 L .35718 .50789 L 0 .996 .996 .247 k
F
.48237 .42803 m .48015 .42652 L .47971 .42695 L .227 .272 .404 .122 k
F
.48237 .42803 m .48279 .42761 L .48015 .42652 L F
.57591 .45508 m .5759 .45575 L .57875 .45644 L .216 .263 .378 .117 k
F
.57306 .45445 m .5759 .45575 L .57591 .45508 L .215 .256 .381 .117 k
F
.50265 .43403 m .50056 .43261 L .50018 .43283 L .214 .231 .397 .117 k
F
.50265 .43403 m .50299 .43382 L .50056 .43261 L F
.60695 .46927 m .60668 .47044 L .60954 .47205 L .234 .799 .335 .16 k
F
.60409 .46787 m .60668 .47044 L .60695 .46927 L .27 .71 .362 .136 k
F
.53323 .44289 m .53559 .44261 L .53535 .44242 L .213 .229 .396 .116 k
F
.53302 .44274 m .53323 .44289 L .53535 .44242 L F
.51936 .43885 m .51833 .43736 L .51801 .43737 L F
.51936 .43885 m .51963 .43884 L .51833 .43736 L F
.66979 .41555 m .67023 .41503 L .67282 .4096 L 0 .996 .996 .121 k
F
.66979 .41555 m .67282 .4096 L .67243 .41141 L F
.57018 .45324 m .57021 .45384 L .57306 .45445 L .214 .246 .384 .116 k
F
.56733 .45268 m .57021 .45384 L .57018 .45324 L .214 .242 .386 .116 k
F
.54688 .44684 m .54979 .44744 L .54965 .4471 L .213 .229 .395 .116 k
F
.54673 .44653 m .54688 .44684 L .54965 .4471 L .212 .228 .395 .116 k
F
.43566 .40664 m .43634 .40685 L .43366 .40506 L .5 .5 .5 1 k
F
.43835 .40851 m .43634 .40685 L .43566 .40664 L F
.47392 .42526 m .47172 .42368 L .47124 .42417 L .243 .332 .414 .128 k
F
.47392 .42526 m .47438 .42478 L .47172 .42368 L F
.50573 .43486 m .50371 .43344 L .50334 .43363 L .214 .23 .397 .116 k
F
.50573 .43486 m .50606 .4347 L .50371 .43344 L F
.45996 .4201 m .4578 .41838 L .45726 .41888 L .318 .633 .485 .15 k
F
.45996 .4201 m .46049 .41959 L .4578 .41838 L F
.35996 .50727 m .35795 .52581 L .35493 .53025 L 0 .996 .996 .247 k
F
.62305 .48569 m .62251 .48672 L .62537 .4899 L 0 .996 .2 .665 k
F
.62018 .4829 m .62251 .48672 L .62305 .48569 L 0 .996 .153 .608 k
F
.53708 .44393 m .53977 .444 L .53955 .44377 L .213 .229 .396 .116 k
F
.53689 .44374 m .53708 .44393 L .53955 .44377 L F
.54053 .44493 m .54335 .44523 L .54316 .44496 L .213 .229 .395 .116 k
F
.54035 .4447 m .54053 .44493 L .54316 .44496 L F
.56152 .45062 m .56159 .4511 L .56443 .45161 L .212 .233 .39 .116 k
F
.55868 .45016 m .56159 .4511 L .56152 .45062 L .213 .232 .391 .116 k
F
.58446 .45789 m .5844 .45869 L .58726 .45951 L .221 .309 .368 .119 k
F
.5816 .45715 m .5844 .45869 L .58446 .45789 L .22 .293 .371 .118 k
F
.51556 .43767 m .51405 .43618 L .51371 .43625 L .213 .229 .396 .116 k
F
.51556 .43767 m .51585 .43761 L .51405 .43618 L F
.53302 .44274 m .53535 .44242 L .5351 .44224 L F
.53282 .4426 m .53302 .44274 L .5351 .44224 L F
.55283 .4485 m .55576 .44929 L .55565 .44888 L .212 .229 .393 .116 k
F
.55272 .44812 m .55283 .4485 L .55565 .44888 L .212 .229 .394 .116 k
F
.51212 .43666 m .51035 .4352 L .51 .43531 L .213 .229 .396 .116 k
F
.51212 .43666 m .51242 .43657 L .51035 .4352 L F
.51963 .43884 m .51867 .43735 L .51833 .43736 L F
.51963 .43884 m .51989 .43883 L .51867 .43735 L F
.66545 .42737 m .66842 .42423 L .66804 .42157 L 0 .21 .996 .006 k
F
.66545 .42737 m .66587 .43092 L .66842 .42423 L F
.49106 .43052 m .48887 .42906 L .48845 .42942 L .218 .244 .4 .118 k
F
.49106 .43052 m .49145 .43019 L .48887 .42906 L F
.49982 .43307 m .49771 .43164 L .49732 .4319 L .215 .233 .397 .117 k
F
.49982 .43307 m .50018 .43283 L .49771 .43164 L F
.67735 .40788 m .68041 .40035 L .68009 .40595 L 0 .996 .996 .729 k
F
.67735 .40788 m .67773 .40363 L .68041 .40035 L F
.59297 .46128 m .59285 .46222 L .59571 .46324 L .231 .403 .358 .123 k
F
.59011 .46037 m .59285 .46222 L .59297 .46128 L .229 .371 .361 .122 k
F
.45726 .41888 m .45512 .41713 L .45455 .4176 L .283 .743 .479 .189 k
F
.45726 .41888 m .4578 .41838 L .45512 .41713 L F
.55859 .44971 m .55868 .45016 L .56152 .45062 L .212 .231 .391 .116 k
F
.55576 .44929 m .55868 .45016 L .55859 .44971 L .212 .23 .393 .116 k
F
.54369 .44577 m .54658 .44622 L .54641 .44592 L .213 .228 .395 .116 k
F
.54353 .4455 m .54369 .44577 L .54641 .44592 L F
.55565 .44888 m .55576 .44929 L .55859 .44971 L .212 .229 .393 .116 k
F
.53282 .4426 m .5351 .44224 L .53484 .44205 L .213 .229 .396 .116 k
F
.53261 .44245 m .53282 .4426 L .53484 .44205 L F
.43835 .40851 m .43901 .40854 L .43634 .40685 L .5 .5 .5 1 k
F
.44104 .41025 m .43901 .40854 L .43835 .40851 L F
.50901 .43568 m .50712 .43423 L .50675 .43438 L .213 .229 .396 .116 k
F
.50901 .43568 m .50933 .43555 L .50712 .43423 L F
.51989 .43883 m .51901 .43734 L .51867 .43735 L .213 .229 .395 .116 k
F
.51989 .43883 m .52016 .43883 L .51901 .43734 L F
.49402 .43131 m .49187 .42987 L .49145 .43019 L .217 .239 .399 .118 k
F
.49402 .43131 m .49441 .43102 L .49187 .42987 L F
.49695 .43216 m .49481 .43073 L .49441 .43102 L .215 .235 .398 .117 k
F
.49695 .43216 m .49732 .4319 L .49481 .43073 L F
.60142 .46547 m .60123 .46656 L .60409 .46787 L .25 .579 .357 .129 k
F
.59856 .46431 m .60123 .46656 L .60142 .46547 L .246 .52 .356 .128 k
F
.53689 .44374 m .53955 .44377 L .53933 .44354 L .213 .229 .396 .116 k
F
.5367 .44355 m .53689 .44374 L .53933 .44354 L F
.51585 .43761 m .5144 .43612 L .51405 .43618 L F
.51585 .43761 m .51614 .43756 L .5144 .43612 L F
.47971 .42695 m .47752 .42542 L .47704 .42587 L .231 .286 .407 .123 k
F
.47971 .42695 m .48015 .42652 L .47752 .42542 L F
.63545 .50757 m .63451 .50627 L .63739 .51163 L .5 .5 .5 1 k
F
.63255 .50253 m .63451 .50627 L .63545 .50757 L F
.45455 .4176 m .45243 .41584 L .45185 .41627 L .146 .878 .392 .325 k
F
.45455 .4176 m .45512 .41713 L .45243 .41584 L F
.47124 .42417 m .46906 .42256 L .46855 .42306 L .252 .364 .421 .131 k
F
.47124 .42417 m .47172 .42368 L .46906 .42256 L F
.57876 .45572 m .57875 .45644 L .5816 .45715 L .216 .272 .375 .117 k
F
.57591 .45508 m .57875 .45644 L .57876 .45572 L .216 .263 .378 .117 k
F
.48542 .4287 m .48324 .4272 L .48279 .42761 L .223 .259 .403 .12 k
F
.48542 .4287 m .48585 .42831 L .48324 .4272 L F
.71197 .56061 m .70558 .48883 L .70971 .55997 L 0 .996 .996 .118 k
F
.70971 .55997 m .70558 .48883 L .70928 .55993 L F
.70928 .55993 m .70558 .48883 L .70704 .5594 L 0 .941 .996 .091 k
F
.56728 .45212 m .56733 .45268 L .57018 .45324 L .213 .239 .386 .116 k
F
.56443 .45161 m .56733 .45268 L .56728 .45212 L .213 .237 .388 .116 k
F
.53261 .44245 m .53484 .44205 L .53457 .44187 L .213 .229 .396 .116 k
F
.53239 .44231 m .53261 .44245 L .53457 .44187 L .213 .23 .396 .116 k
F
.54979 .44744 m .55272 .44812 L .55258 .44774 L .212 .228 .394 .116 k
F
.54965 .4471 m .54979 .44744 L .55258 .44774 L F
.54035 .4447 m .54316 .44496 L .54296 .44469 L .213 .229 .395 .116 k
F
.54017 .44446 m .54035 .4447 L .54296 .44469 L F
.52016 .43883 m .51935 .43734 L .51901 .43734 L F
.52016 .43883 m .52044 .43883 L .51935 .43734 L F
.44104 .41025 m .4417 .41014 L .43901 .40854 L .5 .5 .5 1 k
F
.44374 .41188 m .4417 .41014 L .44104 .41025 L F
.51242 .43657 m .51072 .43509 L .51035 .4352 L .213 .229 .396 .116 k
F
.51242 .43657 m .51273 .43648 L .51072 .43509 L F
.54673 .44653 m .54965 .4471 L .54949 .44675 L .212 .228 .395 .116 k
F
.54658 .44622 m .54673 .44653 L .54949 .44675 L F
.50299 .43382 m .50095 .43239 L .50056 .43261 L .214 .231 .397 .117 k
F
.50299 .43382 m .50334 .43363 L .50095 .43239 L F
.45185 .41627 m .44975 .41451 L .44914 .41488 L 0 .996 .331 .528 k
F
.45185 .41627 m .45243 .41584 L .44975 .41451 L F
.57303 .45381 m .57306 .45445 L .57591 .45508 L .214 .25 .381 .116 k
F
.57018 .45324 m .57306 .45445 L .57303 .45381 L .214 .246 .384 .116 k
F
.50606 .4347 m .50409 .43325 L .50371 .43344 L .213 .23 .397 .116 k
F
.50606 .4347 m .5064 .43453 L .50409 .43325 L F
.44374 .41188 m .44438 .41166 L .4417 .41014 L .5 .5 .5 1 k
F
.44644 .41342 m .44438 .41166 L .44374 .41188 L 0 .996 .954 .84 k
F
.53239 .44231 m .53457 .44187 L .5343 .4417 L .213 .23 .396 .116 k
F
.53216 .44217 m .53239 .44231 L .5343 .4417 L F
.44914 .41488 m .44706 .41311 L .44644 .41342 L 0 .996 .44 .629 k
F
.44914 .41488 m .44975 .41451 L .44706 .41311 L F
.52044 .43883 m .51969 .43735 L .51935 .43734 L .213 .229 .395 .116 k
F
.52044 .43883 m .52071 .43884 L .51969 .43735 L F
.5367 .44355 m .53933 .44354 L .53909 .44331 L .213 .229 .396 .116 k
F
.53649 .44336 m .5367 .44355 L .53909 .44331 L F
.44644 .41342 m .44706 .41311 L .44438 .41166 L 0 .996 .954 .84 k
F
.58732 .45866 m .58726 .45951 L .59011 .46037 L .222 .328 .364 .119 k
F
.58446 .45789 m .58726 .45951 L .58732 .45866 L .221 .309 .368 .119 k
F
.51614 .43756 m .51476 .43607 L .5144 .43612 L .213 .229 .396 .116 k
F
.51614 .43756 m .51644 .43752 L .51476 .43607 L F
.54353 .4455 m .54641 .44592 L .54622 .44561 L .213 .228 .395 .116 k
F
.54335 .44523 m .54353 .4455 L .54622 .44561 L F
.6403 .51778 m .63916 .51424 L .64205 .52041 L 0 .996 .996 .064 k
F
.63739 .51163 m .63916 .51424 L .6403 .51778 L 0 .996 .996 .093 k
F
.50933 .43555 m .50749 .43409 L .50712 .43423 L .213 .229 .396 .116 k
F
.50933 .43555 m .50966 .43543 L .50749 .43409 L F
.61526 .47571 m .6149 .477 L .61776 .4792 L 0 .996 .15 .395 k
F
.6124 .4738 m .6149 .477 L .61526 .47571 L 0 .996 .15 .382 k
F
.53216 .44217 m .5343 .4417 L .53402 .44152 L .213 .23 .396 .116 k
F
.53194 .44203 m .53216 .44217 L .53402 .44152 L F
.42036 .39403 m .42113 .39677 L .41848 .39477 L 0 .996 .996 .079 k
F
.42301 .39657 m .42113 .39677 L .42036 .39403 L 0 .996 .996 .095 k
F
.52071 .43884 m .52004 .43736 L .51969 .43735 L .213 .229 .395 .116 k
F
.52071 .43884 m .52099 .43884 L .52004 .43736 L F
.56435 .45108 m .56443 .45161 L .56728 .45212 L .212 .234 .388 .116 k
F
.56152 .45062 m .56443 .45161 L .56435 .45108 L .212 .233 .39 .116 k
F
.59583 .46223 m .59571 .46324 L .59856 .46431 L .233 .441 .356 .123 k
F
.59297 .46128 m .59571 .46324 L .59583 .46223 L .231 .403 .358 .123 k
F
.60981 .4708 m .60954 .47205 L .6124 .4738 L .147 .894 .262 .221 k
F
.60695 .46927 m .60954 .47205 L .60981 .4708 L .234 .799 .335 .16 k
F
.55272 .44812 m .55565 .44888 L .55552 .44846 L .212 .229 .394 .116 k
F
.55258 .44774 m .55272 .44812 L .55552 .44846 L .212 .228 .394 .116 k
F
.46855 .42306 m .46639 .42143 L .46586 .42193 L .263 .407 .432 .135 k
F
.46855 .42306 m .46906 .42256 L .46639 .42143 L F
.48845 .42942 m .4863 .42794 L .48585 .42831 L .22 .25 .402 .119 k
F
.48845 .42942 m .48887 .42906 L .4863 .42794 L F
.54017 .44446 m .54296 .44469 L .54275 .44441 L .213 .229 .395 .116 k
F
.53997 .44423 m .54017 .44446 L .54275 .44441 L F
.51273 .43648 m .51109 .435 L .51072 .43509 L .213 .229 .396 .116 k
F
.51273 .43648 m .51305 .4364 L .51109 .435 L F
.50018 .43283 m .49812 .43139 L .49771 .43164 L .214 .232 .398 .117 k
F
.50018 .43283 m .50056 .43261 L .49812 .43139 L F
.53649 .44336 m .53909 .44331 L .53884 .44308 L .213 .229 .396 .116 k
F
.53628 .44317 m .53649 .44336 L .53884 .44308 L F
.62825 .49348 m .62759 .49411 L .63046 .49814 L .5 .5 .5 1 k
F
.62537 .4899 m .62759 .49411 L .62825 .49348 L F
.47704 .42587 m .47488 .42432 L .47438 .42478 L .236 .304 .412 .125 k
F
.47704 .42587 m .47752 .42542 L .47488 .42432 L F
.53194 .44203 m .53402 .44152 L .53373 .44135 L .213 .23 .396 .116 k
F
.5317 .44189 m .53194 .44203 L .53373 .44135 L F
.52099 .43884 m .52039 .43738 L .52004 .43736 L .213 .229 .395 .116 k
F
.52099 .43884 m .52127 .43886 L .52039 .43738 L F
.51644 .43752 m .51512 .43602 L .51476 .43607 L .213 .229 .396 .116 k
F
.51644 .43752 m .51674 .43748 L .51512 .43602 L F
.6915 .40777 m .69157 .39736 L .69458 .4008 L 0 .996 .996 .12 k
F
.68855 .40544 m .69157 .39736 L .6915 .40777 L 0 .996 .996 .155 k
F
.58162 .45638 m .5816 .45715 L .58446 .45789 L .217 .282 .371 .117 k
F
.57876 .45572 m .5816 .45715 L .58162 .45638 L .216 .272 .375 .117 k
F
.56142 .45013 m .56152 .45062 L .56435 .45108 L .212 .231 .39 .115 k
F
.55859 .44971 m .56152 .45062 L .56142 .45013 L .212 .231 .391 .116 k
F
.55565 .44888 m .55859 .44971 L .55847 .44926 L .212 .229 .393 .116 k
F
.55552 .44846 m .55565 .44888 L .55847 .44926 L .212 .228 .393 .116 k
F
.54658 .44622 m .54949 .44675 L .54931 .44641 L .212 .228 .395 .116 k
F
.54641 .44592 m .54658 .44622 L .54931 .44641 L F
.48279 .42761 m .48063 .4261 L .48015 .42652 L .226 .269 .406 .122 k
F
.48279 .42761 m .48324 .4272 L .48063 .4261 L F
.5317 .44189 m .53373 .44135 L .53344 .44118 L .213 .23 .396 .116 k
F
.53147 .44176 m .5317 .44189 L .53344 .44118 L F
.49145 .43019 m .48932 .42872 L .48887 .42906 L .218 .243 .4 .118 k
F
.49145 .43019 m .49187 .42987 L .48932 .42872 L F
.52127 .43886 m .52075 .4374 L .52039 .43738 L .213 .229 .395 .116 k
F
.52127 .43886 m .52156 .43887 L .52075 .4374 L F
.54965 .4471 m .55258 .44774 L .55242 .44736 L .212 .228 .394 .116 k
F
.54949 .44675 m .54965 .4471 L .55242 .44736 L .212 .227 .394 .116 k
F
.62063 .48163 m .62018 .4829 L .62305 .48569 L 0 .996 .16 .497 k
F
.61776 .4792 m .62018 .4829 L .62063 .48163 L 0 .996 .139 .472 k
F
.60428 .4667 m .60409 .46787 L .60695 .46927 L .253 .65 .361 .13 k
F
.60142 .46547 m .60409 .46787 L .60428 .4667 L .25 .579 .357 .129 k
F
.5064 .43453 m .50449 .43308 L .50409 .43325 L .213 .23 .397 .116 k
F
.5064 .43453 m .50675 .43438 L .50449 .43308 L F
.49732 .4319 m .49524 .43045 L .49481 .43073 L .215 .235 .398 .117 k
F
.49732 .4319 m .49771 .43164 L .49524 .43045 L F
.55847 .44926 m .55859 .44971 L .56142 .45013 L .212 .229 .391 .116 k
F
.57012 .45264 m .57018 .45324 L .57303 .45381 L .212 .242 .383 .116 k
F
.56728 .45212 m .57018 .45324 L .57012 .45264 L .213 .239 .386 .116 k
F
.50334 .43363 m .50136 .43218 L .50095 .43239 L .214 .231 .397 .117 k
F
.50334 .43363 m .50371 .43344 L .50136 .43218 L F
.57588 .45439 m .57591 .45508 L .57876 .45572 L .214 .256 .378 .116 k
F
.57303 .45381 m .57591 .45508 L .57588 .45439 L .214 .25 .381 .116 k
F
.54335 .44523 m .54622 .44561 L .54602 .44529 L .213 .228 .395 .116 k
F
.54316 .44496 m .54335 .44523 L .54602 .44529 L F
.49441 .43102 m .49231 .42956 L .49187 .42987 L .217 .238 .399 .118 k
F
.49441 .43102 m .49481 .43073 L .49231 .42956 L F
.53628 .44317 m .53884 .44308 L .53859 .44285 L .213 .229 .396 .116 k
F
.53606 .44298 m .53628 .44317 L .53859 .44285 L F
.53997 .44423 m .54275 .44441 L .54252 .44414 L .213 .229 .395 .116 k
F
.53977 .444 m .53997 .44423 L .54252 .44414 L .213 .228 .395 .116 k
F
.51674 .43748 m .51549 .43598 L .51512 .43602 L .213 .229 .396 .116 k
F
.51674 .43748 m .51705 .43745 L .51549 .43598 L F
.53147 .44176 m .53344 .44118 L .53315 .44101 L .213 .23 .396 .116 k
F
.53122 .44163 m .53147 .44176 L .53315 .44101 L F
.50966 .43543 m .50788 .43396 L .50749 .43409 L .213 .229 .396 .116 k
F
.50966 .43543 m .51 .43531 L .50788 .43396 L F
.52156 .43887 m .52111 .43742 L .52075 .4374 L .213 .229 .395 .116 k
F
.52156 .43887 m .52184 .4389 L .52111 .43742 L F
.46586 .42193 m .46373 .42028 L .46318 .42077 L .277 .463 .448 .139 k
F
.46586 .42193 m .46639 .42143 L .46373 .42028 L F
.51305 .4364 m .51147 .43491 L .51109 .435 L .213 .229 .396 .116 k
F
.51305 .4364 m .51338 .43632 L .51147 .43491 L F
.59017 .45946 m .59011 .46037 L .59297 .46128 L .223 .351 .361 .12 k
F
.58732 .45866 m .59011 .46037 L .59017 .45946 L .222 .328 .364 .119 k
F
.53122 .44163 m .53315 .44101 L .53284 .44084 L .213 .23 .396 .116 k
F
.53098 .4415 m .53122 .44163 L .53284 .44084 L F
.52184 .4389 m .52147 .43745 L .52111 .43742 L .213 .229 .395 .116 k
F
.52184 .4389 m .52213 .43892 L .52147 .43745 L F
.36933 .50173 m .36639 .51377 L .366 .51306 L 0 .996 .996 .096 k
F
.36639 .51377 m .36484 .52015 L .3651 .51851 L F
.36639 .51377 m .3651 .51851 L .366 .51306 L F
.36933 .50173 m .36837 .50501 L .36484 .52015 L F
.37261 .49116 m .36837 .50501 L .36933 .50173 L 0 .996 .996 .007 k
F
.37192 .49339 m .37181 .49151 L .36837 .50501 L F
.37261 .49116 m .37252 .4912 L .37192 .49339 L F
.37252 .4912 m .37181 .49151 L .37192 .49339 L F
.53606 .44298 m .53859 .44285 L .53832 .44262 L .213 .229 .396 .116 k
F
.53583 .44279 m .53606 .44298 L .53832 .44262 L F
.47438 .42478 m .47224 .4232 L .47172 .42368 L .243 .328 .418 .128 k
F
.47438 .42478 m .47488 .42432 L .47224 .4232 L F
.53098 .4415 m .53284 .44084 L .53253 .44068 L .213 .23 .396 .116 k
F
.53072 .44137 m .53098 .4415 L .53253 .44068 L F
.51705 .43745 m .51587 .43594 L .51549 .43598 L .213 .229 .396 .116 k
F
.51705 .43745 m .51736 .43742 L .51587 .43594 L F
.52213 .43892 m .52183 .43749 L .52147 .43745 L .213 .229 .395 .116 k
F
.52213 .43892 m .52242 .43895 L .52183 .43749 L F
.59869 .46324 m .59856 .46431 L .60142 .46547 L .235 .485 .356 .124 k
F
.59583 .46223 m .59856 .46431 L .59869 .46324 L .233 .441 .356 .123 k
F
.37136 .4642 m .36842 .45832 L .36762 .48336 L 0 .444 .996 .041 k
F
.37111 .47972 m .37136 .4642 L .36762 .48336 L 0 .37 .996 .016 k
F
.55258 .44774 m .55552 .44846 L .55537 .44804 L .212 .228 .394 .116 k
F
.55242 .44736 m .55258 .44774 L .55537 .44804 L .212 .227 .394 .116 k
F
.56719 .45155 m .56728 .45212 L .57012 .45264 L .212 .235 .386 .115 k
F
.56435 .45108 m .56728 .45212 L .56719 .45155 L .212 .234 .388 .116 k
F
.48585 .42831 m .48372 .42681 L .48324 .4272 L .223 .257 .404 .12 k
F
.48585 .42831 m .4863 .42794 L .48372 .42681 L F
.42301 .39657 m .42378 .39869 L .42113 .39677 L 0 .996 .996 .095 k
F
.42566 .39893 m .42378 .39869 L .42301 .39657 L 0 .996 .996 .121 k
F
.53955 .44377 m .53977 .444 L .54228 .44387 L .213 .228 .396 .116 k
F
.53977 .444 m .54252 .44414 L .54228 .44387 L .213 .228 .395 .116 k
F
.53072 .44137 m .53253 .44068 L .53222 .44052 L .213 .23 .396 .116 k
F
.53047 .44124 m .53072 .44137 L .53222 .44052 L F
.54641 .44592 m .54931 .44641 L .54912 .44606 L .212 .228 .395 .116 k
F
.54622 .44561 m .54641 .44592 L .54912 .44606 L .212 .227 .395 .116 k
F
.52242 .43895 m .5222 .43753 L .52183 .43749 L .213 .229 .395 .116 k
F
.52242 .43895 m .52271 .43898 L .5222 .43753 L F
.50056 .43261 m .49855 .43115 L .49812 .43139 L .214 .232 .398 .117 k
F
.50056 .43261 m .50095 .43239 L .49855 .43115 L F
.51338 .43632 m .51186 .43482 L .51147 .43491 L .213 .229 .396 .116 k
F
.51338 .43632 m .51371 .43625 L .51186 .43482 L F
.58447 .45707 m .58446 .45789 L .58732 .45866 L .217 .296 .367 .117 k
F
.58162 .45638 m .58446 .45789 L .58447 .45707 L .217 .282 .371 .117 k
F
.46318 .42077 m .46106 .41911 L .46049 .41959 L .295 .538 .472 .145 k
F
.46318 .42077 m .46373 .42028 L .46106 .41911 L F
.54316 .44496 m .54602 .44529 L .5458 .44498 L .213 .228 .395 .116 k
F
.54296 .44469 m .54316 .44496 L .5458 .44498 L .212 .228 .395 .116 k
F
.50675 .43438 m .5049 .43291 L .50449 .43308 L .213 .229 .397 .116 k
F
.50675 .43438 m .50712 .43423 L .5049 .43291 L F
.51 .43531 m .50828 .43383 L .50788 .43396 L .213 .229 .396 .116 k
F
.51 .43531 m .51035 .4352 L .50828 .43383 L F
.48015 .42652 m .47803 .42498 L .47752 .42542 L .231 .283 .409 .123 k
F
.48015 .42652 m .48063 .4261 L .47803 .42498 L F
.53047 .44124 m .53222 .44052 L .5319 .44036 L .213 .23 .396 .116 k
F
.53021 .44112 m .53047 .44124 L .5319 .44036 L F
.52271 .43898 m .52256 .43758 L .5222 .43753 L .213 .229 .395 .116 k
F
.52271 .43898 m .52301 .43902 L .52256 .43758 L F
.53583 .44279 m .53832 .44262 L .53805 .4424 L .213 .229 .396 .116 k
F
.53559 .44261 m .53583 .44279 L .53805 .4424 L F
.54949 .44675 m .55242 .44736 L .55225 .44697 L .212 .227 .394 .116 k
F
.54931 .44641 m .54949 .44675 L .55225 .44697 L F
.33082 .5103 m .34096 .37825 L .33333 .51062 L 0 .996 .996 .172 k
F
.33333 .51062 m .34096 .37825 L .33353 .5106 L F
.33054 .51027 m .34096 .37825 L .33082 .5103 L 0 .996 .996 .116 k
F
.33615 .48741 m .34541 .2823 L .33468 .48744 L 0 .996 .996 .179 k
F
.33615 .48741 m .34772 .28225 L .34541 .2823 L F
.33468 .48744 m .34541 .2823 L .34519 .28229 L 0 .996 .996 .132 k
F
.33079 .48732 m .34268 .2823 L .342 .28213 L 0 .996 .996 .144 k
F
.33321 .48731 m .34268 .2823 L .33079 .48732 L F
.33321 .48731 m .34514 .28228 L .34268 .2823 L F
.51736 .43742 m .51626 .43591 L .51587 .43594 L .213 .229 .396 .116 k
F
.51736 .43742 m .51768 .43739 L .51626 .43591 L F
.33468 .48744 m .34519 .28229 L .33346 .48738 L 0 .996 .996 .132 k
F
.33346 .48738 m .34519 .28229 L .34514 .28228 L F
.33346 .48738 m .34514 .28228 L .33321 .48731 L F
.50371 .43344 m .50178 .43198 L .50136 .43218 L .214 .23 .397 .116 k
F
.50371 .43344 m .50409 .43325 L .50178 .43198 L F
.32809 .48724 m .34016 .28225 L .33881 .28204 L 0 .996 .996 .157 k
F
.32989 .48713 m .34016 .28225 L .32809 .48724 L F
.32989 .48713 m .342 .28213 L .34016 .28225 L F
.3367 .48733 m .34772 .28225 L .33615 .48741 L 0 .996 .996 .179 k
F
.3367 .48733 m .34859 .28212 L .34772 .28225 L F
.57297 .45316 m .57303 .45381 L .57588 .45439 L .212 .245 .381 .115 k
F
.57012 .45264 m .57303 .45381 L .57297 .45316 L .212 .242 .383 .116 k
F
.53021 .44112 m .5319 .44036 L .53158 .4402 L .213 .23 .396 .116 k
F
.52995 .441 m .53021 .44112 L .53158 .4402 L F
.57873 .45499 m .57876 .45572 L .58162 .45638 L .214 .263 .374 .116 k
F
.57588 .45439 m .57876 .45572 L .57873 .45499 L .214 .256 .378 .116 k
F
.52301 .43902 m .52293 .43763 L .52256 .43758 L .213 .229 .395 .116 k
F
.52301 .43902 m .5233 .43906 L .52293 .43763 L F
.33884 .48747 m .35024 .28223 L .34859 .28212 L 0 .996 .996 .163 k
F
.3402 .48735 m .35024 .28223 L .33884 .48747 L F
.3402 .48735 m .35193 .28208 L .35024 .28223 L F
.55552 .44846 m .55847 .44926 L .55833 .4488 L .212 .228 .393 .116 k
F
.55537 .44804 m .55552 .44846 L .55833 .4488 L .211 .227 .393 .115 k
F
.56425 .45055 m .56435 .45108 L .56719 .45155 L .211 .231 .388 .115 k
F
.56142 .45013 m .56435 .45108 L .56425 .45055 L .212 .231 .39 .115 k
F
.61268 .47245 m .6124 .4738 L .61526 .47571 L 0 .996 .172 .346 k
F
.60981 .4708 m .6124 .4738 L .61268 .47245 L .147 .894 .262 .221 k
F
.34151 .48754 m .35274 .28221 L .35193 .28208 L 0 .996 .996 .149 k
F
.34361 .48748 m .35274 .28221 L .34151 .48754 L F
.34361 .48748 m .35519 .28213 L .35274 .28221 L F
.48887 .42906 m .48678 .42758 L .4863 .42794 L .22 .248 .402 .119 k
F
.48887 .42906 m .48932 .42872 L .48678 .42758 L F
.32652 .48701 m .33762 .28219 L .32539 .48714 L 0 .996 .996 .171 k
F
.32652 .48701 m .33881 .28204 L .33762 .28219 L F
.32539 .48714 m .33762 .28219 L .33556 .28203 L F
.52995 .441 m .53158 .4402 L .53125 .44005 L .213 .23 .396 .116 k
F
.52968 .44088 m .52995 .441 L .53125 .44005 L F
.5233 .43906 m .5233 .43768 L .52293 .43763 L .213 .23 .395 .116 k
F
.5233 .43906 m .5236 .43911 L .5233 .43768 L F
.49771 .43164 m .49569 .43018 L .49524 .43045 L .215 .234 .399 .117 k
F
.49771 .43164 m .49812 .43139 L .49569 .43018 L F
.59303 .4603 m .59297 .46128 L .59583 .46223 L .224 .379 .358 .12 k
F
.59017 .45946 m .59297 .46128 L .59303 .4603 L .223 .351 .361 .12 k
F
.53955 .44377 m .54228 .44387 L .54203 .4436 L .213 .228 .396 .116 k
F
.53933 .44354 m .53955 .44377 L .54203 .4436 L F
.62593 .48882 m .62537 .4899 L .62825 .49348 L 0 .996 .292 .732 k
F
.62305 .48569 m .62537 .4899 L .62593 .48882 L 0 .996 .2 .665 k
F
.60715 .46802 m .60695 .46927 L .60981 .4708 L .256 .74 .369 .132 k
F
.60428 .4667 m .60695 .46927 L .60715 .46802 L .253 .65 .361 .13 k
F
.32266 .48705 m .33358 .28214 L .32142 .48706 L 0 .996 .996 .186 k
F
.32266 .48705 m .33507 .28212 L .33358 .28214 L F
.32142 .48706 m .33358 .28214 L .33252 .28209 L 0 .996 .996 .132 k
F
.34681 .48763 m .35534 .28214 L .34632 .48766 L 0 .996 .996 .178 k
F
.34681 .48763 m .35774 .28198 L .35534 .28214 L F
.34632 .48766 m .35534 .28214 L .35522 .28214 L 0 .996 .996 .136 k
F
.53559 .44261 m .53805 .4424 L .53776 .44217 L .213 .229 .396 .116 k
F
.53535 .44242 m .53559 .44261 L .53776 .44217 L F
.34416 .4876 m .35522 .28214 L .35519 .28213 L 0 .996 .996 .136 k
F
.34632 .48766 m .35522 .28214 L .34416 .4876 L F
.51371 .43625 m .51226 .43475 L .51186 .43482 L .213 .229 .396 .116 k
F
.51371 .43625 m .51405 .43618 L .51226 .43475 L F
.33079 .48732 m .342 .28213 L .32989 .48713 L 0 .996 .996 .144 k
F
.34416 .4876 m .35519 .28213 L .34361 .48748 L 0 .996 .996 .136 k
F
.55847 .44926 m .56142 .45013 L .56129 .44963 L .212 .229 .391 .116 k
F
.55833 .4488 m .55847 .44926 L .56129 .44963 L .211 .228 .392 .115 k
F
.51768 .43739 m .51664 .43589 L .51626 .43591 L .213 .229 .396 .116 k
F
.51768 .43739 m .51801 .43737 L .51664 .43589 L F
.56129 .44963 m .56142 .45013 L .56425 .45055 L .211 .229 .39 .115 k
F
.46049 .41959 m .4584 .41792 L .4578 .41838 L .32 .641 .509 .151 k
F
.46049 .41959 m .46106 .41911 L .4584 .41792 L F
.32308 .48698 m .33507 .28212 L .32266 .48705 L 0 .996 .996 .186 k
F
.32308 .48698 m .33556 .28203 L .33507 .28212 L F
.52968 .44088 m .53125 .44005 L .53091 .4399 L .213 .23 .396 .116 k
F
.52941 .44076 m .52968 .44088 L .53091 .4399 L F
.47172 .42368 m .46961 .42208 L .46906 .42256 L .251 .36 .427 .131 k
F
.47172 .42368 m .47224 .4232 L .46961 .42208 L F
.33884 .48747 m .34859 .28212 L .3367 .48733 L 0 .996 .996 .163 k
F
.5236 .43911 m .52367 .43775 L .5233 .43768 L .213 .23 .395 .116 k
F
.5236 .43911 m .52389 .43915 L .52367 .43775 L F
.31995 .48699 m .33252 .28209 L .33233 .28201 L 0 .996 .996 .132 k
F
.32142 .48706 m .33252 .28209 L .31995 .48699 L F
.34151 .48754 m .35193 .28208 L .3402 .48735 L 0 .996 .996 .149 k
F
.49187 .42987 m .4898 .42839 L .48932 .42872 L .218 .241 .401 .118 k
F
.49187 .42987 m .49231 .42956 L .4898 .42839 L F
.49481 .43073 m .49277 .42926 L .49231 .42956 L .216 .237 .4 .118 k
F
.49481 .43073 m .49524 .43045 L .49277 .42926 L F
.52941 .44076 m .53091 .4399 L .53057 .43976 L .213 .23 .396 .116 k
F
.52914 .44065 m .52941 .44076 L .53057 .43976 L F
.61813 .4778 m .61776 .4792 L .62063 .48163 L 0 .996 .159 .408 k
F
.61526 .47571 m .61776 .4792 L .61813 .4778 L 0 .996 .15 .395 k
F
.52389 .43915 m .52404 .43781 L .52367 .43775 L .213 .23 .395 .116 k
F
.52389 .43915 m .52419 .43921 L .52404 .43781 L F
.54296 .44469 m .5458 .44498 L .54557 .44467 L .212 .228 .395 .116 k
F
.54275 .44441 m .54296 .44469 L .54557 .44467 L F
.67464 .41035 m .67773 .40363 L .67735 .40788 L .5 .5 .5 1 k
F
.67464 .41035 m .67508 .40738 L .67773 .40363 L F
.32809 .48724 m .33881 .28204 L .32652 .48701 L 0 .996 .996 .157 k
F
.32539 .48714 m .33556 .28203 L .32308 .48698 L 0 .996 .996 .171 k
F
.67254 .45209 m .67322 .47278 L .67562 .46267 L 0 .552 .996 .064 k
F
.6701 .46116 m .67322 .47278 L .67254 .45209 L 0 .604 .996 .081 k
F
.66959 .44662 m .6701 .46116 L .67254 .45209 L 0 .436 .996 .053 k
F
.31968 .4869 m .32998 .28202 L .31724 .48691 L 0 .996 .996 .143 k
F
.31968 .4869 m .33233 .28201 L .32998 .28202 L F
.31724 .48691 m .32998 .28202 L .32926 .2818 L F
.51035 .4352 m .5087 .43371 L .50828 .43383 L .213 .229 .396 .116 k
F
.51035 .4352 m .51072 .43509 L .5087 .43371 L F
.54622 .44561 m .54912 .44606 L .54891 .44571 L .212 .227 .395 .116 k
F
.54602 .44529 m .54622 .44561 L .54891 .44571 L F
.52914 .44065 m .53057 .43976 L .53023 .43961 L .213 .23 .396 .116 k
F
.52886 .44054 m .52914 .44065 L .53023 .43961 L F
.31995 .48699 m .33233 .28201 L .31968 .4869 L 0 .996 .996 .132 k
F
.52419 .43921 m .52442 .43788 L .52404 .43781 L .213 .23 .395 .116 k
F
.52419 .43921 m .52449 .43926 L .52442 .43788 L F
.34703 .4876 m .35774 .28198 L .34681 .48763 L 0 .996 .996 .178 k
F
.34703 .4876 m .35884 .28181 L .35774 .28198 L F
.50712 .43423 m .50532 .43275 L .5049 .43291 L .213 .229 .397 .116 k
F
.50712 .43423 m .50749 .43409 L .50532 .43275 L F
.52886 .44054 m .53023 .43961 L .52989 .43948 L .213 .23 .396 .116 k
F
.52858 .44043 m .52886 .44054 L .52989 .43948 L F
.53535 .44242 m .53776 .44217 L .53747 .44195 L .213 .229 .396 .116 k
F
.5351 .44224 m .53535 .44242 L .53747 .44195 L F
.52449 .43926 m .52479 .43796 L .52442 .43788 L .213 .23 .395 .116 k
F
.52449 .43926 m .52479 .43932 L .52479 .43796 L F
.42566 .39893 m .42644 .40053 L .42378 .39869 L 0 .996 .996 .121 k
F
.42832 .40111 m .42644 .40053 L .42566 .39893 L 0 .996 .996 .16 k
F
.51801 .43737 m .51704 .43587 L .51664 .43589 L .213 .229 .395 .116 k
F
.51801 .43737 m .51833 .43736 L .51704 .43587 L F
.55242 .44736 m .55537 .44804 L .5552 .44762 L .212 .227 .394 .116 k
F
.55225 .44697 m .55242 .44736 L .5552 .44762 L .212 .226 .394 .116 k
F
.60155 .46431 m .60142 .46547 L .60428 .4667 L .237 .536 .357 .125 k
F
.59869 .46324 m .60142 .46547 L .60155 .46431 L .235 .485 .356 .124 k
F
.58733 .45778 m .58732 .45866 L .59017 .45946 L .217 .312 .364 .117 k
F
.58447 .45707 m .58732 .45866 L .58733 .45778 L .217 .296 .367 .117 k
F
.52858 .44043 m .52989 .43948 L .52954 .43934 L .213 .23 .396 .116 k
F
.5283 .44032 m .52858 .44043 L .52954 .43934 L F
.63336 .50271 m .63255 .50253 L .63545 .50757 L .5 .5 .5 1 k
F
.63046 .49814 m .63255 .50253 L .63336 .50271 L F
.52479 .43932 m .52516 .43804 L .52479 .43796 L .213 .23 .395 .116 k
F
.52479 .43932 m .52508 .43939 L .52516 .43804 L F
.48324 .4272 m .48114 .42569 L .48063 .4261 L .226 .267 .407 .122 k
F
.48324 .4272 m .48372 .42681 L .48114 .42569 L F
.31452 .48679 m .32742 .28191 L .32617 .28163 L 0 .996 .996 .155 k
F
.31643 .48669 m .32742 .28191 L .31452 .48679 L F
.31643 .48669 m .32926 .2818 L .32742 .28191 L F
.36762 .48336 m .36842 .45832 L .36445 .48182 L 0 .426 .996 .026 k
F
.53933 .44354 m .54203 .4436 L .54176 .44333 L .213 .228 .396 .116 k
F
.53909 .44331 m .53933 .44354 L .54176 .44333 L .213 .229 .396 .116 k
F
.57003 .45202 m .57012 .45264 L .57297 .45316 L .211 .237 .384 .115 k
F
.56719 .45155 m .57012 .45264 L .57003 .45202 L .212 .235 .386 .115 k
F
.5283 .44032 m .52954 .43934 L .52919 .43921 L .213 .23 .396 .116 k
F
.52802 .44022 m .5283 .44032 L .52919 .43921 L F
.52508 .43939 m .52553 .43812 L .52516 .43804 L .213 .23 .395 .116 k
F
.52508 .43939 m .52538 .43946 L .52553 .43812 L F
.50095 .43239 m .499 .43092 L .49855 .43115 L .214 .231 .398 .117 k
F
.50095 .43239 m .50136 .43218 L .499 .43092 L F
.51405 .43618 m .51267 .43467 L .51226 .43475 L .213 .229 .396 .116 k
F
.51405 .43618 m .5144 .43612 L .51267 .43467 L F
.47752 .42542 m .47542 .42387 L .47488 .42432 L .236 .3 .415 .125 k
F
.47752 .42542 m .47803 .42498 L .47542 .42387 L F
.4578 .41838 m .45573 .41671 L .45512 .41713 L .268 .751 .5 .2 k
F
.4578 .41838 m .4584 .41792 L .45573 .41671 L F
.54931 .44641 m .55225 .44697 L .55205 .44659 L .212 .227 .394 .116 k
F
.54912 .44606 m .54931 .44641 L .55205 .44659 L .212 .227 .395 .116 k
F
.52802 .44022 m .52919 .43921 L .52883 .43908 L .213 .23 .396 .116 k
F
.52773 .44012 m .52802 .44022 L .52883 .43908 L F
.52538 .43946 m .52591 .43821 L .52553 .43812 L .213 .23 .395 .116 k
F
.52538 .43946 m .52568 .43953 L .52591 .43821 L F
.34947 .48768 m .36023 .28186 L .35884 .28181 L 0 .996 .996 .162 k
F
.35063 .48758 m .36023 .28186 L .34947 .48768 L F
.35063 .48758 m .36233 .28167 L .36023 .28186 L F
.52773 .44012 m .52883 .43908 L .52847 .43896 L .213 .23 .396 .116 k
F
.52744 .44003 m .52773 .44012 L .52847 .43896 L F
.52568 .43953 m .52628 .43831 L .52591 .43821 L .213 .23 .395 .116 k
F
.52568 .43953 m .52597 .4396 L .52628 .43831 L F
.52744 .44003 m .52847 .43896 L .52811 .43884 L .213 .23 .396 .116 k
F
.52715 .43994 m .52744 .44003 L .52811 .43884 L F
.50409 .43325 m .50222 .43178 L .50178 .43198 L .214 .23 .397 .116 k
F
.50409 .43325 m .50449 .43308 L .50222 .43178 L F
.52597 .4396 m .52665 .4384 L .52628 .43831 L .213 .23 .395 .116 k
F
.52597 .4396 m .52627 .43968 L .52665 .4384 L F
.52715 .43994 m .52811 .43884 L .52775 .43872 L .213 .23 .396 .116 k
F
.52686 .43985 m .52715 .43994 L .52775 .43872 L F
.52627 .43968 m .52701 .43851 L .52665 .4384 L F
.52627 .43968 m .52656 .43976 L .52701 .43851 L F
.52686 .43985 m .52775 .43872 L .52738 .43861 L F
.52656 .43976 m .52686 .43985 L .52738 .43861 L F
.52656 .43976 m .52738 .43861 L .52701 .43851 L F
.34947 .48768 m .35884 .28181 L .34703 .4876 L 0 .996 .996 .162 k
F
.31724 .48691 m .32926 .2818 L .31643 .48669 L 0 .996 .996 .143 k
F
.5351 .44224 m .53747 .44195 L .53717 .44173 L .213 .229 .396 .116 k
F
.53484 .44205 m .5351 .44224 L .53717 .44173 L F
.51833 .43736 m .51744 .43586 L .51704 .43587 L .213 .229 .395 .116 k
F
.51833 .43736 m .51867 .43735 L .51744 .43586 L F
.58159 .4556 m .58162 .45638 L .58447 .45707 L .214 .272 .371 .116 k
F
.57873 .45499 m .58162 .45638 L .58159 .4556 L .214 .263 .374 .116 k
F
.31315 .48651 m .32485 .28178 L .31178 .48665 L 0 .996 .996 .168 k
F
.31315 .48651 m .32617 .28163 L .32485 .28178 L F
.31178 .48665 m .32485 .28178 L .32305 .2815 L F
.57582 .45369 m .57588 .45439 L .57873 .45499 L .212 .249 .378 .115 k
F
.57297 .45316 m .57588 .45439 L .57582 .45369 L .212 .245 .381 .115 k
F
.46906 .42256 m .46697 .42095 L .46639 .42143 L .262 .403 .44 .135 k
F
.46906 .42256 m .46961 .42208 L .46697 .42095 L F
.54275 .44441 m .54557 .44467 L .54533 .44436 L .212 .228 .395 .116 k
F
.54252 .44414 m .54275 .44441 L .54533 .44436 L F
.35212 .48776 m .3627 .28171 L .36233 .28167 L 0 .996 .996 .148 k
F
.35409 .48771 m .3627 .28171 L .35212 .48776 L F
.35409 .48771 m .36377 .28169 L .3627 .28171 L F
.51072 .43509 m .50912 .4336 L .5087 .43371 L .213 .229 .396 .116 k
F
.51072 .43509 m .51109 .435 L .50912 .4336 L F
.5959 .46119 m .59583 .46223 L .59869 .46324 L .225 .411 .357 .12 k
F
.59303 .4603 m .59583 .46223 L .5959 .46119 L .224 .379 .358 .12 k
F
.36377 .28169 m .36037 .37647 L .36519 .28145 L 0 .996 .996 .189 k
F
.35409 .48771 m .36037 .37647 L .36377 .28169 L 0 .996 .996 .148 k
F
.55537 .44804 m .55833 .4488 L .55817 .44834 L .211 .227 .393 .115 k
F
.5552 .44762 m .55537 .44804 L .55817 .44834 L .211 .226 .393 .115 k
F
.45512 .41713 m .45307 .41546 L .45243 .41584 L .113 .908 .418 .364 k
F
.45512 .41713 m .45573 .41671 L .45307 .41546 L F
.53909 .44331 m .54176 .44333 L .54149 .44306 L .213 .229 .396 .116 k
F
.53884 .44308 m .53909 .44331 L .54149 .44306 L F
.35212 .48776 m .36233 .28167 L .35063 .48758 L 0 .996 .996 .148 k
F
.56708 .45098 m .56719 .45155 L .57003 .45202 L .211 .232 .386 .115 k
F
.56425 .45055 m .56719 .45155 L .56708 .45098 L .211 .231 .388 .115 k
F
.5144 .43612 m .51308 .43461 L .51267 .43467 L .213 .229 .396 .116 k
F
.5144 .43612 m .51476 .43607 L .51308 .43461 L F
.53484 .44205 m .53717 .44173 L .53686 .44151 L F
.53457 .44187 m .53484 .44205 L .53686 .44151 L F
.54602 .44529 m .54891 .44571 L .54869 .44536 L .212 .227 .395 .116 k
F
.5458 .44498 m .54602 .44529 L .54869 .44536 L F
.30903 .48651 m .32227 .28164 L .31986 .28146 L 0 .996 .996 .182 k
F
.30982 .48639 m .32227 .28164 L .30903 .48651 L F
.30982 .48639 m .32305 .2815 L .32227 .28164 L F
.51867 .43735 m .51785 .43585 L .51744 .43586 L .213 .229 .395 .116 k
F
.51867 .43735 m .51901 .43734 L .51785 .43585 L F
.4863 .42794 m .48423 .42643 L .48372 .42681 L .222 .255 .405 .12 k
F
.4863 .42794 m .48678 .42758 L .48423 .42643 L F
.31452 .48679 m .32617 .28163 L .31315 .48651 L 0 .996 .996 .155 k
F
.42832 .40111 m .42909 .4023 L .42644 .40053 L 0 .996 .996 .16 k
F
.43099 .40315 m .42909 .4023 L .42832 .40111 L 0 .996 .996 .222 k
F
.49812 .43139 m .49616 .42992 L .49569 .43018 L .215 .233 .399 .117 k
F
.49812 .43139 m .49855 .43115 L .49616 .42992 L F
.50749 .43409 m .50576 .4326 L .50532 .43275 L .213 .229 .397 .116 k
F
.50749 .43409 m .50788 .43396 L .50576 .4326 L F
.75333 .37174 m .752 .33468 L .75567 .34669 L 0 .996 .996 .105 k
F
.75013 .36646 m .752 .33468 L .75333 .37174 L 0 .996 .996 .155 k
F
.62351 .48433 m .62305 .48569 L .62593 .48882 L 0 .996 .196 .522 k
F
.62063 .48163 m .62305 .48569 L .62351 .48433 L 0 .996 .16 .497 k
F
.66708 .45433 m .6701 .46116 L .66959 .44662 L 0 .477 .996 .07 k
F
.66666 .44388 m .66708 .45433 L .66959 .44662 L 0 .328 .996 .046 k
F
.55833 .4488 m .56129 .44963 L .56114 .44914 L .211 .228 .392 .115 k
F
.55817 .44834 m .55833 .4488 L .56114 .44914 L .211 .226 .392 .115 k
F
.30627 .48638 m .31908 .28151 L .30571 .48638 L 0 .996 .996 .198 k
F
.30627 .48638 m .31968 .2815 L .31908 .28151 L F
.30571 .48638 m .31908 .28151 L .31711 .28142 L 0 .996 .996 .133 k
F
.56411 .45001 m .56425 .45055 L .56708 .45098 L .21 .229 .388 .115 k
F
.56129 .44963 m .56425 .45055 L .56411 .45001 L .211 .229 .39 .115 k
F
.30643 .48634 m .31968 .2815 L .30627 .48638 L 0 .996 .996 .198 k
F
.30643 .48634 m .31986 .28146 L .31968 .2815 L F
.31178 .48665 m .32305 .2815 L .30982 .48639 L 0 .996 .996 .168 k
F
.53457 .44187 m .53686 .44151 L .53654 .44129 L .213 .229 .396 .116 k
F
.5343 .4417 m .53457 .44187 L .53654 .44129 L F
.45243 .41584 m .4504 .41418 L .44975 .41451 L 0 .996 .422 .546 k
F
.45243 .41584 m .45307 .41546 L .4504 .41418 L F
.51901 .43734 m .51826 .43585 L .51785 .43585 L .213 .229 .395 .116 k
F
.51901 .43734 m .51935 .43734 L .51826 .43585 L F
.61002 .46944 m .60981 .4708 L .61268 .47245 L .206 .823 .334 .163 k
F
.60715 .46802 m .60981 .4708 L .61002 .46944 L .256 .74 .369 .132 k
F
.59019 .45852 m .59017 .45946 L .59303 .4603 L .218 .331 .361 .117 k
F
.58733 .45778 m .59017 .45946 L .59019 .45852 L .217 .312 .364 .117 k
F
.30903 .48651 m .31986 .28146 L .30643 .48634 L 0 .996 .996 .182 k
F
.56114 .44914 m .56129 .44963 L .56411 .45001 L .211 .227 .39 .115 k
F
.48932 .42872 m .48728 .42723 L .48678 .42758 L .22 .246 .403 .119 k
F
.48932 .42872 m .4898 .42839 L .48728 .42723 L F
.49524 .43045 m .49325 .42897 L .49277 .42926 L .216 .236 .4 .118 k
F
.49524 .43045 m .49569 .43018 L .49325 .42897 L F
.55225 .44697 m .5552 .44762 L .55501 .44719 L .212 .226 .394 .116 k
F
.55205 .44659 m .55225 .44697 L .55501 .44719 L .211 .226 .394 .115 k
F
.47488 .42432 m .4728 .42275 L .47224 .4232 L .242 .324 .422 .128 k
F
.47488 .42432 m .47542 .42387 L .4728 .42275 L F
.36519 .28145 m .36037 .37647 L .36611 .28126 L 0 .996 .996 .189 k
F
.54912 .44606 m .55205 .44659 L .55184 .4462 L .212 .227 .395 .116 k
F
.54891 .44571 m .54912 .44606 L .55184 .4462 L .212 .226 .395 .116 k
F
.54252 .44414 m .54533 .44436 L .54507 .44405 L .212 .228 .395 .116 k
F
.54228 .44387 m .54252 .44414 L .54507 .44405 L F
.53884 .44308 m .54149 .44306 L .5412 .44279 L .213 .229 .396 .116 k
F
.53859 .44285 m .53884 .44308 L .5412 .44279 L F
.30352 .48629 m .31711 .28142 L .3168 .28128 L 0 .996 .996 .133 k
F
.30571 .48638 m .31711 .28142 L .30352 .48629 L F
.48063 .4261 m .47856 .42456 L .47803 .42498 L .23 .279 .411 .123 k
F
.48063 .4261 m .48114 .42569 L .47856 .42456 L F
.51476 .43607 m .51351 .43455 L .51308 .43461 L .213 .229 .396 .116 k
F
.51476 .43607 m .51512 .43602 L .51351 .43455 L F
.51109 .435 m .50956 .43349 L .50912 .4336 L F
.51109 .435 m .51147 .43491 L .50956 .43349 L F
.49231 .42956 m .49029 .42807 L .4898 .42839 L .218 .24 .401 .118 k
F
.49231 .42956 m .49277 .42926 L .49029 .42807 L F
.46639 .42143 m .46432 .41981 L .46373 .42028 L .277 .46 .459 .139 k
F
.46639 .42143 m .46697 .42095 L .46432 .41981 L F
.61555 .47424 m .61526 .47571 L .61813 .4778 L 0 .996 .174 .353 k
F
.61268 .47245 m .61526 .47571 L .61555 .47424 L 0 .996 .172 .346 k
F
.50136 .43218 m .49947 .4307 L .499 .43092 L .214 .23 .398 .117 k
F
.50136 .43218 m .50178 .43198 L .49947 .4307 L F
.50449 .43308 m .50268 .4316 L .50222 .43178 L .213 .229 .397 .116 k
F
.50449 .43308 m .5049 .43291 L .50268 .4316 L F
.57288 .4525 m .57297 .45316 L .57582 .45369 L .21 .239 .381 .115 k
F
.57003 .45202 m .57297 .45316 L .57288 .4525 L .211 .237 .384 .115 k
F
.60442 .46545 m .60428 .4667 L .60715 .46802 L .238 .596 .362 .126 k
F
.60155 .46431 m .60428 .4667 L .60442 .46545 L .237 .536 .357 .125 k
F
.43099 .40315 m .43175 .40399 L .42909 .4023 L 0 .996 .996 .222 k
F
.43366 .40506 m .43175 .40399 L .43099 .40315 L 0 .996 .996 .348 k
F
.5343 .4417 m .53654 .44129 L .53621 .44108 L .213 .229 .396 .116 k
F
.53402 .44152 m .5343 .4417 L .53621 .44108 L F
.51935 .43734 m .51867 .43586 L .51826 .43585 L .213 .229 .395 .116 k
F
.51935 .43734 m .51969 .43735 L .51867 .43586 L F
.44975 .41451 m .44774 .41287 L .44706 .41311 L 0 .996 .662 .664 k
F
.44975 .41451 m .4504 .41418 L .44774 .41287 L F
.58445 .45623 m .58447 .45707 L .58733 .45778 L .213 .282 .368 .116 k
F
.58159 .4556 m .58447 .45707 L .58445 .45623 L .214 .272 .371 .116 k
F
.64796 .53579 m .64644 .52673 L .64936 .53414 L 0 .996 .996 .01 k
F
.64498 .52753 m .64644 .52673 L .64796 .53579 L 0 .996 .996 .013 k
F
.30078 .48617 m .31453 .2813 L .31379 .28102 L 0 .996 .996 .144 k
F
.30318 .48616 m .31453 .2813 L .30078 .48617 L F
.30318 .48616 m .3168 .28128 L .31453 .2813 L F
.30352 .48629 m .3168 .28128 L .30318 .48616 L 0 .996 .996 .133 k
F
.5458 .44498 m .54869 .44536 L .54844 .44501 L .212 .227 .395 .116 k
F
.54557 .44467 m .5458 .44498 L .54844 .44501 L F
.57867 .45424 m .57873 .45499 L .58159 .4556 L .211 .255 .375 .115 k
F
.57582 .45369 m .57873 .45499 L .57867 .45424 L .212 .249 .378 .115 k
F
.35736 .48791 m .36611 .28126 L .36037 .37647 L 0 .996 .996 .17 k
F
.35736 .48791 m .36768 .28118 L .36611 .28126 L F
.66499 .42509 m .66804 .42157 L .66762 .42023 L 0 .261 .996 .005 k
F
.66499 .42509 m .66545 .42737 L .66804 .42157 L F
.50788 .43396 m .50621 .43246 L .50576 .4326 L .213 .229 .397 .116 k
F
.50788 .43396 m .50828 .43383 L .50621 .43246 L F
.53859 .44285 m .5412 .44279 L .5409 .44253 L .213 .229 .396 .116 k
F
.53832 .44262 m .53859 .44285 L .5409 .44253 L F
.53402 .44152 m .53621 .44108 L .53588 .44087 L F
.53373 .44135 m .53402 .44152 L .53588 .44087 L .213 .23 .396 .116 k
F
.51969 .43735 m .51909 .43587 L .51867 .43586 L .213 .229 .395 .116 k
F
.51969 .43735 m .52004 .43736 L .51909 .43587 L F
.43366 .40506 m .43441 .40561 L .43175 .40399 L 0 .996 .996 .348 k
F
.43634 .40685 m .43441 .40561 L .43366 .40506 L .5 .5 .5 1 k
F
.44706 .41311 m .44507 .41152 L .44438 .41166 L 0 .996 .996 .981 k
F
.44706 .41311 m .44774 .41287 L .44507 .41152 L F
.51512 .43602 m .51394 .43451 L .51351 .43455 L .213 .229 .396 .116 k
F
.51512 .43602 m .51549 .43598 L .51394 .43451 L F
.59876 .46212 m .59869 .46324 L .60155 .46431 L .226 .45 .357 .121 k
F
.5959 .46119 m .59869 .46324 L .59876 .46212 L .225 .411 .357 .12 k
F
.35749 .4879 m .36768 .28118 L .35736 .48791 L 0 .996 .996 .17 k
F
.35749 .4879 m .36989 .2809 L .36768 .28118 L F
.54203 .4436 m .54228 .44387 L .54479 .44374 L .212 .228 .395 .116 k
F
.54228 .44387 m .54507 .44405 L .54479 .44374 L F
.29801 .48601 m .31194 .28113 L .31078 .28078 L 0 .996 .996 .155 k
F
.29998 .48591 m .31194 .28113 L .29801 .48601 L F
.29998 .48591 m .31379 .28102 L .31194 .28113 L F
.5552 .44762 m .55817 .44834 L .55798 .44787 L .211 .226 .393 .115 k
F
.55501 .44719 m .5552 .44762 L .55798 .44787 L .211 .225 .393 .115 k
F
.63115 .49752 m .63046 .49814 L .63336 .50271 L .5 .5 .5 1 k
F
.62825 .49348 m .63046 .49814 L .63115 .49752 L F
.51147 .43491 m .51 .4334 L .50956 .43349 L .213 .229 .396 .116 k
F
.51147 .43491 m .51186 .43482 L .51 .4334 L F
.44438 .41166 m .4424 .41012 L .4417 .41014 L .5 .5 .5 1 k
F
.44438 .41166 m .44507 .41152 L .4424 .41012 L F
.56991 .4514 m .57003 .45202 L .57288 .4525 L .21 .233 .384 .115 k
F
.56708 .45098 m .57003 .45202 L .56991 .4514 L .211 .232 .386 .115 k
F
.39472 .37528 m .392 .40327 L .39206 .3738 L 0 .996 .996 .121 k
F
.39472 .37528 m .39489 .39936 L .392 .40327 L F
.39737 .37714 m .39489 .39936 L .39472 .37528 L 0 .996 .996 .116 k
F
.43634 .40685 m .43708 .40717 L .43441 .40561 L .5 .5 .5 1 k
F
.43901 .40854 m .43708 .40717 L .43634 .40685 L F
.49855 .43115 m .49665 .42967 L .49616 .42992 L .215 .232 .399 .117 k
F
.49855 .43115 m .499 .43092 L .49665 .42967 L F
.48372 .42681 m .48169 .42529 L .48114 .42569 L .225 .263 .409 .121 k
F
.48372 .42681 m .48423 .42643 L .48169 .42529 L F
.53373 .44135 m .53588 .44087 L .53554 .44066 L .213 .23 .396 .116 k
F
.53344 .44118 m .53373 .44135 L .53554 .44066 L F
.46373 .42028 m .46168 .41866 L .46106 .41911 L .295 .536 .488 .145 k
F
.46373 .42028 m .46432 .41981 L .46168 .41866 L F
.52004 .43736 m .51951 .43589 L .51909 .43587 L .213 .229 .395 .116 k
F
.52004 .43736 m .52039 .43738 L .51951 .43589 L F
.4417 .41014 m .43974 .40867 L .43901 .40854 L .5 .5 .5 1 k
F
.4417 .41014 m .4424 .41012 L .43974 .40867 L F
.43901 .40854 m .43974 .40867 L .43708 .40717 L F
.30078 .48617 m .31379 .28102 L .29998 .48591 L 0 .996 .996 .144 k
F
.62101 .4801 m .62063 .48163 L .62351 .48433 L 0 .996 .179 .421 k
F
.61813 .4778 m .62063 .48163 L .62101 .4801 L 0 .996 .159 .408 k
F
.47224 .4232 m .47019 .42163 L .46961 .42208 L .251 .355 .433 .131 k
F
.47224 .4232 m .4728 .42275 L .47019 .42163 L F
.54891 .44571 m .55184 .4462 L .55161 .44581 L .212 .226 .395 .116 k
F
.54869 .44536 m .54891 .44571 L .55161 .44581 L F
.39737 .37714 m .39771 .39683 L .39489 .39936 L 0 .996 .996 .116 k
F
.40001 .37923 m .39771 .39683 L .39737 .37714 L 0 .996 .996 .112 k
F
.53832 .44262 m .5409 .44253 L .54059 .44226 L .213 .229 .396 .116 k
F
.53805 .4424 m .53832 .44262 L .54059 .44226 L F
.59305 .45929 m .59303 .4603 L .5959 .46119 L .218 .354 .359 .117 k
F
.59019 .45852 m .59303 .4603 L .59305 .45929 L .218 .331 .361 .117 k
F
.5049 .43291 m .50315 .43142 L .50268 .4316 L .213 .229 .397 .116 k
F
.5049 .43291 m .50532 .43275 L .50315 .43142 L F
.51549 .43598 m .51438 .43446 L .51394 .43451 L .213 .229 .396 .116 k
F
.51549 .43598 m .51587 .43594 L .51438 .43446 L F
.55205 .44659 m .55501 .44719 L .5548 .44677 L .211 .226 .394 .115 k
F
.55184 .4462 m .55205 .44659 L .5548 .44677 L .211 .225 .394 .115 k
F
.53344 .44118 m .53554 .44066 L .53519 .44046 L .213 .23 .396 .116 k
F
.53315 .44101 m .53344 .44118 L .53519 .44046 L F
.29524 .48582 m .30934 .28094 L .30775 .28057 L 0 .996 .996 .167 k
F
.29677 .48567 m .30934 .28094 L .29524 .48582 L F
.29677 .48567 m .31078 .28078 L .30934 .28094 L F
.39206 .3738 m .38903 .40898 L .38937 .3729 L 0 .996 .996 .126 k
F
.39206 .3738 m .392 .40327 L .38903 .40898 L F
.52039 .43738 m .51994 .43591 L .51951 .43589 L .213 .229 .395 .116 k
F
.52039 .43738 m .52075 .4374 L .51994 .43591 L F
.55817 .44834 m .56114 .44914 L .56096 .44863 L .211 .226 .392 .115 k
F
.55798 .44787 m .55817 .44834 L .56096 .44863 L .21 .225 .392 .115 k
F
.47803 .42498 m .47598 .42343 L .47542 .42387 L .235 .296 .417 .125 k
F
.47803 .42498 m .47856 .42456 L .47598 .42343 L F
.54557 .44467 m .54844 .44501 L .54818 .44466 L .212 .227 .395 .116 k
F
.54533 .44436 m .54557 .44467 L .54818 .44466 L F
.50178 .43198 m .49995 .43049 L .49947 .4307 L .214 .23 .398 .117 k
F
.50178 .43198 m .50222 .43178 L .49995 .43049 L F
.36009 .51238 m .36194 .46857 L .35726 .50494 L 0 .482 .996 .028 k
F
.36445 .48182 m .36194 .46857 L .36009 .51238 L 0 .507 .996 .042 k
F
.36104 .51964 m .35582 .54853 L .35795 .52581 L 0 .996 .996 .608 k
F
.35795 .52581 m .35246 .55905 L .35493 .53025 L 0 .996 .996 .375 k
F
.35795 .52581 m .35582 .54853 L .35246 .55905 L F
.35563 .54854 m .36009 .51238 L .35726 .50494 L 0 .482 .996 .028 k
F
.35789 .51263 m .35887 .49035 L .36367 .45041 L 0 .996 .996 .172 k
F
.36 .488 m .37015 .28091 L .36989 .2809 L 0 .996 .996 .154 k
F
.36361 .50748 m .36445 .48182 L .36009 .51238 L 0 .444 .996 .013 k
F
.36417 .51238 m .35922 .5369 L .36104 .51964 L .5 .5 .5 1 k
F
.36417 .51238 m .36262 .5249 L .35922 .5369 L F
.36104 .51964 m .35922 .5369 L .35582 .54853 L 0 .996 .996 .608 k
F
.36262 .5249 m .35747 .55487 L .35922 .5369 L .5 .5 .5 1 k
F
.36361 .50748 m .36009 .51238 L .35926 .53759 L 0 .444 .996 .013 k
F
.35485 .55985 m .35582 .54853 L .35922 .5369 L .5 .5 .5 1 k
F
.35602 .54901 m .36009 .51238 L .35563 .54854 L 0 .521 .996 .003 k
F
.35485 .55985 m .35922 .5369 L .35584 .55938 L .5 .5 .5 1 k
F
.35584 .55938 m .35922 .5369 L .35747 .55487 L F
.35602 .54901 m .35926 .53759 L .36009 .51238 L 0 .521 .996 .003 k
F
.35789 .51263 m .36367 .45041 L .36029 .51278 L 0 .996 .996 .172 k
F
.36108 .48795 m .37015 .28091 L .36 .488 L 0 .996 .996 .154 k
F
.36108 .48795 m .37075 .28088 L .37015 .28091 L F
.36 .488 m .36989 .2809 L .35749 .4879 L F
.56694 .4504 m .56708 .45098 L .56991 .4514 L .21 .229 .386 .115 k
F
.56411 .45001 m .56708 .45098 L .56694 .4504 L .21 .229 .388 .115 k
F
.50828 .43383 m .50668 .43233 L .50621 .43246 L .213 .228 .396 .116 k
F
.50828 .43383 m .5087 .43371 L .50668 .43233 L F
.37075 .28088 m .36892 .35695 L .37265 .28043 L 0 .996 .996 .194 k
F
.36108 .48795 m .36892 .35695 L .37075 .28088 L 0 .996 .996 .154 k
F
.65848 .56404 m .65611 .5393 L .65902 .54674 L 0 .974 .996 .049 k
F
.65537 .55255 m .65611 .5393 L .65848 .56404 L 0 .996 .996 .046 k
F
.63837 .51335 m .63739 .51163 L .6403 .51778 L .5 .5 .5 1 k
F
.63545 .50757 m .63739 .51163 L .63837 .51335 L F
.66713 .41967 m .67023 .41503 L .66979 .41555 L 0 .996 .996 .02 k
F
.66713 .41967 m .66762 .42023 L .67023 .41503 L F
.49569 .43018 m .49376 .42869 L .49325 .42897 L .216 .234 .4 .117 k
F
.49569 .43018 m .49616 .42992 L .49376 .42869 L F
.57572 .45299 m .57582 .45369 L .57867 .45424 L .21 .242 .378 .114 k
F
.57288 .4525 m .57582 .45369 L .57572 .45299 L .21 .239 .381 .115 k
F
.48678 .42758 m .48477 .42606 L .48423 .42643 L .222 .252 .406 .12 k
F
.48678 .42758 m .48728 .42723 L .48477 .42606 L F
.54203 .4436 m .54479 .44374 L .54451 .44343 L .212 .228 .395 .116 k
F
.54176 .44333 m .54203 .4436 L .54451 .44343 L .213 .228 .396 .116 k
F
.5873 .45688 m .58733 .45778 L .59019 .45852 L .213 .295 .365 .116 k
F
.58445 .45623 m .58733 .45778 L .5873 .45688 L .213 .282 .368 .116 k
F
.53315 .44101 m .53519 .44046 L .53483 .44025 L .213 .23 .396 .116 k
F
.53284 .44084 m .53315 .44101 L .53483 .44025 L F
.51186 .43482 m .51046 .43331 L .51 .4334 L .213 .228 .396 .116 k
F
.51186 .43482 m .51226 .43475 L .51046 .43331 L F
.52075 .4374 m .52037 .43595 L .51994 .43591 L .213 .229 .395 .116 k
F
.52075 .4374 m .52111 .43742 L .52037 .43595 L F
.56114 .44914 m .56411 .45001 L .56395 .44947 L .211 .227 .39 .115 k
F
.56096 .44863 m .56114 .44914 L .56395 .44947 L .21 .225 .39 .115 k
F
.56395 .44947 m .56411 .45001 L .56694 .4504 L .21 .226 .388 .115 k
F
.40001 .37923 m .40049 .39532 L .39771 .39683 L 0 .996 .996 .112 k
F
.40265 .38146 m .40049 .39532 L .40001 .37923 L 0 .996 .996 .107 k
F
.29801 .48601 m .31078 .28078 L .29677 .48567 L 0 .996 .996 .155 k
F
.58152 .4548 m .58159 .4556 L .58445 .45623 L .211 .261 .371 .115 k
F
.57867 .45424 m .58159 .4556 L .58152 .4548 L .211 .255 .375 .115 k
F
.53805 .4424 m .54059 .44226 L .54027 .442 L .213 .229 .396 .116 k
F
.53776 .44217 m .53805 .4424 L .54027 .442 L F
.68116 .46774 m .68299 .51708 L .68523 .50394 L 0 .8 .996 .088 k
F
.679 .48225 m .68299 .51708 L .68116 .46774 L 0 .89 .996 .102 k
F
.60729 .46667 m .60715 .46802 L .61002 .46944 L .239 .667 .37 .126 k
F
.60442 .46545 m .60715 .46802 L .60729 .46667 L .238 .596 .362 .126 k
F
.51587 .43594 m .51483 .43443 L .51438 .43446 L .213 .229 .396 .116 k
F
.51587 .43594 m .51626 .43591 L .51483 .43443 L F
.61289 .47097 m .61268 .47245 L .61555 .47424 L .115 .922 .267 .225 k
F
.61002 .46944 m .61268 .47245 L .61289 .47097 L .206 .823 .334 .163 k
F
.49277 .42926 m .49082 .42776 L .49029 .42807 L .217 .238 .402 .118 k
F
.49277 .42926 m .49325 .42897 L .49082 .42776 L F
.4898 .42839 m .48782 .42689 L .48728 .42723 L .219 .244 .404 .119 k
F
.4898 .42839 m .49029 .42807 L .48782 .42689 L F
.29245 .48562 m .30673 .28073 L .30468 .2804 L 0 .996 .996 .18 k
F
.29354 .48547 m .30673 .28073 L .29245 .48562 L F
.29354 .48547 m .30775 .28057 L .30673 .28073 L F
.46106 .41911 m .45904 .4175 L .4584 .41792 L .32 .643 .533 .152 k
F
.46106 .41911 m .46168 .41866 L .45904 .4175 L F
.53284 .44084 m .53483 .44025 L .53447 .44005 L .213 .23 .396 .116 k
F
.53253 .44068 m .53284 .44084 L .53447 .44005 L F
.52111 .43742 m .5208 .43598 L .52037 .43595 L .213 .229 .395 .116 k
F
.52111 .43742 m .52147 .43745 L .5208 .43598 L F
.60163 .4631 m .60155 .46431 L .60442 .46545 L .226 .494 .359 .121 k
F
.59876 .46212 m .60155 .46431 L .60163 .4631 L .226 .45 .357 .121 k
F
.54869 .44536 m .55161 .44581 L .55136 .44542 L .212 .226 .395 .116 k
F
.54844 .44501 m .54869 .44536 L .55136 .44542 L F
.55501 .44719 m .55798 .44787 L .55777 .44741 L .211 .225 .393 .115 k
F
.5548 .44677 m .55501 .44719 L .55777 .44741 L .211 .224 .393 .115 k
F
.53253 .44068 m .53447 .44005 L .53409 .43986 L .213 .23 .396 .116 k
F
.53222 .44052 m .53253 .44068 L .53409 .43986 L F
.62882 .49232 m .62825 .49348 L .63115 .49752 L 0 .996 .471 .815 k
F
.62593 .48882 m .62825 .49348 L .62882 .49232 L 0 .996 .292 .732 k
F
.46961 .42208 m .46758 .4205 L .46697 .42095 L .261 .397 .448 .135 k
F
.46961 .42208 m .47019 .42163 L .46758 .4205 L F
.52147 .43745 m .52124 .43603 L .5208 .43598 L .213 .229 .395 .116 k
F
.52147 .43745 m .52183 .43749 L .52124 .43603 L F
.29524 .48582 m .30775 .28057 L .29354 .48547 L 0 .996 .996 .167 k
F
.54533 .44436 m .54818 .44466 L .54791 .44431 L .212 .227 .395 .116 k
F
.54507 .44405 m .54533 .44436 L .54791 .44431 L F
.53776 .44217 m .54027 .442 L .53994 .44174 L .213 .229 .396 .116 k
F
.53747 .44195 m .53776 .44217 L .53994 .44174 L F
.54176 .44333 m .54451 .44343 L .5442 .44312 L .213 .228 .396 .116 k
F
.54149 .44306 m .54176 .44333 L .5442 .44312 L F
.74203 .37201 m .744 .34081 L .74453 .36721 L .5 .5 .5 1 k
F
.74203 .37201 m .74197 .35227 L .744 .34081 L F
.50532 .43275 m .50364 .43125 L .50315 .43142 L .213 .229 .397 .116 k
F
.50532 .43275 m .50576 .4326 L .50364 .43125 L F
.51626 .43591 m .51528 .4344 L .51483 .43443 L .213 .229 .396 .116 k
F
.51626 .43591 m .51664 .43589 L .51528 .4344 L F
.51226 .43475 m .51093 .43323 L .51046 .43331 L .213 .228 .396 .116 k
F
.51226 .43475 m .51267 .43467 L .51093 .43323 L F
.499 .43092 m .49716 .42943 L .49665 .42967 L .214 .231 .399 .117 k
F
.499 .43092 m .49947 .4307 L .49716 .42943 L F
.28966 .48542 m .3041 .28053 L .30157 .28031 L 0 .996 .996 .194 k
F
.29027 .48531 m .3041 .28053 L .28966 .48542 L F
.29027 .48531 m .30468 .2804 L .3041 .28053 L F
.5087 .43371 m .50715 .4322 L .50668 .43233 L .213 .228 .396 .116 k
F
.5087 .43371 m .50912 .4336 L .50715 .4322 L F
.57275 .45184 m .57288 .4525 L .57572 .45299 L .209 .234 .381 .114 k
F
.56991 .4514 m .57288 .4525 L .57275 .45184 L .21 .233 .384 .115 k
F
.48114 .42569 m .47914 .42415 L .47856 .42456 L .229 .275 .413 .123 k
F
.48114 .42569 m .48169 .42529 L .47914 .42415 L F
.40265 .38146 m .40323 .3946 L .40049 .39532 L 0 .996 .996 .107 k
F
.40528 .38375 m .40323 .3946 L .40265 .38146 L 0 .996 .996 .103 k
F
.53222 .44052 m .53409 .43986 L .53372 .43966 L .213 .23 .396 .116 k
F
.5319 .44036 m .53222 .44052 L .53372 .43966 L F
.55184 .4462 m .5548 .44677 L .55456 .44634 L .211 .225 .394 .115 k
F
.55161 .44581 m .55184 .4462 L .55456 .44634 L F
.52183 .43749 m .52168 .43608 L .52124 .43603 L .213 .229 .395 .116 k
F
.52183 .43749 m .5222 .43753 L .52168 .43608 L F
.61843 .4762 m .61813 .4778 L .62101 .4801 L 0 .996 .184 .359 k
F
.61555 .47424 m .61813 .4778 L .61843 .4762 L 0 .996 .174 .353 k
F
.59592 .4601 m .5959 .46119 L .59876 .46212 L .218 .382 .358 .117 k
F
.59305 .45929 m .5959 .46119 L .59592 .4601 L .218 .354 .359 .117 k
F
.38937 .3729 m .38595 .41706 L .38664 .37283 L 0 .996 .996 .13 k
F
.38937 .3729 m .38903 .40898 L .38595 .41706 L F
.37265 .28043 m .36892 .35695 L .37417 .2801 L 0 .996 .996 .194 k
F
.50222 .43178 m .50046 .43028 L .49995 .43049 L .214 .229 .398 .116 k
F
.50222 .43178 m .50268 .4316 L .50046 .43028 L F
.47542 .42387 m .4734 .42231 L .4728 .42275 L .241 .318 .426 .128 k
F
.47542 .42387 m .47598 .42343 L .4734 .42231 L F
.4584 .41792 m .4564 .41631 L .45573 .41671 L .257 .756 .527 .208 k
F
.4584 .41792 m .45904 .4175 L .4564 .41631 L F
.66367 .4425 m .66666 .44388 L .66626 .43625 L 0 .236 .996 .045 k
F
.66326 .43673 m .66626 .43625 L .66587 .43092 L 0 .163 .996 .03 k
F
.66326 .43673 m .66367 .4425 L .66626 .43625 L F
.67194 .4132 m .67508 .40738 L .67464 .41035 L .5 .5 .5 1 k
F
.67194 .4132 m .67243 .41141 L .67508 .40738 L F
.29245 .48562 m .30468 .2804 L .29027 .48531 L 0 .996 .996 .18 k
F
.5319 .44036 m .53372 .43966 L .53333 .43947 L .213 .23 .396 .116 k
F
.53158 .4402 m .5319 .44036 L .53333 .43947 L F
.5222 .43753 m .52212 .43613 L .52168 .43608 L .213 .229 .395 .116 k
F
.5222 .43753 m .52256 .43758 L .52212 .43613 L F
.53747 .44195 m .53994 .44174 L .5396 .44148 L .213 .229 .396 .116 k
F
.53717 .44173 m .53747 .44195 L .5396 .44148 L F
.51664 .43589 m .51574 .43438 L .51528 .4344 L .213 .229 .395 .116 k
F
.51664 .43589 m .51704 .43587 L .51574 .43438 L F
.28686 .48524 m .30148 .28033 L .30111 .28033 L 0 .996 .996 .211 k
F
.28695 .48522 m .30148 .28033 L .28686 .48524 L F
.28695 .48522 m .30157 .28031 L .30148 .28033 L F
.28648 .48524 m .30111 .28033 L .29887 .28021 L 0 .996 .996 .131 k
F
.28686 .48524 m .30111 .28033 L .28648 .48524 L 0 .996 .996 .211 k
F
.55798 .44787 m .56096 .44863 L .56076 .44813 L .21 .225 .392 .115 k
F
.55777 .44741 m .55798 .44787 L .56076 .44813 L .21 .223 .392 .115 k
F
.59016 .45756 m .59019 .45852 L .59305 .45929 L .212 .311 .362 .115 k
F
.5873 .45688 m .59019 .45852 L .59016 .45756 L .213 .295 .365 .116 k
F
.57857 .45348 m .57867 .45424 L .58152 .4548 L .209 .246 .375 .114 k
F
.57572 .45299 m .57867 .45424 L .57857 .45348 L .21 .242 .378 .114 k
F
.28966 .48542 m .30157 .28031 L .28695 .48522 L 0 .996 .996 .194 k
F
.53158 .4402 m .53333 .43947 L .53294 .43929 L .213 .23 .396 .116 k
F
.53125 .44005 m .53158 .4402 L .53294 .43929 L F
.52256 .43758 m .52256 .43619 L .52212 .43613 L .213 .229 .395 .116 k
F
.52256 .43758 m .52293 .43763 L .52256 .43619 L F
.56976 .45078 m .56991 .4514 L .57275 .45184 L .209 .228 .384 .114 k
F
.56694 .4504 m .56991 .4514 L .56976 .45078 L .21 .229 .386 .115 k
F
.54149 .44306 m .5442 .44312 L .54389 .44282 L .213 .228 .396 .116 k
F
.5412 .44279 m .54149 .44306 L .54389 .44282 L F
.58438 .45537 m .58445 .45623 L .5873 .45688 L .21 .269 .368 .114 k
F
.58152 .4548 m .58445 .45623 L .58438 .45537 L .211 .261 .371 .115 k
F
.64326 .52489 m .64205 .52041 L .64498 .52753 L 0 .996 .996 .042 k
F
.6403 .51778 m .64205 .52041 L .64326 .52489 L 0 .996 .996 .064 k
F
.49616 .42992 m .49429 .42842 L .49376 .42869 L .215 .233 .4 .117 k
F
.49616 .42992 m .49665 .42967 L .49429 .42842 L F
.51267 .43467 m .5114 .43315 L .51093 .43323 L .213 .228 .396 .116 k
F
.51267 .43467 m .51308 .43461 L .5114 .43315 L F
.48423 .42643 m .48226 .42491 L .48169 .42529 L .225 .26 .41 .121 k
F
.48423 .42643 m .48477 .42606 L .48226 .42491 L F
.53125 .44005 m .53294 .43929 L .53255 .4391 L .213 .23 .396 .116 k
F
.53091 .4399 m .53125 .44005 L .53255 .4391 L F
.52293 .43763 m .52301 .43626 L .52256 .43619 L .213 .229 .395 .116 k
F
.52293 .43763 m .5233 .43768 L .52301 .43626 L F
.28408 .48512 m .29887 .28021 L .29858 .28006 L 0 .996 .996 .131 k
F
.28648 .48524 m .29887 .28021 L .28408 .48512 L F
.54507 .44405 m .54791 .44431 L .54762 .44396 L .212 .227 .395 .116 k
F
.54479 .44374 m .54507 .44405 L .54762 .44396 L .212 .226 .395 .116 k
F
.62641 .48732 m .62593 .48882 L .62882 .49232 L 0 .996 .257 .545 k
F
.62351 .48433 m .62593 .48882 L .62641 .48732 L 0 .996 .196 .522 k
F
.54844 .44501 m .55136 .44542 L .55109 .44503 L .212 .226 .395 .116 k
F
.54818 .44466 m .54844 .44501 L .55109 .44503 L .212 .225 .395 .116 k
F
.50912 .4336 m .50764 .43208 L .50715 .4322 L .213 .228 .396 .116 k
F
.50912 .4336 m .50956 .43349 L .50764 .43208 L F
.69454 .41172 m .69458 .4008 L .69773 .40667 L 0 .996 .996 .087 k
F
.6915 .40777 m .69458 .4008 L .69454 .41172 L 0 .996 .996 .12 k
F
.46697 .42095 m .46496 .41937 L .46432 .41981 L .275 .453 .47 .139 k
F
.46697 .42095 m .46758 .4205 L .46496 .41937 L F
.56096 .44863 m .56395 .44947 L .56376 .44893 L .21 .225 .39 .115 k
F
.56076 .44813 m .56096 .44863 L .56376 .44893 L .21 .223 .391 .115 k
F
.40528 .38375 m .40594 .39446 L .40323 .3946 L 0 .996 .996 .103 k
F
.40792 .38605 m .40594 .39446 L .40528 .38375 L 0 .996 .996 .099 k
F
.53717 .44173 m .5396 .44148 L .53925 .44122 L .213 .229 .396 .116 k
F
.53686 .44151 m .53717 .44173 L .53925 .44122 L F
.53091 .4399 m .53255 .4391 L .53215 .43893 L .213 .23 .396 .116 k
F
.53057 .43976 m .53091 .4399 L .53215 .43893 L F
.51704 .43587 m .51621 .43436 L .51574 .43438 L .213 .229 .395 .116 k
F
.51704 .43587 m .51744 .43586 L .51621 .43436 L F
.56677 .44981 m .56694 .4504 L .56976 .45078 L .209 .225 .387 .114 k
F
.56395 .44947 m .56694 .4504 L .56677 .44981 L .21 .226 .388 .115 k
F
.5233 .43768 m .52345 .43633 L .52301 .43626 L .213 .23 .395 .116 k
F
.5233 .43768 m .52367 .43775 L .52345 .43633 L F
.50576 .4326 m .50414 .43109 L .50364 .43125 L .213 .228 .397 .116 k
F
.50576 .4326 m .50621 .43246 L .50414 .43109 L F
.45573 .41671 m .45375 .41512 L .45307 .41546 L .08 .931 .459 .396 k
F
.45573 .41671 m .4564 .41631 L .45375 .41512 L F
.56376 .44893 m .56395 .44947 L .56677 .44981 L .209 .224 .389 .114 k
F
.36732 .50455 m .36262 .5249 L .36417 .51238 L .5 .5 .5 1 k
F
.36762 .48336 m .36445 .48182 L .36361 .50748 L 0 .426 .996 .026 k
F
.36741 .49811 m .36762 .48336 L .36361 .50748 L 0 .442 .996 .004 k
F
.36741 .49811 m .36361 .50748 L .36349 .52042 L F
.36427 .5127 m .36782 .42256 L .37152 .40337 L 0 .996 .996 .161 k
F
.37417 .2801 m .36782 .43275 L .37513 .27999 L 0 .996 .996 .173 k
F
.37417 .2801 m .36892 .35695 L .36782 .43275 L F
.49325 .42897 m .49136 .42746 L .49082 .42776 L .217 .236 .402 .118 k
F
.49325 .42897 m .49376 .42869 L .49136 .42746 L F
.61017 .46797 m .61002 .46944 L .61289 .47097 L .239 .757 .384 .127 k
F
.60729 .46667 m .61002 .46944 L .61017 .46797 L .239 .667 .37 .126 k
F
.53057 .43976 m .53215 .43893 L .53174 .43875 L .213 .23 .396 .116 k
F
.53023 .43961 m .53057 .43976 L .53174 .43875 L F
.52367 .43775 m .5239 .43641 L .52345 .43633 L .213 .23 .395 .116 k
F
.52367 .43775 m .52404 .43781 L .5239 .43641 L F
.48728 .42723 m .48534 .42571 L .48477 .42606 L .221 .249 .407 .12 k
F
.48728 .42723 m .48782 .42689 L .48534 .42571 L F
.5548 .44677 m .55777 .44741 L .55754 .44694 L .211 .224 .393 .115 k
F
.55456 .44634 m .5548 .44677 L .55754 .44694 L .211 .223 .393 .115 k
F
.28377 .48497 m .29858 .28006 L .29625 .28005 L 0 .996 .996 .142 k
F
.28408 .48512 m .29858 .28006 L .28377 .48497 L 0 .996 .996 .131 k
F
.28129 .48497 m .29625 .28005 L .29563 .27975 L 0 .996 .996 .142 k
F
.28377 .48497 m .29625 .28005 L .28129 .48497 L F
.6045 .46414 m .60442 .46545 L .60729 .46667 L .226 .545 .365 .121 k
F
.60163 .4631 m .60442 .46545 L .6045 .46414 L .226 .494 .359 .121 k
F
.49029 .42807 m .48838 .42656 L .48782 .42689 L .219 .242 .404 .119 k
F
.49029 .42807 m .49082 .42776 L .48838 .42656 L F
.55161 .44581 m .55456 .44634 L .55431 .44591 L .211 .225 .394 .115 k
F
.55136 .44542 m .55161 .44581 L .55431 .44591 L .211 .224 .394 .115 k
F
.53023 .43961 m .53174 .43875 L .53133 .43858 L .213 .23 .396 .116 k
F
.52989 .43948 m .53023 .43961 L .53133 .43858 L F
.52404 .43781 m .52434 .4365 L .5239 .43641 L .213 .23 .395 .116 k
F
.52404 .43781 m .52442 .43788 L .52434 .4365 L F
.5412 .44279 m .54389 .44282 L .54356 .44251 L .213 .228 .396 .116 k
F
.5409 .44253 m .5412 .44279 L .54356 .44251 L F
.49947 .4307 m .49768 .42919 L .49716 .42943 L .214 .23 .399 .117 k
F
.49947 .4307 m .49995 .43049 L .49768 .42919 L F
.37513 .27999 m .37618 .30943 L .37664 .27978 L 0 .996 .996 .173 k
F
.37513 .27999 m .36782 .43275 L .37618 .30943 L F
.51308 .43461 m .51189 .43309 L .5114 .43315 L .213 .228 .396 .116 k
F
.51308 .43461 m .51351 .43455 L .51189 .43309 L F
.53686 .44151 m .53925 .44122 L .53889 .44097 L .213 .229 .396 .116 k
F
.53654 .44129 m .53686 .44151 L .53889 .44097 L F
.50268 .4316 m .50097 .43009 L .50046 .43028 L .213 .229 .398 .116 k
F
.50268 .4316 m .50315 .43142 L .50097 .43009 L F
.52989 .43948 m .53133 .43858 L .53092 .43841 L .213 .23 .396 .116 k
F
.52954 .43934 m .52989 .43948 L .53092 .43841 L F
.51744 .43586 m .51668 .43436 L .51621 .43436 L .213 .229 .395 .116 k
F
.51744 .43586 m .51785 .43585 L .51668 .43436 L F
.47856 .42456 m .47658 .42301 L .47598 .42343 L .234 .29 .42 .125 k
F
.47856 .42456 m .47914 .42415 L .47658 .42301 L F
.52442 .43788 m .52479 .43659 L .52434 .4365 L .213 .23 .395 .116 k
F
.52442 .43788 m .52479 .43796 L .52479 .43659 L F
.57559 .45227 m .57572 .45299 L .57857 .45348 L .208 .236 .378 .114 k
F
.57275 .45184 m .57572 .45299 L .57559 .45227 L .209 .234 .381 .114 k
F
.59879 .46095 m .59876 .46212 L .60163 .4631 L .217 .415 .359 .117 k
F
.59592 .4601 m .59876 .46212 L .59879 .46095 L .218 .382 .358 .117 k
F
.61577 .47262 m .61555 .47424 L .61843 .4762 L 0 .996 .202 .319 k
F
.61289 .47097 m .61555 .47424 L .61577 .47262 L .115 .922 .267 .225 k
F
.4728 .42275 m .47082 .42118 L .47019 .42163 L .249 .348 .438 .131 k
F
.4728 .42275 m .4734 .42231 L .47082 .42118 L F
.52954 .43934 m .53092 .43841 L .5305 .43825 L .213 .23 .396 .116 k
F
.52919 .43921 m .52954 .43934 L .5305 .43825 L F
.52479 .43796 m .52524 .43668 L .52479 .43659 L .213 .23 .395 .116 k
F
.52479 .43796 m .52516 .43804 L .52524 .43668 L F
.54451 .44343 m .54479 .44374 L .54731 .44361 L .212 .226 .395 .116 k
F
.54479 .44374 m .54762 .44396 L .54731 .44361 L F
.52919 .43921 m .5305 .43825 L .53007 .43809 L .213 .23 .396 .116 k
F
.52883 .43908 m .52919 .43921 L .53007 .43809 L F
.52516 .43804 m .52569 .43679 L .52524 .43668 L .213 .23 .395 .116 k
F
.52516 .43804 m .52553 .43812 L .52569 .43679 L F
.66282 .43256 m .66587 .43092 L .66545 .42737 L 0 .114 .996 .019 k
F
.66282 .43256 m .66326 .43673 L .66587 .43092 L F
.28062 .48468 m .29363 .27984 L .27849 .48477 L 0 .996 .996 .153 k
F
.28062 .48468 m .29563 .27975 L .29363 .27984 L F
.27849 .48477 m .29363 .27984 L .29267 .27945 L F
.50956 .43349 m .50815 .43197 L .50764 .43208 L .213 .228 .396 .116 k
F
.50956 .43349 m .51 .4334 L .50815 .43197 L F
.52883 .43908 m .53007 .43809 L .52965 .43794 L .213 .23 .396 .116 k
F
.52847 .43896 m .52883 .43908 L .52965 .43794 L F
.52553 .43812 m .52613 .43689 L .52569 .43679 L .213 .23 .395 .116 k
F
.52553 .43812 m .52591 .43821 L .52613 .43689 L F
.6239 .48264 m .62351 .48433 L .62641 .48732 L 0 .996 .211 .432 k
F
.62101 .4801 m .62351 .48433 L .6239 .48264 L 0 .996 .179 .421 k
F
.40792 .38605 m .40864 .39476 L .40594 .39446 L 0 .996 .996 .099 k
F
.41055 .38832 m .40864 .39476 L .40792 .38605 L 0 .996 .996 .096 k
F
.45307 .41546 m .45111 .41391 L .4504 .41418 L 0 .996 .536 .558 k
F
.45307 .41546 m .45375 .41512 L .45111 .41391 L F
.59303 .45826 m .59305 .45929 L .59592 .4601 L .212 .33 .361 .115 k
F
.59016 .45756 m .59305 .45929 L .59303 .45826 L .212 .311 .362 .115 k
F
.52847 .43896 m .52965 .43794 L .52922 .43779 L .213 .23 .396 .116 k
F
.52811 .43884 m .52847 .43896 L .52922 .43779 L F
.52591 .43821 m .52658 .43701 L .52613 .43689 L .213 .23 .395 .116 k
F
.52591 .43821 m .52628 .43831 L .52658 .43701 L F
.53654 .44129 m .53889 .44097 L .53851 .44071 L .213 .229 .396 .116 k
F
.53621 .44108 m .53654 .44129 L .53851 .44071 L F
.52811 .43884 m .52922 .43779 L .52878 .43765 L .213 .23 .396 .116 k
F
.52775 .43872 m .52811 .43884 L .52878 .43765 L F
.54818 .44466 m .55109 .44503 L .5508 .44464 L .212 .225 .395 .116 k
F
.54791 .44431 m .54818 .44466 L .5508 .44464 L F
.37664 .27978 m .37618 .30943 L .37763 .27938 L 0 .996 .996 .222 k
F
.52628 .43831 m .52702 .43712 L .52658 .43701 L .213 .23 .395 .116 k
F
.52628 .43831 m .52665 .4384 L .52702 .43712 L F
.51785 .43585 m .51716 .43436 L .51668 .43436 L .213 .229 .395 .116 k
F
.51785 .43585 m .51826 .43585 L .51716 .43436 L F
.58142 .45399 m .58152 .4548 L .58438 .45537 L .208 .251 .372 .113 k
F
.57857 .45348 m .58152 .4548 L .58142 .45399 L .209 .246 .375 .114 k
F
.52775 .43872 m .52878 .43765 L .52835 .43751 L .213 .23 .396 .116 k
F
.52738 .43861 m .52775 .43872 L .52835 .43751 L F
.52665 .4384 m .52747 .43725 L .52702 .43712 L .213 .23 .395 .116 k
F
.52665 .4384 m .52701 .43851 L .52747 .43725 L F
.52738 .43861 m .52835 .43751 L .52791 .43738 L .213 .23 .396 .116 k
F
.52701 .43851 m .52738 .43861 L .52791 .43738 L .213 .23 .395 .116 k
F
.52701 .43851 m .52791 .43738 L .52747 .43725 L F
.28129 .48497 m .29563 .27975 L .28062 .48468 L 0 .996 .996 .142 k
F
.46432 .41981 m .46235 .41823 L .46168 .41866 L .294 .53 .503 .145 k
F
.46432 .41981 m .46496 .41937 L .46235 .41823 L F
.55777 .44741 m .56076 .44813 L .56054 .44762 L .21 .223 .392 .115 k
F
.55754 .44694 m .55777 .44741 L .56054 .44762 L .21 .222 .392 .115 k
F
.5409 .44253 m .54356 .44251 L .54322 .4422 L .213 .228 .396 .116 k
F
.54059 .44226 m .5409 .44253 L .54322 .4422 L F
.58723 .45596 m .5873 .45688 L .59016 .45756 L .209 .279 .366 .114 k
F
.58438 .45537 m .5873 .45688 L .58723 .45596 L .21 .269 .368 .114 k
F
.50621 .43246 m .50465 .43094 L .50414 .43109 L .213 .228 .397 .116 k
F
.50621 .43246 m .50668 .43233 L .50465 .43094 L F
.51351 .43455 m .51238 .43303 L .51189 .43309 L .213 .228 .396 .116 k
F
.51351 .43455 m .51394 .43451 L .51238 .43303 L F
.67562 .46267 m .67661 .49246 L .679 .48225 L 0 .689 .996 .081 k
F
.67322 .47278 m .67661 .49246 L .67562 .46267 L 0 .761 .996 .095 k
F
.63628 .50793 m .63545 .50757 L .63837 .51335 L .5 .5 .5 1 k
F
.63336 .50271 m .63545 .50757 L .63628 .50793 L F
.57259 .45117 m .57275 .45184 L .57559 .45227 L .207 .229 .382 .113 k
F
.56976 .45078 m .57275 .45184 L .57259 .45117 L .209 .228 .384 .114 k
F
.49665 .42967 m .49484 .42816 L .49429 .42842 L .215 .232 .401 .117 k
F
.49665 .42967 m .49716 .42943 L .49484 .42816 L F
.48169 .42529 m .47974 .42375 L .47914 .42415 L .228 .27 .415 .123 k
F
.48169 .42529 m .48226 .42491 L .47974 .42375 L F
.66407 .45024 m .66708 .45433 L .66666 .44388 L 0 .36 .996 .065 k
F
.66367 .4425 m .66407 .45024 L .66666 .44388 L 0 .236 .996 .045 k
F
.53621 .44108 m .53851 .44071 L .53813 .44046 L .213 .229 .396 .116 k
F
.53588 .44087 m .53621 .44108 L .53813 .44046 L F
.27568 .48454 m .29099 .27961 L .28971 .27916 L 0 .996 .996 .163 k
F
.27747 .48439 m .29099 .27961 L .27568 .48454 L F
.27747 .48439 m .29267 .27945 L .29099 .27961 L F
.51826 .43585 m .51765 .43436 L .51716 .43436 L .213 .229 .395 .116 k
F
.51826 .43585 m .51867 .43586 L .51765 .43436 L F
.4504 .41418 m .44846 .41267 L .44774 .41287 L 0 .996 .996 .693 k
F
.4504 .41418 m .45111 .41391 L .44846 .41267 L F
.36732 .50455 m .366 .51306 L .36262 .5249 L .5 .5 .5 1 k
F
.55136 .44542 m .55431 .44591 L .55403 .44548 L .211 .224 .394 .115 k
F
.55109 .44503 m .55136 .44542 L .55403 .44548 L .211 .224 .395 .115 k
F
.55456 .44634 m .55754 .44694 L .55729 .44647 L .211 .223 .393 .115 k
F
.55431 .44591 m .55456 .44634 L .55729 .44647 L .21 .222 .394 .115 k
F
.54451 .44343 m .54731 .44361 L .54699 .44326 L .212 .226 .395 .116 k
F
.5442 .44312 m .54451 .44343 L .54699 .44326 L .212 .226 .396 .116 k
F
.56076 .44813 m .56376 .44893 L .56355 .44838 L .21 .223 .391 .115 k
F
.56054 .44762 m .56076 .44813 L .56355 .44838 L .209 .221 .391 .114 k
F
.51 .4334 m .50866 .43187 L .50815 .43197 L .213 .228 .396 .116 k
F
.51 .4334 m .51046 .43331 L .50866 .43187 L F
.41055 .38832 m .41132 .39539 L .40864 .39476 L 0 .996 .996 .096 k
F
.41319 .39054 m .41132 .39539 L .41055 .38832 L 0 .996 .996 .094 k
F
.50315 .43142 m .50151 .4299 L .50097 .43009 L .213 .228 .398 .116 k
F
.50315 .43142 m .50364 .43125 L .50151 .4299 L F
.54059 .44226 m .54322 .4422 L .54287 .4419 L .213 .228 .396 .116 k
F
.54027 .442 m .54059 .44226 L .54287 .4419 L F
.56958 .45015 m .56976 .45078 L .57259 .45117 L .207 .224 .384 .114 k
F
.56677 .44981 m .56976 .45078 L .56958 .45015 L .209 .225 .387 .114 k
F
.49995 .43049 m .49823 .42897 L .49768 .42919 L .214 .229 .399 .117 k
F
.49995 .43049 m .50046 .43028 L .49823 .42897 L F
.51394 .43451 m .51289 .43298 L .51238 .43303 L .213 .228 .396 .116 k
F
.51394 .43451 m .51438 .43446 L .51289 .43298 L F
.27849 .48477 m .29267 .27945 L .27747 .48439 L 0 .996 .996 .153 k
F
.38664 .37283 m .38271 .42828 L .38386 .37397 L 0 .996 .996 .135 k
F
.38664 .37283 m .38595 .41706 L .38271 .42828 L F
.53588 .44087 m .53813 .44046 L .53774 .44022 L .213 .229 .396 .116 k
F
.53554 .44066 m .53588 .44087 L .53774 .44022 L .213 .23 .396 .116 k
F
.62132 .47833 m .62101 .4801 L .6239 .48264 L 0 .996 .203 .364 k
F
.61843 .4762 m .62101 .4801 L .62132 .47833 L 0 .996 .184 .359 k
F
.49376 .42869 m .49193 .42717 L .49136 .42746 L .216 .235 .402 .118 k
F
.49376 .42869 m .49429 .42842 L .49193 .42717 L F
.51867 .43586 m .51814 .43438 L .51765 .43436 L .213 .229 .395 .116 k
F
.51867 .43586 m .51909 .43587 L .51814 .43438 L F
.47019 .42163 m .46823 .42006 L .46758 .4205 L .26 .388 .454 .134 k
F
.47019 .42163 m .47082 .42118 L .46823 .42006 L F
.60738 .46525 m .60729 .46667 L .61017 .46797 L .225 .603 .374 .121 k
F
.6045 .46414 m .60729 .46667 L .60738 .46525 L .226 .545 .365 .121 k
F
.56376 .44893 m .56677 .44981 L .56656 .44922 L .209 .224 .389 .114 k
F
.56355 .44838 m .56376 .44893 L .56656 .44922 L .208 .221 .389 .114 k
F
.48477 .42606 m .48286 .42454 L .48226 .42491 L .224 .256 .411 .121 k
F
.48477 .42606 m .48534 .42571 L .48286 .42454 L F
.56656 .44922 m .56677 .44981 L .56958 .45015 L .208 .222 .387 .114 k
F
.47598 .42343 m .47403 .42188 L .4734 .42231 L .24 .311 .429 .127 k
F
.47598 .42343 m .47658 .42301 L .47403 .42188 L F
.37763 .27938 m .37618 .30943 L .37885 .279 L 0 .996 .996 .222 k
F
.54791 .44431 m .5508 .44464 L .55049 .44425 L .212 .225 .395 .116 k
F
.54762 .44396 m .54791 .44431 L .55049 .44425 L F
.57843 .45272 m .57857 .45348 L .58142 .45399 L .206 .238 .376 .113 k
F
.57559 .45227 m .57857 .45348 L .57843 .45272 L .208 .236 .378 .114 k
F
.60166 .46184 m .60163 .4631 L .6045 .46414 L .216 .452 .363 .117 k
F
.59879 .46095 m .60163 .4631 L .60166 .46184 L .217 .415 .359 .117 k
F
.27286 .4843 m .28835 .27935 L .28674 .27888 L 0 .996 .996 .175 k
F
.27431 .48412 m .28835 .27935 L .27286 .4843 L F
.27431 .48412 m .28971 .27916 L .28835 .27935 L F
.46168 .41866 m .45973 .41709 L .45904 .4175 L .318 .64 .556 .152 k
F
.46168 .41866 m .46235 .41823 L .45973 .41709 L F
.61305 .46937 m .61289 .47097 L .61577 .47262 L .188 .836 .355 .158 k
F
.61017 .46797 m .61289 .47097 L .61305 .46937 L .239 .757 .384 .127 k
F
.50668 .43233 m .50518 .4308 L .50465 .43094 L .213 .227 .397 .116 k
F
.50668 .43233 m .50715 .4322 L .50518 .4308 L F
.49082 .42776 m .48896 .42624 L .48838 .42656 L .218 .239 .405 .118 k
F
.49082 .42776 m .49136 .42746 L .48896 .42624 L F
.44774 .41287 m .44582 .41143 L .44507 .41152 L .059 .996 .996 .684 k
F
.44774 .41287 m .44846 .41267 L .44582 .41143 L F
.48782 .42689 m .48593 .42536 L .48534 .42571 L .221 .246 .408 .119 k
F
.48782 .42689 m .48838 .42656 L .48593 .42536 L F
.53554 .44066 m .53774 .44022 L .53734 .43997 L .213 .23 .396 .116 k
F
.53519 .44046 m .53554 .44066 L .53734 .43997 L F
.51909 .43587 m .51863 .4344 L .51814 .43438 L .213 .229 .395 .116 k
F
.51909 .43587 m .51951 .43589 L .51863 .4344 L F
.59589 .45899 m .59592 .4601 L .59879 .46095 L .211 .353 .361 .115 k
F
.59303 .45826 m .59592 .4601 L .59589 .45899 L .212 .33 .361 .115 k
F
.83356 .27906 m .83434 .28748 L .83366 .27923 L 0 .989 .996 .001 k
F
.85762 .48867 m .83366 .27923 L .83434 .28748 L F
.54027 .442 m .54287 .4419 L .5425 .4416 L .213 .228 .396 .116 k
F
.53994 .44174 m .54027 .442 L .5425 .4416 L F
.58427 .4545 m .58438 .45537 L .58723 .45596 L .206 .257 .369 .113 k
F
.58142 .45399 m .58438 .45537 L .58427 .4545 L .208 .251 .372 .113 k
F
.5442 .44312 m .54699 .44326 L .54665 .44291 L .212 .226 .396 .116 k
F
.54389 .44282 m .5442 .44312 L .54665 .44291 L .212 .227 .396 .116 k
F
.41319 .39054 m .41399 .39625 L .41132 .39539 L 0 .996 .996 .094 k
F
.41584 .3927 m .41399 .39625 L .41319 .39054 L 0 .996 .996 .093 k
F
.51438 .43446 m .5134 .43294 L .51289 .43298 L .213 .228 .396 .116 k
F
.51438 .43446 m .51483 .43443 L .5134 .43294 L F
.59009 .45657 m .59016 .45756 L .59303 .45826 L .208 .292 .364 .113 k
F
.58723 .45596 m .59016 .45756 L .59009 .45657 L .209 .279 .366 .114 k
F
.51046 .43331 m .50918 .43178 L .50866 .43187 L .213 .228 .396 .116 k
F
.51046 .43331 m .51093 .43323 L .50918 .43178 L F
.55754 .44694 m .56054 .44762 L .56029 .44711 L .21 .222 .392 .115 k
F
.55729 .44647 m .55754 .44694 L .56029 .44711 L .21 .221 .393 .115 k
F
.27568 .48454 m .28971 .27916 L .27431 .48412 L 0 .996 .996 .163 k
F
.53519 .44046 m .53734 .43997 L .53693 .43973 L .213 .23 .396 .116 k
F
.53483 .44025 m .53519 .44046 L .53693 .43973 L F
.51951 .43589 m .51913 .43443 L .51863 .4344 L .213 .229 .395 .116 k
F
.51951 .43589 m .51994 .43591 L .51913 .43443 L F
.55109 .44503 m .55403 .44548 L .55374 .44505 L .211 .224 .395 .115 k
F
.5508 .44464 m .55109 .44503 L .55374 .44505 L .211 .223 .395 .115 k
F
.44507 .41152 m .44317 .41016 L .4424 .41012 L .5 .5 .5 1 k
F
.44507 .41152 m .44582 .41143 L .44317 .41016 L F
.27003 .48404 m .2857 .27908 L .28374 .27864 L 0 .996 .996 .187 k
F
.27114 .48386 m .2857 .27908 L .27003 .48404 L F
.27114 .48386 m .28674 .27888 L .2857 .27908 L F
.49716 .42943 m .49541 .42791 L .49484 .42816 L .215 .23 .401 .117 k
F
.49716 .42943 m .49768 .42919 L .49541 .42791 L F
.63407 .5021 m .63336 .50271 L .63628 .50793 L .5 .5 .5 1 k
F
.63115 .49752 m .63336 .50271 L .63407 .5021 L F
.8329 .27759 m .83434 .28748 L .83356 .27906 L 0 .996 .996 .002 k
F
.57542 .45155 m .57559 .45227 L .57843 .45272 L .206 .229 .379 .113 k
F
.57259 .45117 m .57559 .45227 L .57542 .45155 L .207 .229 .382 .113 k
F
.50364 .43125 m .50206 .42973 L .50151 .4299 L .213 .227 .398 .116 k
F
.50364 .43125 m .50414 .43109 L .50206 .42973 L F
.55431 .44591 m .55729 .44647 L .55701 .446 L .21 .222 .394 .115 k
F
.55403 .44548 m .55431 .44591 L .55701 .446 L F
.61866 .47441 m .61843 .4762 L .62132 .47833 L 0 .996 .213 .321 k
F
.61577 .47262 m .61843 .4762 L .61866 .47441 L 0 .996 .202 .319 k
F
.37885 .279 m .37586 .36952 L .38015 .27866 L 0 .996 .996 .193 k
F
.37885 .279 m .37618 .30943 L .37586 .36952 L F
.47914 .42415 m .47722 .42261 L .47658 .42301 L .233 .284 .422 .124 k
F
.47914 .42415 m .47974 .42375 L .47722 .42261 L F
.54762 .44396 m .55049 .44425 L .55017 .44386 L .212 .225 .395 .116 k
F
.54731 .44361 m .54762 .44396 L .55017 .44386 L F
.53994 .44174 m .5425 .4416 L .54212 .4413 L .213 .228 .396 .116 k
F
.5396 .44148 m .53994 .44174 L .54212 .4413 L F
.53483 .44025 m .53693 .43973 L .53652 .4395 L .213 .23 .396 .116 k
F
.53447 .44005 m .53483 .44025 L .53652 .4395 L F
.51994 .43591 m .51963 .43447 L .51913 .43443 L .213 .229 .395 .116 k
F
.51994 .43591 m .52037 .43595 L .51963 .43447 L F
.51483 .43443 m .51392 .43291 L .5134 .43294 L .213 .228 .395 .116 k
F
.51483 .43443 m .51528 .4344 L .51392 .43291 L F
.41584 .3927 m .41666 .39728 L .41399 .39625 L 0 .996 .996 .093 k
F
.41848 .39477 m .41666 .39728 L .41584 .3927 L 0 .996 .996 .094 k
F
.50046 .43028 m .4988 .42876 L .49823 .42897 L .214 .228 .399 .117 k
F
.50046 .43028 m .50097 .43009 L .4988 .42876 L F
.50715 .4322 m .50573 .43067 L .50518 .4308 L .213 .227 .397 .116 k
F
.50715 .4322 m .50764 .43208 L .50573 .43067 L F
.45904 .4175 m .45711 .41595 L .4564 .41631 L .251 .756 .56 .21 k
F
.45904 .4175 m .45973 .41709 L .45711 .41595 L F
.46758 .4205 m .46564 .41894 L .46496 .41937 L .273 .443 .479 .139 k
F
.46758 .4205 m .46823 .42006 L .46564 .41894 L F
.56054 .44762 m .56355 .44838 L .56331 .44783 L .209 .221 .391 .114 k
F
.56029 .44711 m .56054 .44762 L .56331 .44783 L .209 .22 .391 .114 k
F
.54389 .44282 m .54665 .44291 L .5463 .44257 L .212 .227 .396 .116 k
F
.54356 .44251 m .54389 .44282 L .5463 .44257 L F
.4424 .41012 m .44052 .40887 L .43974 .40867 L .5 .5 .5 1 k
F
.4424 .41012 m .44317 .41016 L .44052 .40887 L F
.27286 .4843 m .28674 .27888 L .27114 .48386 L 0 .996 .996 .175 k
F
.51093 .43323 m .50972 .4317 L .50918 .43178 L .213 .227 .396 .116 k
F
.51093 .43323 m .5114 .43315 L .50972 .4317 L F
.53447 .44005 m .53652 .4395 L .53609 .43926 L .213 .23 .396 .116 k
F
.53409 .43986 m .53447 .44005 L .53609 .43926 L F
.52037 .43595 m .52014 .43451 L .51963 .43447 L .213 .229 .395 .116 k
F
.52037 .43595 m .5208 .43598 L .52014 .43451 L F
.4734 .42231 m .47148 .42076 L .47082 .42118 L .248 .339 .442 .13 k
F
.4734 .42231 m .47403 .42188 L .47148 .42076 L F
.5724 .45049 m .57259 .45117 L .57542 .45155 L .206 .223 .382 .113 k
F
.56958 .45015 m .57259 .45117 L .5724 .45049 L .207 .224 .384 .114 k
F
.2672 .48378 m .28304 .27881 L .28072 .27845 L 0 .996 .996 .201 k
F
.26795 .48362 m .28304 .27881 L .2672 .48378 L F
.26795 .48362 m .28374 .27864 L .28304 .27881 L F
.49429 .42842 m .49252 .42689 L .49193 .42717 L .216 .233 .403 .117 k
F
.49429 .42842 m .49484 .42816 L .49252 .42689 L F
.58127 .45317 m .58142 .45399 L .58427 .4545 L .205 .241 .373 .112 k
F
.57843 .45272 m .58142 .45399 L .58127 .45317 L .206 .238 .376 .113 k
F
.63174 .49626 m .63115 .49752 L .63407 .5021 L 0 .996 .731 .918 k
F
.62882 .49232 m .63115 .49752 L .63174 .49626 L 0 .996 .471 .815 k
F
.60453 .46278 m .6045 .46414 L .60738 .46525 L .215 .496 .369 .117 k
F
.60166 .46184 m .6045 .46414 L .60453 .46278 L .216 .452 .363 .117 k
F
.41848 .39477 m .41932 .39843 L .41666 .39728 L 0 .996 .996 .094 k
F
.42113 .39677 m .41932 .39843 L .41848 .39477 L 0 .996 .996 .099 k
F
.5396 .44148 m .54212 .4413 L .54173 .44101 L .213 .228 .396 .116 k
F
.53925 .44122 m .5396 .44148 L .54173 .44101 L .213 .229 .396 .116 k
F
.61026 .46643 m .61017 .46797 L .61305 .46937 L .223 .672 .388 .121 k
F
.60738 .46525 m .61017 .46797 L .61026 .46643 L .225 .603 .374 .121 k
F
.51528 .4344 m .51444 .43288 L .51392 .43291 L .213 .228 .395 .116 k
F
.51528 .4344 m .51574 .43438 L .51444 .43288 L F
.48226 .42491 m .48038 .42337 L .47974 .42375 L .227 .265 .417 .122 k
F
.48226 .42491 m .48286 .42454 L .48038 .42337 L F
.43974 .40867 m .43788 .40757 L .43708 .40717 L .5 .5 .5 1 k
F
.43974 .40867 m .44052 .40887 L .43788 .40757 L F
.56355 .44838 m .56656 .44922 L .56633 .44863 L .208 .221 .389 .114 k
F
.56331 .44783 m .56355 .44838 L .56633 .44863 L .208 .219 .39 .114 k
F
.53409 .43986 m .53609 .43926 L .53566 .43903 L .213 .23 .396 .116 k
F
.53372 .43966 m .53409 .43986 L .53566 .43903 L F
.5208 .43598 m .52065 .43456 L .52014 .43451 L .213 .229 .395 .116 k
F
.5208 .43598 m .52124 .43603 L .52065 .43456 L F
.59876 .45975 m .59879 .46095 L .60166 .46184 L .209 .38 .362 .114 k
F
.59589 .45899 m .59879 .46095 L .59876 .45975 L .211 .353 .361 .115 k
F
.56937 .44952 m .56958 .45015 L .5724 .45049 L .206 .22 .385 .113 k
F
.56656 .44922 m .56958 .45015 L .56937 .44952 L .208 .222 .387 .114 k
F
.38015 .27866 m .38148 .30281 L .38155 .27836 L 0 .996 .996 .193 k
F
.38015 .27866 m .37586 .36952 L .38148 .30281 L F
.58712 .45503 m .58723 .45596 L .59009 .45657 L .205 .264 .367 .112 k
F
.58427 .4545 m .58723 .45596 L .58712 .45503 L .206 .257 .369 .113 k
F
.56633 .44863 m .56656 .44922 L .56937 .44952 L .207 .219 .387 .113 k
F
.27003 .48404 m .28374 .27864 L .26795 .48362 L 0 .996 .996 .187 k
F
.5508 .44464 m .55374 .44505 L .55342 .44462 L .211 .223 .395 .115 k
F
.55049 .44425 m .5508 .44464 L .55342 .44462 L F
.59295 .4572 m .59303 .45826 L .59589 .45899 L .206 .307 .363 .113 k
F
.59009 .45657 m .59303 .45826 L .59295 .4572 L .208 .292 .364 .113 k
F
.49136 .42746 m .48957 .42593 L .48896 .42624 L .217 .237 .405 .118 k
F
.49136 .42746 m .49193 .42717 L .48957 .42593 L F
.66925 .4163 m .66979 .41555 L .67243 .41141 L 0 .996 .996 .177 k
F
.66925 .4163 m .67243 .41141 L .67194 .4132 L F
.62932 .49066 m .62882 .49232 L .63174 .49626 L 0 .996 .359 .565 k
F
.62641 .48732 m .62882 .49232 L .62932 .49066 L 0 .996 .257 .545 k
F
.54699 .44326 m .54731 .44361 L .54983 .44347 L .212 .225 .395 .116 k
F
.54731 .44361 m .55017 .44386 L .54983 .44347 L F
.55729 .44647 m .56029 .44711 L .56001 .4466 L .21 .221 .393 .115 k
F
.55701 .446 m .55729 .44647 L .56001 .4466 L .209 .22 .393 .115 k
F
.42113 .39677 m .42198 .39966 L .41932 .39843 L 0 .996 .996 .099 k
F
.42378 .39869 m .42198 .39966 L .42113 .39677 L 0 .996 .996 .11 k
F
.50414 .43109 m .50263 .42956 L .50206 .42973 L .213 .227 .398 .116 k
F
.50414 .43109 m .50465 .43094 L .50263 .42956 L F
.53372 .43966 m .53566 .43903 L .53522 .43881 L .213 .23 .396 .116 k
F
.53333 .43947 m .53372 .43966 L .53522 .43881 L F
.43708 .40717 m .43523 .40625 L .43441 .40561 L 0 .996 .996 .513 k
F
.43708 .40717 m .43788 .40757 L .43523 .40625 L F
.52124 .43603 m .52116 .43462 L .52065 .43456 L .213 .229 .395 .116 k
F
.52124 .43603 m .52168 .43608 L .52116 .43462 L F
.54356 .44251 m .5463 .44257 L .54593 .44222 L .212 .227 .396 .116 k
F
.54322 .4422 m .54356 .44251 L .54593 .44222 L F
.48534 .42571 m .48349 .42417 L .48286 .42454 L .223 .252 .412 .121 k
F
.48534 .42571 m .48593 .42536 L .48349 .42417 L F
.50764 .43208 m .50629 .43055 L .50573 .43067 L .213 .227 .397 .116 k
F
.50764 .43208 m .50815 .43197 L .50629 .43055 L F
.26473 .48344 m .28037 .27854 L .26436 .48353 L 0 .996 .996 .216 k
F
.26473 .48344 m .28072 .27845 L .28037 .27854 L F
.26436 .48353 m .28037 .27854 L .27807 .27835 L F
.5114 .43315 m .51027 .43162 L .50972 .4317 L .213 .227 .396 .116 k
F
.5114 .43315 m .51189 .43309 L .51027 .43162 L F
.4564 .41631 m .45449 .41481 L .45375 .41512 L .058 .943 .513 .414 k
F
.4564 .41631 m .45711 .41595 L .45449 .41481 L F
.48838 .42656 m .48655 .42503 L .48593 .42536 L .22 .243 .408 .119 k
F
.48838 .42656 m .48896 .42624 L .48655 .42503 L F
.61593 .47087 m .61577 .47262 L .61866 .47441 L .099 .929 .299 .214 k
F
.61305 .46937 m .61577 .47262 L .61593 .47087 L .188 .836 .355 .158 k
F
.53925 .44122 m .54173 .44101 L .54133 .44071 L .213 .229 .396 .116 k
F
.53889 .44097 m .53925 .44122 L .54133 .44071 L F
.55403 .44548 m .55701 .446 L .55671 .44553 L .21 .222 .394 .115 k
F
.55374 .44505 m .55403 .44548 L .55671 .44553 L .21 .221 .394 .115 k
F
.49768 .42919 m .496 .42767 L .49541 .42791 L .214 .229 .401 .117 k
F
.49768 .42919 m .49823 .42897 L .496 .42767 L F
.51574 .43438 m .51498 .43287 L .51444 .43288 L .213 .228 .395 .116 k
F
.51574 .43438 m .51621 .43436 L .51498 .43287 L F
.43441 .40561 m .43258 .40493 L .43175 .40399 L 0 .996 .996 .313 k
F
.43441 .40561 m .43523 .40625 L .43258 .40493 L F
.42378 .39869 m .42463 .40095 L .42198 .39966 L 0 .996 .996 .11 k
F
.42644 .40053 m .42463 .40095 L .42378 .39869 L 0 .996 .996 .129 k
F
.53333 .43947 m .53522 .43881 L .53477 .43859 L .213 .23 .396 .116 k
F
.53294 .43929 m .53333 .43947 L .53477 .43859 L F
.52168 .43608 m .52167 .43468 L .52116 .43462 L .213 .229 .395 .116 k
F
.52168 .43608 m .52212 .43613 L .52167 .43468 L F
.62681 .48544 m .62641 .48732 L .62932 .49066 L 0 .996 .263 .44 k
F
.6239 .48264 m .62641 .48732 L .62681 .48544 L 0 .996 .211 .432 k
F
.2672 .48378 m .28072 .27845 L .26473 .48344 L 0 .996 .996 .201 k
F
.46496 .41937 m .46305 .41782 L .46235 .41823 L .291 .519 .517 .144 k
F
.46496 .41937 m .46564 .41894 L .46305 .41782 L F
.50097 .43009 m .49938 .42856 L .4988 .42876 L .213 .227 .399 .116 k
F
.50097 .43009 m .50151 .4299 L .49938 .42856 L F
.37181 .49151 m .3677 .50455 L .36837 .50501 L 0 .769 .996 0 k
F
.37181 .49151 m .37129 .48827 L .3677 .50455 L F
.57825 .45194 m .57843 .45272 L .58127 .45317 L .204 .23 .376 .112 k
F
.57542 .45155 m .57843 .45272 L .57825 .45194 L .206 .229 .379 .113 k
F
.43175 .40399 m .42993 .40359 L .42909 .4023 L 0 .996 .996 .211 k
F
.43175 .40399 m .43258 .40493 L .42993 .40359 L F
.42644 .40053 m .42728 .40226 L .42463 .40095 L 0 .996 .996 .129 k
F
.42909 .4023 m .42728 .40226 L .42644 .40053 L 0 .996 .996 .159 k
F
.42909 .4023 m .42993 .40359 L .42728 .40226 L F
.47658 .42301 m .4747 .42147 L .47403 .42188 L .238 .303 .432 .127 k
F
.47658 .42301 m .47722 .42261 L .4747 .42147 L F
.38155 .27836 m .38148 .30281 L .38271 .27771 L 0 .996 .996 .253 k
F
.53294 .43929 m .53477 .43859 L .53431 .43837 L .213 .23 .396 .116 k
F
.53255 .4391 m .53294 .43929 L .53431 .43837 L F
.26436 .48353 m .27807 .27835 L .26191 .48335 L 0 .996 .996 .216 k
F
.26191 .48335 m .27807 .27835 L .27771 .27831 L 0 .996 .996 .122 k
F
.52212 .43613 m .52219 .43475 L .52167 .43468 L .213 .229 .395 .116 k
F
.52212 .43613 m .52256 .43619 L .52219 .43475 L F
.26151 .48331 m .27771 .27831 L .27768 .27829 L 0 .996 .996 .122 k
F
.26191 .48335 m .27771 .27831 L .26151 .48331 L F
.66447 .42366 m .66762 .42023 L .66713 .41967 L 0 .34 .996 .009 k
F
.66447 .42366 m .66499 .42509 L .66762 .42023 L F
.26148 .48329 m .27768 .27829 L .27506 .27816 L 0 .996 .996 .132 k
F
.26151 .48331 m .27768 .27829 L .26148 .48329 L 0 .996 .996 .122 k
F
.53889 .44097 m .54133 .44071 L .54092 .44042 L .213 .229 .396 .116 k
F
.53851 .44071 m .53889 .44097 L .54092 .44042 L F
.51621 .43436 m .51552 .43286 L .51498 .43287 L .213 .228 .395 .116 k
F
.51621 .43436 m .51668 .43436 L .51552 .43286 L F
.66234 .42958 m .66545 .42737 L .66499 .42509 L 0 .079 .996 .015 k
F
.66234 .42958 m .66282 .43256 L .66545 .42737 L F
.54322 .4422 m .54593 .44222 L .54554 .44188 L .212 .227 .396 .116 k
F
.54287 .4419 m .54322 .4422 L .54554 .44188 L F
.47082 .42118 m .46892 .41964 L .46823 .42006 L .258 .378 .46 .134 k
F
.47082 .42118 m .47148 .42076 L .46892 .41964 L F
.62422 .48067 m .6239 .48264 L .62681 .48544 L 0 .996 .235 .368 k
F
.62132 .47833 m .6239 .48264 L .62422 .48067 L 0 .996 .203 .364 k
F
.56029 .44711 m .56331 .44783 L .56304 .44728 L .209 .22 .391 .114 k
F
.56001 .4466 m .56029 .44711 L .56304 .44728 L .208 .218 .392 .114 k
F
.53255 .4391 m .53431 .43837 L .53385 .43816 L .213 .23 .396 .116 k
F
.53215 .43893 m .53255 .4391 L .53385 .43816 L F
.52256 .43619 m .52271 .43483 L .52219 .43475 L .213 .229 .395 .116 k
F
.52256 .43619 m .52301 .43626 L .52271 .43483 L F
.51189 .43309 m .51082 .43156 L .51027 .43162 L .212 .227 .396 .116 k
F
.51189 .43309 m .51238 .43303 L .51082 .43156 L F
.54699 .44326 m .54983 .44347 L .54947 .44309 L .212 .225 .395 .116 k
F
.54665 .44291 m .54699 .44326 L .54947 .44309 L .212 .225 .396 .116 k
F
.55049 .44425 m .55342 .44462 L .55308 .44419 L .211 .223 .395 .115 k
F
.55017 .44386 m .55049 .44425 L .55308 .44419 L F
.58412 .45362 m .58427 .4545 L .58712 .45503 L .203 .244 .371 .111 k
F
.58127 .45317 m .58427 .4545 L .58412 .45362 L .205 .241 .373 .112 k
F
.50815 .43197 m .50686 .43044 L .50629 .43055 L .212 .227 .397 .116 k
F
.50815 .43197 m .50866 .43187 L .50686 .43044 L F
.25869 .48317 m .27506 .27816 L .27475 .27796 L 0 .996 .996 .132 k
F
.26148 .48329 m .27506 .27816 L .25869 .48317 L F
.53215 .43893 m .53385 .43816 L .53339 .43795 L .213 .23 .396 .116 k
F
.53174 .43875 m .53215 .43893 L .53339 .43795 L F
.52301 .43626 m .52323 .43492 L .52271 .43483 L .213 .23 .395 .116 k
F
.52301 .43626 m .52345 .43633 L .52323 .43492 L F
.49484 .42816 m .49314 .42663 L .49252 .42689 L .215 .231 .403 .117 k
F
.49484 .42816 m .49541 .42791 L .49314 .42663 L F
.45375 .41512 m .45187 .41366 L .45111 .41391 L 0 .996 .671 .562 k
F
.45375 .41512 m .45449 .41481 L .45187 .41366 L F
.57522 .45083 m .57542 .45155 L .57825 .45194 L .204 .222 .38 .112 k
F
.5724 .45049 m .57542 .45155 L .57522 .45083 L .206 .223 .382 .113 k
F
.50465 .43094 m .50321 .42941 L .50263 .42956 L .213 .226 .398 .116 k
F
.50465 .43094 m .50518 .4308 L .50321 .42941 L F
.60741 .46377 m .60738 .46525 L .61026 .46643 L .213 .544 .379 .116 k
F
.60453 .46278 m .60738 .46525 L .60741 .46377 L .215 .496 .369 .117 k
F
.60163 .46054 m .60166 .46184 L .60453 .46278 L .207 .412 .366 .113 k
F
.59876 .45975 m .60166 .46184 L .60163 .46054 L .209 .38 .362 .114 k
F
.70455 .42726 m .70405 .40924 L .70789 .42694 L 0 .996 .996 .027 k
F
.70105 .41537 m .70405 .40924 L .70455 .42726 L 0 .996 .996 .057 k
F
.53174 .43875 m .53339 .43795 L .53291 .43774 L .213 .23 .396 .116 k
F
.53133 .43858 m .53174 .43875 L .53291 .43774 L F
.58997 .45557 m .59009 .45657 L .59295 .4572 L .203 .273 .366 .111 k
F
.58712 .45503 m .59009 .45657 L .58997 .45557 L .205 .264 .367 .112 k
F
.53851 .44071 m .54092 .44042 L .54049 .44013 L .213 .229 .396 .116 k
F
.53813 .44046 m .53851 .44071 L .54049 .44013 L F
.52345 .43633 m .52375 .43501 L .52323 .43492 L .213 .23 .395 .116 k
F
.52345 .43633 m .5239 .43641 L .52375 .43501 L F
.59582 .45785 m .59589 .45899 L .59876 .45975 L .204 .325 .363 .112 k
F
.59295 .4572 m .59589 .45899 L .59582 .45785 L .206 .307 .363 .113 k
F
.51668 .43436 m .51607 .43286 L .51552 .43286 L .213 .228 .395 .116 k
F
.51668 .43436 m .51716 .43436 L .51607 .43286 L F
.64133 .52002 m .6403 .51778 L .64326 .52489 L .5 .5 .5 1 k
F
.63837 .51335 m .6403 .51778 L .64133 .52002 L F
.47974 .42375 m .47789 .42221 L .47722 .42261 L .231 .278 .424 .124 k
F
.47974 .42375 m .48038 .42337 L .47789 .42221 L F
.56331 .44783 m .56633 .44863 L .56608 .44804 L .208 .219 .39 .114 k
F
.56304 .44728 m .56331 .44783 L .56608 .44804 L .207 .217 .39 .114 k
F
.55701 .446 m .56001 .4466 L .55971 .44609 L .209 .22 .393 .115 k
F
.55671 .44553 m .55701 .446 L .55971 .44609 L .209 .219 .393 .114 k
F
.53133 .43858 m .53291 .43774 L .53243 .43754 L .213 .23 .396 .116 k
F
.53092 .43841 m .53133 .43858 L .53243 .43754 L F
.55374 .44505 m .55671 .44553 L .55639 .44506 L .21 .221 .394 .115 k
F
.55342 .44462 m .55374 .44505 L .55639 .44506 L F
.5239 .43641 m .52427 .43511 L .52375 .43501 L .213 .23 .395 .116 k
F
.5239 .43641 m .52434 .4365 L .52427 .43511 L F
.61314 .46767 m .61305 .46937 L .61593 .47087 L .221 .756 .408 .12 k
F
.61026 .46643 m .61305 .46937 L .61314 .46767 L .223 .672 .388 .121 k
F
.62156 .47635 m .62132 .47833 L .62422 .48067 L 0 .996 .234 .322 k
F
.61866 .47441 m .62132 .47833 L .62156 .47635 L 0 .996 .213 .321 k
F
.57217 .44981 m .5724 .45049 L .57522 .45083 L .205 .218 .383 .112 k
F
.56937 .44952 m .5724 .45049 L .57217 .44981 L .206 .22 .385 .113 k
F
.54287 .4419 m .54554 .44188 L .54515 .44154 L .212 .227 .396 .116 k
F
.5425 .4416 m .54287 .4419 L .54515 .44154 L F
.25869 .48317 m .27475 .27796 L .25836 .48298 L 0 .996 .996 .132 k
F
.25836 .48298 m .27475 .27796 L .2724 .27796 L 0 .996 .996 .142 k
F
.25586 .48297 m .2724 .27796 L .27184 .27762 L F
.25836 .48298 m .2724 .27796 L .25586 .48297 L F
.46235 .41823 m .46046 .41671 L .45973 .41709 L .315 .629 .576 .151 k
F
.46235 .41823 m .46305 .41782 L .46046 .41671 L F
.51238 .43303 m .51139 .4315 L .51082 .43156 L .212 .227 .396 .116 k
F
.51238 .43303 m .51289 .43298 L .51139 .4315 L F
.53092 .43841 m .53243 .43754 L .53195 .43735 L .213 .23 .396 .116 k
F
.5305 .43825 m .53092 .43841 L .53195 .43735 L .213 .231 .396 .116 k
F
.52434 .4365 m .52479 .43522 L .52427 .43511 L .213 .23 .395 .116 k
F
.52434 .4365 m .52479 .43659 L .52479 .43522 L F
.49823 .42897 m .49662 .42744 L .496 .42767 L .214 .228 .401 .117 k
F
.49823 .42897 m .4988 .42876 L .49662 .42744 L F
.50151 .4299 m .49998 .42837 L .49938 .42856 L .213 .227 .399 .116 k
F
.50151 .4299 m .50206 .42973 L .49998 .42837 L F
.65101 .54541 m .64936 .53414 L .65233 .54267 L 0 .996 .996 .01 k
F
.64796 .53579 m .64936 .53414 L .65101 .54541 L F
.56633 .44863 m .56937 .44952 L .56912 .44888 L .207 .219 .387 .113 k
F
.56608 .44804 m .56633 .44863 L .56912 .44888 L .206 .216 .388 .113 k
F
.49193 .42717 m .4902 .42564 L .48957 .42593 L .217 .234 .405 .118 k
F
.49193 .42717 m .49252 .42689 L .4902 .42564 L F
.56912 .44888 m .56937 .44952 L .57217 .44981 L .205 .216 .386 .113 k
F
.5305 .43825 m .53195 .43735 L .53146 .43716 L .213 .231 .396 .116 k
F
.53007 .43809 m .5305 .43825 L .53146 .43716 L F
.52479 .43659 m .52532 .43533 L .52479 .43522 L .213 .23 .395 .116 k
F
.52479 .43659 m .52524 .43668 L .52532 .43533 L F
.53813 .44046 m .54049 .44013 L .54005 .43985 L .213 .229 .396 .116 k
F
.53774 .44022 m .53813 .44046 L .54005 .43985 L F
.51716 .43436 m .51662 .43287 L .51607 .43286 L .213 .228 .395 .116 k
F
.51716 .43436 m .51765 .43436 L .51662 .43287 L F
.54665 .44291 m .54947 .44309 L .5491 .4427 L .212 .225 .396 .116 k
F
.5463 .44257 m .54665 .44291 L .5491 .4427 L F
.48286 .42454 m .48104 .423 L .48038 .42337 L .226 .26 .418 .122 k
F
.48286 .42454 m .48349 .42417 L .48104 .423 L F
.53007 .43809 m .53146 .43716 L .53096 .43698 L .213 .231 .396 .116 k
F
.52965 .43794 m .53007 .43809 L .53096 .43698 L F
.52524 .43668 m .52584 .43545 L .52532 .43533 L .213 .23 .395 .116 k
F
.52524 .43668 m .52569 .43679 L .52584 .43545 L F
.50866 .43187 m .50744 .43033 L .50686 .43044 L .212 .226 .396 .116 k
F
.50866 .43187 m .50918 .43178 L .50744 .43033 L F
.58109 .45233 m .58127 .45317 L .58412 .45362 L .202 .231 .374 .111 k
F
.57825 .45194 m .58127 .45317 L .58109 .45233 L .204 .23 .376 .112 k
F
.52965 .43794 m .53096 .43698 L .53046 .4368 L .213 .231 .396 .116 k
F
.52922 .43779 m .52965 .43794 L .53046 .4368 L .213 .23 .396 .116 k
F
.52569 .43679 m .52636 .43557 L .52584 .43545 L .213 .23 .395 .116 k
F
.52569 .43679 m .52613 .43689 L .52636 .43557 L F
.45111 .41391 m .44924 .41251 L .44846 .41267 L 0 .996 .996 .708 k
F
.45111 .41391 m .45187 .41366 L .44924 .41251 L F
.48896 .42624 m .4872 .42471 L .48655 .42503 L .219 .24 .409 .119 k
F
.48896 .42624 m .48957 .42593 L .4872 .42471 L F
.55017 .44386 m .55308 .44419 L .55273 .44376 L .211 .223 .395 .115 k
F
.54983 .44347 m .55017 .44386 L .55273 .44376 L F
.52922 .43779 m .53046 .4368 L .52996 .43662 L .213 .23 .396 .116 k
F
.52878 .43765 m .52922 .43779 L .52996 .43662 L F
.52613 .43689 m .52688 .4357 L .52636 .43557 L .213 .23 .395 .116 k
F
.52613 .43689 m .52658 .43701 L .52688 .4357 L F
.48593 .42536 m .48415 .42383 L .48349 .42417 L .222 .248 .413 .12 k
F
.48593 .42536 m .48655 .42503 L .48415 .42383 L F
.47403 .42188 m .47218 .42034 L .47148 .42076 L .246 .329 .446 .129 k
F
.47403 .42188 m .4747 .42147 L .47218 .42034 L F
.38386 .37397 m .37927 .44364 L .381 .37679 L 0 .996 .996 .14 k
F
.38386 .37397 m .38271 .42828 L .37927 .44364 L F
.52878 .43765 m .52996 .43662 L .52945 .43646 L .213 .23 .396 .116 k
F
.52835 .43751 m .52878 .43765 L .52945 .43646 L F
.52658 .43701 m .5274 .43584 L .52688 .4357 L .213 .23 .395 .116 k
F
.52658 .43701 m .52702 .43712 L .5274 .43584 L F
.25302 .48274 m .26974 .27771 L .26892 .27727 L 0 .996 .996 .152 k
F
.25525 .48265 m .26974 .27771 L .25302 .48274 L F
.25525 .48265 m .27184 .27762 L .26974 .27771 L F
.38271 .27771 m .38148 .30281 L .3849 .27682 L 0 .996 .996 .253 k
F
.52835 .43751 m .52945 .43646 L .52895 .43629 L .213 .23 .396 .116 k
F
.52791 .43738 m .52835 .43751 L .52895 .43629 L .213 .23 .395 .116 k
F
.52702 .43712 m .52792 .43599 L .5274 .43584 L F
.52702 .43712 m .52747 .43725 L .52792 .43599 L F
.50518 .4308 m .50381 .42926 L .50321 .42941 L .213 .226 .398 .116 k
F
.50518 .4308 m .50573 .43067 L .50381 .42926 L F
.52791 .43738 m .52895 .43629 L .52843 .43614 L .213 .23 .395 .116 k
F
.52747 .43725 m .52791 .43738 L .52843 .43614 L F
.46823 .42006 m .46636 .41853 L .46564 .41894 L .27 .431 .487 .138 k
F
.46823 .42006 m .46892 .41964 L .46636 .41853 L F
.52747 .43725 m .52843 .43614 L .52792 .43599 L .213 .23 .395 .116 k
F
.5425 .4416 m .54515 .44154 L .54473 .4412 L .212 .227 .396 .116 k
F
.54212 .4413 m .5425 .4416 L .54473 .4412 L .213 .227 .396 .116 k
F
.53774 .44022 m .54005 .43985 L .53961 .43957 L .213 .229 .396 .116 k
F
.53734 .43997 m .53774 .44022 L .53961 .43957 L .213 .23 .396 .116 k
F
.51765 .43436 m .51718 .43288 L .51662 .43287 L .213 .228 .395 .116 k
F
.51765 .43436 m .51814 .43438 L .51718 .43288 L F
.51289 .43298 m .51196 .43145 L .51139 .4315 L .212 .227 .396 .116 k
F
.51289 .43298 m .5134 .43294 L .51196 .43145 L F
.56001 .4466 m .56304 .44728 L .56274 .44673 L .208 .218 .392 .114 k
F
.55971 .44609 m .56001 .4466 L .56274 .44673 L .208 .217 .392 .114 k
F
.61882 .47247 m .61866 .47441 L .62156 .47635 L 0 .996 .247 .291 k
F
.61593 .47087 m .61866 .47441 L .61882 .47247 L .099 .929 .299 .214 k
F
.25586 .48297 m .27184 .27762 L .25525 .48265 L 0 .996 .996 .142 k
F
.83088 .27397 m .83434 .28748 L .8329 .27759 L 0 .946 .996 .002 k
F
.58696 .45408 m .58712 .45503 L .58997 .45557 L .201 .249 .369 .11 k
F
.58412 .45362 m .58712 .45503 L .58696 .45408 L .203 .244 .371 .111 k
F
.66136 .57368 m .65902 .54674 L .66197 .555 L 0 .937 .996 .053 k
F
.66069 .57329 m .65902 .54674 L .66136 .57368 L 0 .974 .996 .049 k
F
.66069 .57329 m .65848 .56404 L .65902 .54674 L F
.49541 .42791 m .49377 .42637 L .49314 .42663 L .215 .229 .403 .117 k
F
.49541 .42791 m .496 .42767 L .49377 .42637 L F
.55342 .44462 m .55639 .44506 L .55604 .44459 L .21 .221 .394 .115 k
F
.55308 .44419 m .55342 .44462 L .55604 .44459 L .21 .22 .395 .115 k
F
.5463 .44257 m .5491 .4427 L .5487 .44232 L .212 .225 .396 .116 k
F
.54593 .44222 m .5463 .44257 L .5487 .44232 L F
.59283 .45612 m .59295 .4572 L .59582 .45785 L .201 .284 .365 .11 k
F
.58997 .45557 m .59295 .4572 L .59283 .45612 L .203 .273 .366 .111 k
F
.53734 .43997 m .53961 .43957 L .53915 .43929 L .213 .23 .396 .116 k
F
.53693 .43973 m .53734 .43997 L .53915 .43929 L F
.6045 .46137 m .60453 .46278 L .60741 .46377 L .205 .448 .373 .113 k
F
.60163 .46054 m .60453 .46278 L .6045 .46137 L .207 .412 .366 .113 k
F
.57804 .45116 m .57825 .45194 L .58109 .45233 L .202 .222 .377 .111 k
F
.57522 .45083 m .57825 .45194 L .57804 .45116 L .204 .222 .38 .112 k
F
.59868 .45852 m .59876 .45975 L .60163 .46054 L .202 .347 .366 .111 k
F
.59582 .45785 m .59876 .45975 L .59868 .45852 L .204 .325 .363 .112 k
F
.51814 .43438 m .51775 .43291 L .51718 .43288 L .213 .228 .395 .116 k
F
.51814 .43438 m .51863 .4344 L .51775 .43291 L F
.55671 .44553 m .55971 .44609 L .55939 .44558 L .209 .219 .393 .114 k
F
.55639 .44506 m .55671 .44553 L .55939 .44558 L .209 .218 .394 .114 k
F
.45973 .41709 m .45787 .41561 L .45711 .41595 L .253 .75 .598 .206 k
F
.45973 .41709 m .46046 .41671 L .45787 .41561 L F
.50918 .43178 m .50803 .43024 L .50744 .43033 L .212 .226 .396 .116 k
F
.50918 .43178 m .50972 .4317 L .50803 .43024 L F
.25016 .48247 m .26706 .27743 L .266 .27692 L 0 .996 .996 .162 k
F
.25214 .48231 m .26706 .27743 L .25016 .48247 L F
.25214 .48231 m .26892 .27727 L .26706 .27743 L F
.50206 .42973 m .5006 .42819 L .49998 .42837 L .213 .226 .399 .116 k
F
.50206 .42973 m .50263 .42956 L .5006 .42819 L F
.61029 .46481 m .61026 .46643 L .61314 .46767 L .21 .599 .394 .115 k
F
.60741 .46377 m .61026 .46643 L .61029 .46481 L .213 .544 .379 .116 k
F
.44846 .41267 m .44662 .41137 L .44582 .41143 L .234 .996 .996 .507 k
F
.44846 .41267 m .44924 .41251 L .44662 .41137 L F
.54212 .4413 m .54473 .4412 L .54431 .44086 L .213 .227 .396 .116 k
F
.54173 .44101 m .54212 .4413 L .54431 .44086 L .213 .228 .396 .116 k
F
.37111 .47972 m .36762 .48336 L .36741 .49811 L 0 .37 .996 .016 k
F
.37129 .48827 m .37111 .47972 L .36741 .49811 L 0 .445 .996 .001 k
F
.5134 .43294 m .51255 .43142 L .51196 .43145 L .212 .227 .395 .116 k
F
.5134 .43294 m .51392 .43291 L .51255 .43142 L F
.4988 .42876 m .49725 .42722 L .49662 .42744 L .213 .227 .401 .116 k
F
.4988 .42876 m .49938 .42856 L .49725 .42722 L F
.56304 .44728 m .56608 .44804 L .56579 .44744 L .207 .217 .39 .114 k
F
.56274 .44673 m .56304 .44728 L .56579 .44744 L .207 .214 .391 .113 k
F
.47722 .42261 m .4754 .42107 L .4747 .42147 L .236 .295 .434 .126 k
F
.47722 .42261 m .47789 .42221 L .4754 .42107 L F
.54947 .44309 m .54983 .44347 L .55235 .44333 L .211 .222 .395 .115 k
F
.54983 .44347 m .55273 .44376 L .55235 .44333 L .211 .223 .395 .115 k
F
.53693 .43973 m .53915 .43929 L .53868 .43901 L .213 .23 .396 .116 k
F
.53652 .4395 m .53693 .43973 L .53868 .43901 L F
.51863 .4344 m .51832 .43294 L .51775 .43291 L .213 .228 .395 .116 k
F
.51863 .4344 m .51913 .43443 L .51832 .43294 L F
.50573 .43067 m .50442 .42913 L .50381 .42926 L .212 .226 .397 .116 k
F
.50573 .43067 m .50629 .43055 L .50442 .42913 L F
.25302 .48274 m .26892 .27727 L .25214 .48231 L 0 .996 .996 .152 k
F
.57498 .45009 m .57522 .45083 L .57804 .45116 L .203 .216 .381 .111 k
F
.57217 .44981 m .57522 .45083 L .57498 .45009 L .205 .218 .383 .112 k
F
.49252 .42689 m .49086 .42535 L .4902 .42564 L .216 .232 .405 .118 k
F
.49252 .42689 m .49314 .42663 L .49086 .42535 L F
.61603 .469 m .61593 .47087 L .61882 .47247 L .182 .835 .399 .143 k
F
.61314 .46767 m .61593 .47087 L .61603 .469 L .221 .756 .408 .12 k
F
.56608 .44804 m .56912 .44888 L .56885 .44824 L .206 .216 .388 .113 k
F
.56579 .44744 m .56608 .44804 L .56885 .44824 L .205 .213 .389 .113 k
F
.66708 .45433 m .66753 .468 L .6701 .46116 L 0 .477 .996 .07 k
F
.66447 .46033 m .66753 .468 L .66708 .45433 L 0 .529 .996 .086 k
F
.66407 .45024 m .66447 .46033 L .66708 .45433 L 0 .36 .996 .065 k
F
.58392 .45273 m .58412 .45362 L .58696 .45408 L .2 .233 .372 .11 k
F
.58109 .45233 m .58412 .45362 L .58392 .45273 L .202 .231 .374 .111 k
F
.54593 .44222 m .5487 .44232 L .54829 .44193 L .212 .225 .396 .116 k
F
.54554 .44188 m .54593 .44222 L .54829 .44193 L F
.57191 .44912 m .57217 .44981 L .57498 .45009 L .203 .213 .384 .112 k
F
.56912 .44888 m .57217 .44981 L .57191 .44912 L .205 .216 .386 .113 k
F
.46564 .41894 m .4638 .41743 L .46305 .41782 L .287 .505 .528 .143 k
F
.46564 .41894 m .46636 .41853 L .4638 .41743 L F
.2473 .48218 m .26438 .27713 L .26309 .27657 L 0 .996 .996 .172 k
F
.24903 .48198 m .26438 .27713 L .2473 .48218 L F
.24903 .48198 m .266 .27692 L .26438 .27713 L F
.53652 .4395 m .53868 .43901 L .53821 .43874 L .213 .23 .396 .116 k
F
.53609 .43926 m .53652 .4395 L .53821 .43874 L F
.54173 .44101 m .54431 .44086 L .54387 .44053 L .213 .228 .396 .116 k
F
.54133 .44071 m .54173 .44101 L .54387 .44053 L F
.51913 .43443 m .51889 .43298 L .51832 .43294 L .213 .229 .395 .116 k
F
.51913 .43443 m .51963 .43447 L .51889 .43298 L F
.47148 .42076 m .46965 .41923 L .46892 .41964 L .255 .365 .465 .133 k
F
.47148 .42076 m .47218 .42034 L .46965 .41923 L F
.56885 .44824 m .56912 .44888 L .57191 .44912 L .204 .212 .386 .112 k
F
.51392 .43291 m .51314 .43139 L .51255 .43142 L .212 .227 .395 .116 k
F
.51392 .43291 m .51444 .43288 L .51314 .43139 L F
.50972 .4317 m .50864 .43016 L .50803 .43024 L .212 .226 .396 .116 k
F
.50972 .4317 m .51027 .43162 L .50864 .43016 L F
.48038 .42337 m .47859 .42183 L .47789 .42221 L .23 .271 .426 .123 k
F
.48038 .42337 m .48104 .423 L .47859 .42183 L F
.44582 .41143 m .44399 .41024 L .44317 .41016 L .5 .5 .5 1 k
F
.44582 .41143 m .44662 .41137 L .44399 .41024 L F
.55971 .44609 m .56274 .44673 L .56242 .44618 L .208 .217 .392 .114 k
F
.55939 .44558 m .55971 .44609 L .56242 .44618 L .208 .215 .393 .114 k
F
.66103 .44767 m .66407 .45024 L .66367 .4425 L 0 .261 .996 .064 k
F
.66062 .4417 m .66367 .4425 L .66326 .43673 L 0 .166 .996 .048 k
F
.66062 .4417 m .66103 .44767 L .66367 .4425 L F
.48957 .42593 m .48788 .42439 L .4872 .42471 L .218 .236 .409 .118 k
F
.48957 .42593 m .4902 .42564 L .48788 .42439 L F
.55308 .44419 m .55604 .44459 L .55568 .44412 L .21 .22 .395 .115 k
F
.55273 .44376 m .55308 .44419 L .55568 .44412 L F
.63924 .51392 m .63837 .51335 L .64133 .52002 L .5 .5 .5 1 k
F
.63628 .50793 m .63837 .51335 L .63924 .51392 L F
.58981 .45455 m .58997 .45557 L .59283 .45612 L .199 .256 .368 .109 k
F
.58696 .45408 m .58997 .45557 L .58981 .45455 L .201 .249 .369 .11 k
F
.45711 .41595 m .45527 .41451 L .45449 .41481 L .057 .94 .577 .411 k
F
.45711 .41595 m .45787 .41561 L .45527 .41451 L F
.53609 .43926 m .53821 .43874 L .53772 .43848 L .213 .23 .396 .116 k
F
.53566 .43903 m .53609 .43926 L .53772 .43848 L F
.64627 .53316 m .64498 .52753 L .64796 .53579 L 0 .996 .996 .026 k
F
.64326 .52489 m .64498 .52753 L .64627 .53316 L 0 .996 .996 .042 k
F
.48349 .42417 m .48174 .42264 L .48104 .423 L .224 .254 .419 .121 k
F
.48349 .42417 m .48415 .42383 L .48174 .42264 L F
.51963 .43447 m .51947 .43303 L .51889 .43298 L .213 .229 .395 .116 k
F
.51963 .43447 m .52014 .43451 L .51947 .43303 L F
.50263 .42956 m .50124 .42802 L .5006 .42819 L .213 .225 .399 .116 k
F
.50263 .42956 m .50321 .42941 L .50124 .42802 L F
.48655 .42503 m .48484 .42349 L .48415 .42383 L .221 .243 .413 .12 k
F
.48655 .42503 m .4872 .42471 L .48484 .42349 L F
.62681 .48544 m .62932 .49066 L .62972 .48854 L 0 .996 .263 .44 k
F
.62713 .48323 m .62681 .48544 L .62972 .48854 L 0 .996 .283 .369 k
F
.62422 .48067 m .62681 .48544 L .62713 .48323 L 0 .996 .235 .368 k
F
.25016 .48247 m .266 .27692 L .24903 .48198 L 0 .996 .996 .162 k
F
.55639 .44506 m .55939 .44558 L .55904 .44507 L .209 .218 .394 .114 k
F
.55604 .44459 m .55639 .44506 L .55904 .44507 L .209 .217 .394 .114 k
F
.54947 .44309 m .55235 .44333 L .55196 .44291 L .211 .222 .395 .115 k
F
.5491 .4427 m .54947 .44309 L .55196 .44291 L .211 .223 .396 .115 k
F
.496 .42767 m .49443 .42612 L .49377 .42637 L .214 .227 .403 .117 k
F
.496 .42767 m .49662 .42744 L .49443 .42612 L F
.59569 .45668 m .59582 .45785 L .59868 .45852 L .198 .298 .367 .109 k
F
.59283 .45612 m .59582 .45785 L .59569 .45668 L .201 .284 .365 .11 k
F
.62932 .49066 m .63174 .49626 L .63224 .49439 L 0 .996 .359 .565 k
F
.62972 .48854 m .62932 .49066 L .63224 .49439 L 0 .996 .341 .446 k
F
.60155 .45921 m .60163 .46054 L .6045 .46137 L .2 .372 .371 .11 k
F
.59868 .45852 m .60163 .46054 L .60155 .45921 L .202 .347 .366 .111 k
F
.54133 .44071 m .54387 .44053 L .54342 .4402 L .213 .228 .396 .116 k
F
.54092 .44042 m .54133 .44071 L .54342 .4402 L F
.50629 .43055 m .50505 .429 L .50442 .42913 L .212 .225 .397 .116 k
F
.50629 .43055 m .50686 .43044 L .50505 .429 L F
.62446 .47845 m .62422 .48067 L .62713 .48323 L 0 .996 .266 .321 k
F
.62156 .47635 m .62422 .48067 L .62446 .47845 L 0 .996 .234 .322 k
F
.51444 .43288 m .51374 .43137 L .51314 .43139 L .212 .227 .395 .116 k
F
.51444 .43288 m .51498 .43287 L .51374 .43137 L F
.60738 .46223 m .60741 .46377 L .61029 .46481 L .202 .488 .384 .112 k
F
.6045 .46137 m .60741 .46377 L .60738 .46223 L .205 .448 .373 .113 k
F
.3849 .27682 m .38187 .34809 L .38529 .27667 L 0 .996 .996 .212 k
F
.3849 .27682 m .38148 .30281 L .38187 .34809 L F
.49938 .42856 m .4979 .42701 L .49725 .42722 L .213 .226 .4 .116 k
F
.49938 .42856 m .49998 .42837 L .4979 .42701 L F
.53566 .43903 m .53772 .43848 L .53723 .43821 L .213 .23 .396 .116 k
F
.53522 .43881 m .53566 .43903 L .53723 .43821 L F
.58086 .4515 m .58109 .45233 L .58392 .45273 L .2 .221 .375 .11 k
F
.57804 .45116 m .58109 .45233 L .58086 .4515 L .202 .222 .377 .111 k
F
.24444 .48188 m .26169 .27681 L .26016 .27623 L 0 .996 .996 .183 k
F
.24592 .48165 m .26169 .27681 L .24444 .48188 L F
.24592 .48165 m .26309 .27657 L .26169 .27681 L F
.52014 .43451 m .52005 .43309 L .51947 .43303 L .213 .229 .395 .116 k
F
.52014 .43451 m .52065 .43456 L .52005 .43309 L F
.66016 .43713 m .66326 .43673 L .66282 .43256 L 0 .09 .996 .037 k
F
.66016 .43713 m .66062 .4417 L .66326 .43673 L F
.6701 .46116 m .67069 .48008 L .67322 .47278 L 0 .604 .996 .081 k
F
.66753 .468 m .67069 .48008 L .6701 .46116 L 0 .666 .996 .096 k
F
.54554 .44188 m .54829 .44193 L .54787 .44155 L .212 .225 .396 .116 k
F
.54515 .44154 m .54554 .44188 L .54787 .44155 L F
.63174 .49626 m .63407 .5021 L .63467 .50071 L 0 .996 .731 .918 k
F
.63224 .49439 m .63174 .49626 L .63467 .50071 L 0 .996 .506 .581 k
F
.51027 .43162 m .50926 .43008 L .50864 .43016 L .212 .226 .396 .116 k
F
.51027 .43162 m .51082 .43156 L .50926 .43008 L F
.66656 .4195 m .66713 .41967 L .66979 .41555 L 0 .996 .996 .053 k
F
.66656 .4195 m .66979 .41555 L .66925 .4163 L F
.44317 .41016 m .44137 .40911 L .44052 .40887 L .5 .5 .5 1 k
F
.44317 .41016 m .44399 .41024 L .44137 .40911 L F
.61317 .4659 m .61314 .46767 L .61603 .469 L .207 .662 .414 .114 k
F
.61029 .46481 m .61314 .46767 L .61317 .4659 L .21 .599 .394 .115 k
F
.56274 .44673 m .56579 .44744 L .56547 .44685 L .207 .214 .391 .113 k
F
.56242 .44618 m .56274 .44673 L .56547 .44685 L .206 .213 .391 .113 k
F
.38529 .27667 m .3861 .31197 L .38557 .27659 L 0 .996 .996 .212 k
F
.38529 .27667 m .38187 .34809 L .3861 .31197 L F
.53522 .43881 m .53723 .43821 L .53672 .43795 L .213 .23 .396 .116 k
F
.53477 .43859 m .53522 .43881 L .53672 .43795 L .214 .231 .396 .116 k
F
.4747 .42147 m .47291 .41994 L .47218 .42034 L .243 .318 .449 .129 k
F
.4747 .42147 m .4754 .42107 L .47291 .41994 L F
.52065 .43456 m .52064 .43315 L .52005 .43309 L .213 .229 .395 .116 k
F
.52065 .43456 m .52116 .43462 L .52064 .43315 L F
.62172 .47419 m .62156 .47635 L .62446 .47845 L 0 .996 .27 .289 k
F
.61882 .47247 m .62156 .47635 L .62172 .47419 L 0 .996 .247 .291 k
F
.63701 .50732 m .63628 .50793 L .63924 .51392 L .5 .5 .5 1 k
F
.63407 .5021 m .63628 .50793 L .63701 .50732 L F
.63467 .50071 m .63407 .5021 L .63701 .50732 L 0 .996 .996 .996 k
F
.54092 .44042 m .54342 .4402 L .54295 .43987 L .213 .228 .396 .116 k
F
.54049 .44013 m .54092 .44042 L .54295 .43987 L F
.38557 .27659 m .3861 .31197 L .38804 .27484 L 0 .996 .996 .286 k
F
.51498 .43287 m .51435 .43136 L .51374 .43137 L .212 .227 .395 .116 k
F
.51498 .43287 m .51552 .43286 L .51435 .43136 L F
.2473 .48218 m .26309 .27657 L .24592 .48165 L 0 .996 .996 .172 k
F
.46305 .41782 m .46124 .41634 L .46046 .41671 L .309 .612 .592 .15 k
F
.46305 .41782 m .4638 .41743 L .46124 .41634 L F
.57779 .45038 m .57804 .45116 L .58086 .4515 L .2 .214 .379 .11 k
F
.57498 .45009 m .57804 .45116 L .57779 .45038 L .203 .216 .381 .111 k
F
.49314 .42663 m .49154 .42508 L .49086 .42535 L .215 .229 .405 .117 k
F
.49314 .42663 m .49377 .42637 L .49154 .42508 L F
.55273 .44376 m .55568 .44412 L .55529 .44365 L .21 .22 .395 .115 k
F
.55235 .44333 m .55273 .44376 L .55529 .44365 L F
.53477 .43859 m .53672 .43795 L .53621 .4377 L .214 .231 .396 .116 k
F
.53431 .43837 m .53477 .43859 L .53621 .4377 L F
.52116 .43462 m .52123 .43323 L .52064 .43315 L .213 .229 .395 .116 k
F
.52116 .43462 m .52167 .43468 L .52123 .43323 L F
.58676 .45312 m .58696 .45408 L .58981 .45455 L .198 .235 .371 .109 k
F
.58392 .45273 m .58696 .45408 L .58676 .45312 L .2 .233 .372 .11 k
F
.5491 .4427 m .55196 .44291 L .55155 .44248 L .211 .223 .396 .115 k
F
.5487 .44232 m .5491 .4427 L .55155 .44248 L F
.45449 .41481 m .45268 .41343 L .45187 .41366 L 0 .996 .842 .559 k
F
.45449 .41481 m .45527 .41451 L .45268 .41343 L F
.24156 .48156 m .259 .27648 L .25723 .27591 L 0 .996 .996 .195 k
F
.2428 .48133 m .259 .27648 L .24156 .48156 L F
.2428 .48133 m .26016 .27623 L .259 .27648 L F
.46892 .41964 m .46713 .41813 L .46636 .41853 L .266 .415 .494 .137 k
F
.46892 .41964 m .46965 .41923 L .46713 .41813 L F
.56579 .44744 m .56885 .44824 L .56854 .4476 L .205 .213 .389 .113 k
F
.56547 .44685 m .56579 .44744 L .56854 .4476 L .205 .21 .389 .113 k
F
.50321 .42941 m .50189 .42786 L .50124 .42802 L .212 .224 .398 .116 k
F
.50321 .42941 m .50381 .42926 L .50189 .42786 L F
.54515 .44154 m .54787 .44155 L .54743 .44117 L .212 .225 .396 .116 k
F
.54473 .4412 m .54515 .44154 L .54743 .44117 L .212 .226 .396 .116 k
F
.50686 .43044 m .50569 .42889 L .50505 .429 L .212 .225 .397 .116 k
F
.50686 .43044 m .50744 .43033 L .50569 .42889 L F
.51082 .43156 m .50989 .43002 L .50926 .43008 L .212 .226 .396 .116 k
F
.51082 .43156 m .51139 .4315 L .50989 .43002 L F
.55939 .44558 m .56242 .44618 L .56207 .44562 L .208 .215 .393 .114 k
F
.55904 .44507 m .55939 .44558 L .56207 .44562 L .207 .214 .393 .114 k
F
.53431 .43837 m .53621 .4377 L .53569 .43745 L .214 .231 .396 .116 k
F
.53385 .43816 m .53431 .43837 L .53569 .43745 L F
.52167 .43468 m .52182 .43331 L .52123 .43323 L .213 .229 .395 .116 k
F
.52167 .43468 m .52219 .43475 L .52182 .43331 L F
.57471 .44936 m .57498 .45009 L .57779 .45038 L .201 .21 .382 .111 k
F
.57191 .44912 m .57498 .45009 L .57471 .44936 L .203 .213 .384 .112 k
F
.44052 .40887 m .43874 .40801 L .43788 .40757 L .5 .5 .5 1 k
F
.44052 .40887 m .44137 .40911 L .43874 .40801 L F
.55604 .44459 m .55904 .44507 L .55867 .44456 L .209 .217 .394 .114 k
F
.55568 .44412 m .55604 .44459 L .55867 .44456 L F
.37129 .48827 m .36741 .49811 L .3677 .50455 L 0 .445 .996 .001 k
F
.54049 .44013 m .54295 .43987 L .54247 .43955 L .213 .228 .396 .116 k
F
.54005 .43985 m .54049 .44013 L .54247 .43955 L .213 .229 .396 .116 k
F
.59266 .45502 m .59283 .45612 L .59569 .45668 L .196 .263 .368 .108 k
F
.58981 .45455 m .59283 .45612 L .59266 .45502 L .199 .256 .368 .109 k
F
.47789 .42221 m .47614 .42068 L .4754 .42107 L .234 .285 .436 .125 k
F
.47789 .42221 m .47859 .42183 L .47614 .42068 L F
.51552 .43286 m .51497 .43136 L .51435 .43136 L .212 .227 .395 .116 k
F
.51552 .43286 m .51607 .43286 L .51497 .43136 L F
.56885 .44824 m .57191 .44912 L .57162 .44844 L .204 .212 .386 .112 k
F
.56854 .4476 m .56885 .44824 L .57162 .44844 L .203 .209 .387 .112 k
F
.61892 .4704 m .61882 .47247 L .62172 .47419 L .108 .913 .362 .188 k
F
.61603 .469 m .61882 .47247 L .61892 .4704 L .182 .835 .399 .143 k
F
.57162 .44844 m .57191 .44912 L .57471 .44936 L .202 .209 .385 .111 k
F
.49662 .42744 m .49511 .42589 L .49443 .42612 L .214 .226 .402 .117 k
F
.49662 .42744 m .49725 .42722 L .49511 .42589 L F
.4902 .42564 m .48858 .42409 L .48788 .42439 L .217 .233 .409 .118 k
F
.4902 .42564 m .49086 .42535 L .48858 .42409 L F
.53385 .43816 m .53569 .43745 L .53516 .43721 L .214 .231 .396 .116 k
F
.53339 .43795 m .53385 .43816 L .53516 .43721 L F
.59855 .45726 m .59868 .45852 L .60155 .45921 L .196 .315 .37 .108 k
F
.59569 .45668 m .59868 .45852 L .59855 .45726 L .198 .298 .367 .109 k
F
.52219 .43475 m .52241 .4334 L .52182 .43331 L .213 .229 .395 .116 k
F
.52219 .43475 m .52271 .43483 L .52241 .4334 L F
.49998 .42837 m .49857 .42681 L .4979 .42701 L .213 .224 .4 .116 k
F
.49998 .42837 m .5006 .42819 L .49857 .42681 L F
.60442 .45992 m .6045 .46137 L .60738 .46223 L .197 .402 .379 .109 k
F
.60155 .45921 m .6045 .46137 L .60442 .45992 L .2 .372 .371 .11 k
F
.24444 .48188 m .26016 .27623 L .2428 .48133 L 0 .996 .996 .183 k
F
.53339 .43795 m .53516 .43721 L .53463 .43697 L .214 .231 .396 .116 k
F
.53291 .43774 m .53339 .43795 L .53463 .43697 L F
.52271 .43483 m .52301 .4335 L .52241 .4334 L .213 .23 .395 .116 k
F
.52271 .43483 m .52323 .43492 L .52301 .4335 L F
.48104 .423 m .47933 .42146 L .47859 .42183 L .228 .263 .426 .123 k
F
.48104 .423 m .48174 .42264 L .47933 .42146 L F
.61025 .46313 m .61029 .46481 L .61317 .4659 L .199 .533 .399 .11 k
F
.60738 .46223 m .61029 .46481 L .61025 .46313 L .202 .488 .384 .112 k
F
.23868 .48124 m .2563 .27614 L .25428 .27561 L 0 .996 .996 .207 k
F
.23967 .48102 m .2563 .27614 L .23868 .48124 L F
.23967 .48102 m .25723 .27591 L .2563 .27614 L F
.58369 .45183 m .58392 .45273 L .58676 .45312 L .197 .221 .374 .109 k
F
.58086 .4515 m .58392 .45273 L .58369 .45183 L .2 .221 .375 .11 k
F
.4872 .42471 m .48555 .42316 L .48484 .42349 L .22 .239 .413 .119 k
F
.4872 .42471 m .48788 .42439 L .48555 .42316 L F
.54473 .4412 m .54743 .44117 L .54697 .4408 L .212 .226 .396 .116 k
F
.54431 .44086 m .54473 .4412 L .54697 .4408 L F
.54005 .43985 m .54247 .43955 L .54198 .43923 L .213 .229 .396 .116 k
F
.53961 .43957 m .54005 .43985 L .54198 .43923 L F
.51607 .43286 m .51559 .43137 L .51497 .43136 L .212 .227 .395 .116 k
F
.51607 .43286 m .51662 .43287 L .51559 .43137 L F
.51139 .4315 m .51053 .42997 L .50989 .43002 L .212 .226 .396 .116 k
F
.51139 .4315 m .51196 .43145 L .51053 .42997 L F
.5487 .44232 m .55155 .44248 L .55112 .44206 L .211 .223 .396 .115 k
F
.54829 .44193 m .5487 .44232 L .55112 .44206 L F
.66142 .45532 m .66447 .46033 L .66407 .45024 L 0 .407 .996 .081 k
F
.66103 .44767 m .66142 .45532 L .66407 .45024 L 0 .261 .996 .064 k
F
.48415 .42383 m .48247 .42228 L .48174 .42264 L .223 .249 .419 .121 k
F
.48415 .42383 m .48484 .42349 L .48247 .42228 L F
.69769 .41752 m .69773 .40667 L .70105 .41537 L 0 .996 .996 .054 k
F
.69454 .41172 m .69773 .40667 L .69769 .41752 L 0 .996 .996 .087 k
F
.53291 .43774 m .53463 .43697 L .53408 .43674 L .214 .231 .396 .116 k
F
.53243 .43754 m .53291 .43774 L .53408 .43674 L F
.52323 .43492 m .5236 .4336 L .52301 .4335 L .213 .23 .395 .116 k
F
.52323 .43492 m .52375 .43501 L .5236 .4336 L F
.55196 .44291 m .55235 .44333 L .55488 .44319 L .21 .22 .395 .115 k
F
.55235 .44333 m .55529 .44365 L .55488 .44319 L F
.50744 .43033 m .50635 .42878 L .50569 .42889 L .212 .224 .397 .116 k
F
.50744 .43033 m .50803 .43024 L .50635 .42878 L F
.43788 .40757 m .43611 .40694 L .43523 .40625 L 0 .996 .996 .492 k
F
.43788 .40757 m .43874 .40801 L .43611 .40694 L F
.56242 .44618 m .56547 .44685 L .56513 .44625 L .206 .213 .391 .113 k
F
.56207 .44562 m .56242 .44618 L .56513 .44625 L .206 .211 .392 .113 k
F
.68239 .40972 m .68286 .40476 L .68567 .40452 L 0 .996 .996 .226 k
F
.67958 .41008 m .68286 .40476 L .68239 .40972 L 0 .996 .996 .336 k
F
.67958 .41008 m .68009 .40595 L .68286 .40476 L F
.45187 .41366 m .45008 .41237 L .44924 .41251 L 0 .996 .996 .704 k
F
.45187 .41366 m .45268 .41343 L .45008 .41237 L F
.53243 .43754 m .53408 .43674 L .53353 .43651 L .214 .231 .396 .116 k
F
.53195 .43735 m .53243 .43754 L .53353 .43651 L F
.50381 .42926 m .50256 .42771 L .50189 .42786 L .212 .224 .398 .116 k
F
.50381 .42926 m .50442 .42913 L .50256 .42771 L F
.52375 .43501 m .5242 .43372 L .5236 .4336 L .213 .23 .395 .116 k
F
.52375 .43501 m .52427 .43511 L .5242 .43372 L F
.46046 .41671 m .45868 .41528 L .45787 .41561 L .262 .739 .639 .196 k
F
.46046 .41671 m .46124 .41634 L .45868 .41528 L F
.67681 .41112 m .68009 .40595 L .67958 .41008 L 0 .996 .996 .586 k
F
.67681 .41112 m .67735 .40788 L .68009 .40595 L F
.47218 .42034 m .47042 .41883 L .46965 .41923 L .251 .35 .469 .132 k
F
.47218 .42034 m .47291 .41994 L .47042 .41883 L F
.66179 .42745 m .66499 .42509 L .66447 .42366 L 0 .053 .996 .016 k
F
.66179 .42745 m .66234 .42958 L .66499 .42509 L F
.61605 .46704 m .61603 .469 L .61892 .4704 L .203 .736 .44 .113 k
F
.61317 .4659 m .61603 .469 L .61605 .46704 L .207 .662 .414 .114 k
F
.53195 .43735 m .53353 .43651 L .53298 .43629 L .214 .231 .396 .116 k
F
.53146 .43716 m .53195 .43735 L .53298 .43629 L F
.52427 .43511 m .5248 .43384 L .5242 .43372 L .213 .23 .395 .116 k
F
.52427 .43511 m .52479 .43522 L .5248 .43384 L F
.24156 .48156 m .25723 .27591 L .23967 .48102 L 0 .996 .996 .195 k
F
.53961 .43957 m .54198 .43923 L .54148 .43891 L .213 .229 .396 .116 k
F
.53915 .43929 m .53961 .43957 L .54148 .43891 L F
.51662 .43287 m .51622 .43138 L .51559 .43137 L .212 .227 .395 .116 k
F
.51662 .43287 m .51718 .43288 L .51622 .43138 L F
.5896 .45352 m .58981 .45455 L .59266 .45502 L .195 .239 .37 .108 k
F
.58676 .45312 m .58981 .45455 L .5896 .45352 L .198 .235 .371 .109 k
F
.49377 .42637 m .49225 .42482 L .49154 .42508 L .215 .227 .405 .117 k
F
.49377 .42637 m .49443 .42612 L .49225 .42482 L F
.53146 .43716 m .53298 .43629 L .53242 .43607 L .214 .231 .396 .116 k
F
.53096 .43698 m .53146 .43716 L .53242 .43607 L F
.5806 .45065 m .58086 .4515 L .58369 .45183 L .198 .213 .377 .109 k
F
.57779 .45038 m .58086 .4515 L .5806 .45065 L .2 .214 .379 .11 k
F
.52479 .43522 m .5254 .43397 L .5248 .43384 L .213 .23 .395 .116 k
F
.52479 .43522 m .52532 .43533 L .5254 .43397 L F
.55568 .44412 m .55867 .44456 L .55827 .44405 L .209 .217 .394 .114 k
F
.55529 .44365 m .55568 .44412 L .55827 .44405 L .209 .216 .395 .114 k
F
.46636 .41853 m .4646 .41705 L .4638 .41743 L .282 .485 .536 .142 k
F
.46636 .41853 m .46713 .41813 L .4646 .41705 L F
.55904 .44507 m .56207 .44562 L .5617 .44507 L .207 .214 .393 .114 k
F
.55867 .44456 m .55904 .44507 L .5617 .44507 L .207 .213 .393 .114 k
F
.54431 .44086 m .54697 .4408 L .5465 .44043 L .212 .226 .396 .116 k
F
.54387 .44053 m .54431 .44086 L .5465 .44043 L F
.2358 .48093 m .25359 .27581 L .25131 .27534 L 0 .996 .996 .222 k
F
.23653 .48073 m .25359 .27581 L .2358 .48093 L F
.23653 .48073 m .25428 .27561 L .25359 .27581 L F
.51196 .43145 m .51118 .42992 L .51053 .42997 L .212 .226 .395 .116 k
F
.51196 .43145 m .51255 .43142 L .51118 .42992 L F
.53096 .43698 m .53242 .43607 L .53185 .43586 L .214 .231 .396 .116 k
F
.53046 .4368 m .53096 .43698 L .53185 .43586 L F
.52532 .43533 m .52599 .43411 L .5254 .43397 L .213 .23 .395 .116 k
F
.52532 .43533 m .52584 .43545 L .52599 .43411 L F
.56547 .44685 m .56854 .4476 L .56821 .44696 L .205 .21 .389 .113 k
F
.56513 .44625 m .56547 .44685 L .56821 .44696 L .204 .208 .39 .112 k
F
.5006 .42819 m .49926 .42663 L .49857 .42681 L .212 .223 .4 .116 k
F
.5006 .42819 m .50124 .42802 L .49926 .42663 L F
.59551 .4555 m .59569 .45668 L .59855 .45726 L .193 .273 .37 .107 k
F
.59266 .45502 m .59569 .45668 L .59551 .4555 L .196 .263 .368 .108 k
F
.53046 .4368 m .53185 .43586 L .53128 .43565 L .214 .231 .396 .116 k
F
.52996 .43662 m .53046 .4368 L .53128 .43565 L F
.52584 .43545 m .52659 .43425 L .52599 .43411 L .213 .23 .395 .116 k
F
.52584 .43545 m .52636 .43557 L .52659 .43425 L F
.43523 .40625 m .43347 .4059 L .43258 .40493 L 0 .996 .996 .309 k
F
.43523 .40625 m .43611 .40694 L .43347 .4059 L F
.54829 .44193 m .55112 .44206 L .55067 .44164 L .211 .223 .396 .115 k
F
.54787 .44155 m .54829 .44193 L .55067 .44164 L F
.49725 .42722 m .49581 .42566 L .49511 .42589 L .213 .224 .402 .116 k
F
.49725 .42722 m .4979 .42701 L .49581 .42566 L F
.52996 .43662 m .53128 .43565 L .53071 .43545 L .214 .231 .396 .116 k
F
.52945 .43646 m .52996 .43662 L .53071 .43545 L F
.52636 .43557 m .52718 .4344 L .52659 .43425 L .213 .231 .395 .116 k
F
.52636 .43557 m .52688 .4357 L .52718 .4344 L F
.53915 .43929 m .54148 .43891 L .54096 .4386 L .213 .229 .396 .116 k
F
.53868 .43901 m .53915 .43929 L .54096 .4386 L .213 .23 .396 .116 k
F
.51718 .43288 m .51686 .43141 L .51622 .43138 L .212 .228 .395 .116 k
F
.51718 .43288 m .51775 .43291 L .51686 .43141 L F
.52945 .43646 m .53071 .43545 L .53013 .43526 L .214 .231 .396 .116 k
F
.52895 .43629 m .52945 .43646 L .53013 .43526 L F
.52688 .4357 m .52778 .43456 L .52718 .4344 L .213 .231 .395 .116 k
F
.52688 .4357 m .5274 .43584 L .52778 .43456 L F
.60141 .45785 m .60155 .45921 L .60442 .45992 L .193 .335 .375 .107 k
F
.59855 .45726 m .60155 .45921 L .60141 .45785 L .196 .315 .37 .108 k
F
.50803 .43024 m .50701 .42869 L .50635 .42878 L .212 .224 .396 .116 k
F
.50803 .43024 m .50864 .43016 L .50701 .42869 L F
.65966 .43365 m .66282 .43256 L .66234 .42958 L 0 .015 .996 .03 k
F
.65966 .43365 m .66016 .43713 L .66282 .43256 L F
.52895 .43629 m .53013 .43526 L .52955 .43508 L .214 .231 .396 .116 k
F
.52843 .43614 m .52895 .43629 L .52955 .43508 L .213 .231 .395 .116 k
F
.5274 .43584 m .52837 .43472 L .52778 .43456 L F
.5274 .43584 m .52792 .43599 L .52837 .43472 L F
.52843 .43614 m .52955 .43508 L .52896 .4349 L F
.52792 .43599 m .52843 .43614 L .52896 .4349 L F
.52792 .43599 m .52896 .4349 L .52837 .43472 L F
.5775 .44959 m .57779 .45038 L .5806 .45065 L .198 .207 .38 .109 k
F
.57471 .44936 m .57779 .45038 L .5775 .44959 L .201 .21 .382 .111 k
F
.23868 .48124 m .25428 .27561 L .23653 .48073 L 0 .996 .996 .207 k
F
.55196 .44291 m .55488 .44319 L .55445 .44272 L .21 .22 .395 .115 k
F
.55155 .44248 m .55196 .44291 L .55445 .44272 L .21 .22 .396 .115 k
F
.4754 .42107 m .47369 .41955 L .47291 .41994 L .24 .306 .451 .128 k
F
.4754 .42107 m .47614 .42068 L .47369 .41955 L F
.60729 .46066 m .60738 .46223 L .61025 .46313 L .193 .435 .39 .107 k
F
.60442 .45992 m .60738 .46223 L .60729 .46066 L .197 .402 .379 .109 k
F
.62713 .48323 m .62972 .48854 L .63005 .48603 L 0 .996 .283 .369 k
F
.62737 .48073 m .62713 .48323 L .63005 .48603 L 0 .996 .313 .318 k
F
.62446 .47845 m .62713 .48323 L .62737 .48073 L 0 .996 .266 .321 k
F
.62462 .47603 m .62446 .47845 L .62737 .48073 L 0 .996 .304 .285 k
F
.62172 .47419 m .62446 .47845 L .62462 .47603 L 0 .996 .27 .289 k
F
.56854 .4476 m .57162 .44844 L .5713 .44775 L .203 .209 .387 .112 k
F
.56821 .44696 m .56854 .4476 L .5713 .44775 L .203 .206 .388 .112 k
F
.49086 .42535 m .48931 .4238 L .48858 .42409 L .216 .23 .409 .118 k
F
.49086 .42535 m .49154 .42508 L .48931 .4238 L F
.50442 .42913 m .50324 .42757 L .50256 .42771 L .212 .223 .398 .116 k
F
.50442 .42913 m .50505 .429 L .50324 .42757 L F
.5744 .44862 m .57471 .44936 L .5775 .44959 L .2 .205 .383 .11 k
F
.57162 .44844 m .57471 .44936 L .5744 .44862 L .202 .209 .385 .111 k
F
.54387 .44053 m .5465 .44043 L .54601 .44006 L .212 .226 .396 .116 k
F
.54342 .4402 m .54387 .44053 L .54601 .44006 L .213 .227 .397 .116 k
F
.44924 .41251 m .44748 .41134 L .44662 .41137 L .223 .996 .996 .507 k
F
.44924 .41251 m .45008 .41237 L .44748 .41134 L F
.67406 .41269 m .67735 .40788 L .67681 .41112 L .5 .5 .5 1 k
F
.67406 .41269 m .67464 .41035 L .67735 .40788 L F
.68524 .41019 m .68567 .40452 L .68855 .40544 L 0 .996 .996 .17 k
F
.68239 .40972 m .68567 .40452 L .68524 .41019 L 0 .996 .996 .226 k
F
.5713 .44775 m .57162 .44844 L .5744 .44862 L .201 .204 .386 .111 k
F
.23291 .48062 m .25089 .27549 L .24832 .27512 L 0 .996 .996 .238 k
F
.23336 .48048 m .25089 .27549 L .23291 .48062 L F
.23336 .48048 m .25131 .27534 L .25089 .27549 L F
.51255 .43142 m .51184 .42989 L .51118 .42992 L .212 .226 .395 .116 k
F
.51255 .43142 m .51314 .43139 L .51184 .42989 L F
.53868 .43901 m .54096 .4386 L .54044 .43829 L .213 .23 .396 .116 k
F
.53821 .43874 m .53868 .43901 L .54044 .43829 L F
.58652 .45216 m .58676 .45312 L .5896 .45352 L .194 .222 .373 .107 k
F
.58369 .45183 m .58676 .45312 L .58652 .45216 L .197 .221 .374 .109 k
F
.51775 .43291 m .5175 .43145 L .51686 .43141 L .212 .228 .395 .116 k
F
.51775 .43291 m .51832 .43294 L .5175 .43145 L F
.7121 .45047 m .71074 .42015 L .71563 .45533 L 0 .914 .996 .011 k
F
.70789 .42694 m .71074 .42015 L .7121 .45047 L 0 .907 .996 .035 k
F
.61314 .46406 m .61317 .4659 L .61605 .46704 L .195 .582 .42 .109 k
F
.61025 .46313 m .61317 .4659 L .61314 .46406 L .199 .533 .399 .11 k
F
.69284 .55609 m .68713 .48434 L .69005 .55557 L 0 .966 .996 .102 k
F
.69284 .55609 m .69285 .55602 L .68713 .48434 L F
.69005 .55557 m .68713 .48434 L .68523 .50394 L 0 .996 .996 .114 k
F
.62972 .48854 m .63224 .49439 L .63265 .49198 L 0 .996 .341 .446 k
F
.63005 .48603 m .62972 .48854 L .63265 .49198 L 0 .996 .352 .368 k
F
.43258 .40493 m .43084 .40492 L .42993 .40359 L 0 .996 .996 .216 k
F
.43258 .40493 m .43347 .4059 L .43084 .40492 L F
.62181 .47189 m .62172 .47419 L .62462 .47603 L 0 .996 .312 .263 k
F
.61892 .4704 m .62172 .47419 L .62181 .47189 L .108 .913 .362 .188 k
F
.45787 .41561 m .45611 .41423 L .45527 .41451 L .078 .92 .646 .386 k
F
.45787 .41561 m .45868 .41528 L .45611 .41423 L F
.56207 .44562 m .56513 .44625 L .56476 .44566 L .206 .211 .392 .113 k
F
.5617 .44507 m .56207 .44562 L .56476 .44566 L .206 .209 .392 .113 k
F
.47859 .42183 m .47691 .4203 L .47614 .42068 L .232 .276 .437 .124 k
F
.47859 .42183 m .47933 .42146 L .47691 .4203 L F
.2358 .48093 m .25131 .27534 L .23336 .48048 L 0 .996 .996 .222 k
F
.48788 .42439 m .4863 .42284 L .48555 .42316 L .218 .235 .413 .119 k
F
.48788 .42439 m .48858 .42409 L .4863 .42284 L F
.54787 .44155 m .55067 .44164 L .5502 .44122 L .211 .223 .396 .115 k
F
.54743 .44117 m .54787 .44155 L .5502 .44122 L .211 .223 .396 .116 k
F
.55529 .44365 m .55827 .44405 L .55785 .44354 L .209 .216 .395 .114 k
F
.55488 .44319 m .55529 .44365 L .55785 .44354 L F
.53821 .43874 m .54044 .43829 L .5399 .43799 L .213 .23 .396 .116 k
F
.53772 .43848 m .53821 .43874 L .5399 .43799 L .214 .23 .396 .116 k
F
.50864 .43016 m .50769 .42861 L .50701 .42869 L .212 .224 .396 .116 k
F
.50864 .43016 m .50926 .43008 L .50769 .42861 L F
.51832 .43294 m .51815 .43149 L .5175 .43145 L .212 .228 .395 .116 k
F
.51832 .43294 m .51889 .43298 L .51815 .43149 L F
.46965 .41923 m .46793 .41774 L .46713 .41813 L .262 .396 .498 .136 k
F
.46965 .41923 m .47042 .41883 L .46793 .41774 L F
.55867 .44456 m .5617 .44507 L .5613 .44452 L .207 .213 .393 .114 k
F
.55827 .44405 m .55867 .44456 L .5613 .44452 L .207 .212 .394 .114 k
F
.48174 .42264 m .4801 .4211 L .47933 .42146 L .226 .256 .427 .122 k
F
.48174 .42264 m .48247 .42228 L .4801 .4211 L F
.59244 .45392 m .59266 .45502 L .59551 .4555 L .192 .244 .371 .106 k
F
.5896 .45352 m .59266 .45502 L .59244 .45392 L .195 .239 .37 .108 k
F
.48484 .42349 m .48323 .42194 L .48247 .42228 L .221 .243 .419 .12 k
F
.48484 .42349 m .48555 .42316 L .48323 .42194 L F
.49443 .42612 m .49298 .42457 L .49225 .42482 L .214 .225 .405 .117 k
F
.49443 .42612 m .49511 .42589 L .49298 .42457 L F
.50124 .42802 m .49996 .42645 L .49926 .42663 L .212 .222 .4 .116 k
F
.50124 .42802 m .50189 .42786 L .49996 .42645 L F
.54342 .4402 m .54601 .44006 L .5455 .43969 L .213 .227 .397 .116 k
F
.54295 .43987 m .54342 .4402 L .5455 .43969 L F
.51314 .43139 m .51251 .42987 L .51184 .42989 L .212 .226 .395 .116 k
F
.51314 .43139 m .51374 .43137 L .51251 .42987 L F
.23002 .48033 m .24818 .27518 L .24709 .2751 L 0 .996 .996 .257 k
F
.23017 .48027 m .24818 .27518 L .23002 .48033 L F
.23017 .48027 m .24832 .27512 L .24818 .27518 L F
.4638 .41743 m .46207 .41599 L .46124 .41634 L .302 .587 .604 .149 k
F
.4638 .41743 m .4646 .41705 L .46207 .41599 L F
.55155 .44248 m .55445 .44272 L .554 .44226 L .21 .22 .396 .115 k
F
.55112 .44206 m .55155 .44248 L .554 .44226 L F
.58342 .45093 m .58369 .45183 L .58652 .45216 L .195 .211 .376 .108 k
F
.5806 .45065 m .58369 .45183 L .58342 .45093 L .198 .213 .377 .109 k
F
.23291 .48062 m .24832 .27512 L .23017 .48027 L 0 .996 .996 .238 k
F
.61894 .46824 m .61892 .4704 L .62181 .47189 L .19 .818 .465 .118 k
F
.61605 .46704 m .61892 .4704 L .61894 .46824 L .203 .736 .44 .113 k
F
.42993 .40359 m .42819 .40402 L .42728 .40226 L 0 .996 .996 .17 k
F
.42993 .40359 m .43084 .40492 L .42819 .40402 L F
.4979 .42701 m .49654 .42545 L .49581 .42566 L .213 .223 .402 .116 k
F
.4979 .42701 m .49857 .42681 L .49654 .42545 L F
.23002 .48033 m .24709 .2751 L .22886 .48025 L 0 .996 .996 .257 k
F
.22886 .48025 m .24709 .2751 L .24548 .27496 L 0 .996 .996 .124 k
F
.59837 .45598 m .59855 .45726 L .60141 .45785 L .19 .285 .374 .105 k
F
.59551 .4555 m .59855 .45726 L .59837 .45598 L .193 .273 .37 .107 k
F
.63224 .49439 m .63467 .50071 L .63519 .49858 L 0 .996 .506 .581 k
F
.63265 .49198 m .63224 .49439 L .63519 .49858 L 0 .996 .446 .449 k
F
.53772 .43848 m .5399 .43799 L .53935 .43769 L .214 .23 .396 .116 k
F
.53723 .43821 m .53772 .43848 L .53935 .43769 L .214 .231 .396 .116 k
F
.51889 .43298 m .5188 .43155 L .51815 .43149 L .212 .228 .395 .116 k
F
.51889 .43298 m .51947 .43303 L .5188 .43155 L F
.50505 .429 m .50394 .42744 L .50324 .42757 L .211 .223 .398 .116 k
F
.50505 .429 m .50569 .42889 L .50394 .42744 L F
.56513 .44625 m .56821 .44696 L .56784 .44632 L .204 .208 .39 .112 k
F
.56476 .44566 m .56513 .44625 L .56784 .44632 L .204 .206 .391 .112 k
F
.60428 .45845 m .60442 .45992 L .60729 .46066 L .189 .358 .384 .105 k
F
.60141 .45785 m .60442 .45992 L .60428 .45845 L .193 .335 .375 .107 k
F
.44662 .41137 m .44488 .41033 L .44399 .41024 L .5 .5 .5 1 k
F
.44662 .41137 m .44748 .41134 L .44488 .41033 L F
.381 .37679 m .37555 .46449 L .37803 .38197 L 0 .996 .996 .145 k
F
.381 .37679 m .37927 .44364 L .37555 .46449 L F
.22714 .48012 m .24548 .27496 L .24536 .27486 L 0 .996 .996 .124 k
F
.22886 .48025 m .24548 .27496 L .22714 .48012 L F
.54743 .44117 m .5502 .44122 L .54971 .4408 L .211 .223 .396 .116 k
F
.54697 .4408 m .54743 .44117 L .54971 .4408 L .212 .224 .397 .116 k
F
.54295 .43987 m .5455 .43969 L .54499 .43933 L .213 .227 .397 .116 k
F
.54247 .43955 m .54295 .43987 L .54499 .43933 L .213 .228 .397 .116 k
F
.61016 .46141 m .61025 .46313 L .61314 .46406 L .189 .471 .405 .106 k
F
.60729 .46066 m .61025 .46313 L .61016 .46141 L .193 .435 .39 .107 k
F
.53723 .43821 m .53935 .43769 L .5388 .43739 L .214 .231 .396 .116 k
F
.53672 .43795 m .53723 .43821 L .5388 .43739 L F
.51947 .43303 m .51946 .43161 L .5188 .43155 L .212 .228 .395 .116 k
F
.51947 .43303 m .52005 .43309 L .51946 .43161 L F
.50926 .43008 m .50839 .42853 L .50769 .42861 L .211 .224 .396 .116 k
F
.50926 .43008 m .50989 .43002 L .50839 .42853 L F
.51374 .43137 m .51318 .42985 L .51251 .42987 L .212 .226 .395 .116 k
F
.51374 .43137 m .51435 .43136 L .51318 .42985 L F
.66387 .42272 m .66713 .41967 L .66656 .4195 L 0 .39 .996 .021 k
F
.66387 .42272 m .66447 .42366 L .66713 .41967 L F
.5803 .44981 m .5806 .45065 L .58342 .45093 L .195 .204 .379 .108 k
F
.5775 .44959 m .5806 .45065 L .5803 .44981 L .198 .207 .38 .109 k
F
.22701 .48002 m .24536 .27486 L .24278 .27476 L 0 .996 .996 .134 k
F
.22714 .48012 m .24536 .27486 L .22701 .48002 L 0 .996 .996 .124 k
F
.38804 .27484 m .38946 .29736 L .3888 .27446 L 0 .996 .996 .286 k
F
.38804 .27484 m .3861 .31197 L .38946 .29736 L F
.49154 .42508 m .49006 .42352 L .48931 .4238 L .215 .227 .408 .117 k
F
.49154 .42508 m .49225 .42482 L .49006 .42352 L F
.47291 .41994 m .47123 .41844 L .47042 .41883 L .247 .334 .471 .131 k
F
.47291 .41994 m .47369 .41955 L .47123 .41844 L F
.45527 .41451 m .45354 .41322 L .45268 .41343 L 0 .996 .996 .547 k
F
.45527 .41451 m .45611 .41423 L .45354 .41322 L F
.56821 .44696 m .5713 .44775 L .57094 .44706 L .203 .206 .388 .112 k
F
.56784 .44632 m .56821 .44696 L .57094 .44706 L .202 .203 .389 .111 k
F
.55445 .44272 m .55488 .44319 L .55741 .44303 L .209 .216 .396 .114 k
F
.55488 .44319 m .55785 .44354 L .55741 .44303 L .209 .216 .395 .114 k
F
.58935 .45248 m .5896 .45352 L .59244 .45392 L .191 .224 .373 .106 k
F
.58652 .45216 m .5896 .45352 L .58935 .45248 L .194 .222 .373 .107 k
F
.42728 .40226 m .42555 .40322 L .42463 .40095 L 0 .996 .996 .145 k
F
.42728 .40226 m .42819 .40402 L .42555 .40322 L F
.22426 .47993 m .24278 .27476 L .24246 .2745 L 0 .996 .996 .134 k
F
.22701 .48002 m .24278 .27476 L .22426 .47993 L F
.53672 .43795 m .5388 .43739 L .53823 .4371 L .214 .231 .396 .116 k
F
.53621 .4377 m .53672 .43795 L .53823 .4371 L .214 .231 .396 .117 k
F
.5617 .44507 m .56476 .44566 L .56436 .44506 L .206 .209 .392 .113 k
F
.5613 .44452 m .5617 .44507 L .56436 .44506 L .205 .208 .393 .113 k
F
.52005 .43309 m .52012 .43169 L .51946 .43161 L .212 .229 .395 .116 k
F
.52005 .43309 m .52064 .43315 L .52012 .43169 L F
.57718 .4488 m .5775 .44959 L .5803 .44981 L .197 .201 .381 .109 k
F
.5744 .44862 m .5775 .44959 L .57718 .4488 L .2 .205 .383 .11 k
F
.61602 .46502 m .61605 .46704 L .61894 .46824 L .191 .636 .446 .107 k
F
.61314 .46406 m .61605 .46704 L .61602 .46502 L .195 .582 .42 .109 k
F
.55112 .44206 m .554 .44226 L .55353 .4418 L .21 .22 .396 .115 k
F
.55067 .44164 m .55112 .44206 L .55353 .4418 L F
.50189 .42786 m .50069 .42629 L .49996 .42645 L .212 .221 .399 .116 k
F
.50189 .42786 m .50256 .42771 L .50069 .42629 L F
.67133 .41468 m .67464 .41035 L .67406 .41269 L .5 .5 .5 1 k
F
.67133 .41468 m .67194 .4132 L .67464 .41035 L F
.64434 .52776 m .64326 .52489 L .64627 .53316 L F
.64133 .52002 m .64326 .52489 L .64434 .52776 L F
.5713 .44775 m .5744 .44862 L .57406 .44788 L .201 .204 .386 .111 k
F
.57094 .44706 m .5713 .44775 L .57406 .44788 L .2 .2 .387 .11 k
F
.55827 .44405 m .5613 .44452 L .56087 .44397 L .207 .212 .394 .114 k
F
.55785 .44354 m .55827 .44405 L .56087 .44397 L .207 .212 .395 .114 k
F
.57406 .44788 m .5744 .44862 L .57718 .4488 L .198 .2 .384 .109 k
F
.54247 .43955 m .54499 .43933 L .54445 .43897 L .213 .228 .397 .116 k
F
.54198 .43923 m .54247 .43955 L .54445 .43897 L F
.50569 .42889 m .50466 .42733 L .50394 .42744 L .211 .222 .397 .115 k
F
.50569 .42889 m .50635 .42878 L .50466 .42733 L F
.63467 .50071 m .63701 .50732 L .63764 .50575 L 0 .996 .996 .996 k
F
.63519 .49858 m .63467 .50071 L .63764 .50575 L 0 .996 .702 .592 k
F
.51435 .43136 m .51387 .42985 L .51318 .42985 L .212 .226 .395 .116 k
F
.51435 .43136 m .51497 .43136 L .51387 .42985 L F
.53621 .4377 m .53823 .4371 L .53765 .43682 L .214 .231 .396 .117 k
F
.53569 .43745 m .53621 .4377 L .53765 .43682 L .214 .232 .396 .117 k
F
.59529 .45431 m .59551 .4555 L .59837 .45598 L .188 .25 .373 .105 k
F
.59244 .45392 m .59551 .4555 L .59529 .45431 L .192 .244 .371 .106 k
F
.52064 .43315 m .52078 .43177 L .52012 .43169 L .213 .229 .394 .116 k
F
.52064 .43315 m .52123 .43323 L .52078 .43177 L F
.54697 .4408 m .54971 .4408 L .54921 .44039 L .212 .224 .397 .116 k
F
.5465 .44043 m .54697 .4408 L .54921 .44039 L F
.49511 .42589 m .49373 .42432 L .49298 .42457 L .213 .222 .405 .116 k
F
.49511 .42589 m .49581 .42566 L .49373 .42432 L F
.48858 .42409 m .48707 .42254 L .4863 .42284 L .217 .23 .413 .118 k
F
.48858 .42409 m .48931 .4238 L .48707 .42254 L F
.50989 .43002 m .50909 .42847 L .50839 .42853 L .211 .224 .396 .115 k
F
.50989 .43002 m .51053 .42997 L .50909 .42847 L F
.46713 .41813 m .46543 .41667 L .4646 .41705 L .275 .461 .541 .141 k
F
.46713 .41813 m .46793 .41774 L .46543 .41667 L F
.47614 .42068 m .4745 .41917 L .47369 .41955 L .237 .293 .452 .127 k
F
.47614 .42068 m .47691 .4203 L .4745 .41917 L F
.49857 .42681 m .49728 .42525 L .49654 .42545 L .212 .221 .401 .116 k
F
.49857 .42681 m .49926 .42663 L .49728 .42525 L F
.46124 .41634 m .45953 .41496 L .45868 .41528 L .257 .705 .66 .192 k
F
.46124 .41634 m .46207 .41599 L .45953 .41496 L F
.44399 .41024 m .44227 .40937 L .44137 .40911 L .5 .5 .5 1 k
F
.44399 .41024 m .44488 .41033 L .44227 .40937 L F
.22138 .47969 m .24008 .27452 L .23956 .27412 L 0 .996 .996 .144 k
F
.22392 .47968 m .24008 .27452 L .22138 .47969 L F
.22392 .47968 m .24246 .2745 L .24008 .27452 L F
.73965 .37878 m .74197 .35227 L .74203 .37201 L .5 .5 .5 1 k
F
.73965 .37878 m .74007 .36603 L .74197 .35227 L F
.22426 .47993 m .24246 .2745 L .22392 .47968 L 0 .996 .996 .134 k
F
.42463 .40095 m .4229 .40255 L .42198 .39966 L 0 .996 .996 .13 k
F
.42463 .40095 m .42555 .40322 L .4229 .40255 L F
.3888 .27446 m .39109 .27222 L .39098 .27192 L 0 .996 .996 .462 k
F
.3888 .27446 m .38946 .29736 L .39109 .27222 L F
.60122 .45647 m .60141 .45785 L .60428 .45845 L .187 .3 .38 .104 k
F
.59837 .45598 m .60141 .45785 L .60122 .45647 L .19 .285 .374 .105 k
F
.53569 .43745 m .53765 .43682 L .53707 .43654 L .214 .232 .396 .117 k
F
.53516 .43721 m .53569 .43745 L .53707 .43654 L F
.52123 .43323 m .52144 .43186 L .52078 .43177 L .213 .229 .394 .116 k
F
.52123 .43323 m .52182 .43331 L .52144 .43186 L F
.58623 .45119 m .58652 .45216 L .58935 .45248 L .191 .21 .375 .106 k
F
.58342 .45093 m .58652 .45216 L .58623 .45119 L .195 .211 .376 .108 k
F
.62462 .47603 m .62737 .48073 L .62753 .478 L 0 .996 .304 .285 k
F
.62471 .47346 m .62462 .47603 L .62753 .478 L 0 .996 .348 .258 k
F
.62181 .47189 m .62462 .47603 L .62471 .47346 L 0 .996 .312 .263 k
F
.62737 .48073 m .63005 .48603 L .63029 .48319 L 0 .996 .313 .318 k
F
.62753 .478 m .62737 .48073 L .63029 .48319 L 0 .996 .35 .281 k
F
.48555 .42316 m .48401 .42161 L .48323 .42194 L .22 .237 .419 .119 k
F
.48555 .42316 m .4863 .42284 L .48401 .42161 L F
.54198 .43923 m .54445 .43897 L .54391 .43861 L .213 .228 .397 .116 k
F
.54148 .43891 m .54198 .43923 L .54391 .43861 L .213 .229 .397 .116 k
F
.47933 .42146 m .47772 .41993 L .47691 .4203 L .229 .266 .438 .124 k
F
.47933 .42146 m .4801 .4211 L .47772 .41993 L F
.60714 .45906 m .60729 .46066 L .61016 .46141 L .185 .384 .395 .104 k
F
.60428 .45845 m .60729 .46066 L .60714 .45906 L .189 .358 .384 .105 k
F
.51497 .43136 m .51456 .42986 L .51387 .42985 L .212 .226 .395 .116 k
F
.51497 .43136 m .51559 .43137 L .51456 .42986 L F
.56476 .44566 m .56784 .44632 L .56744 .44568 L .204 .206 .391 .112 k
F
.56436 .44506 m .56476 .44566 L .56744 .44568 L .204 .204 .392 .112 k
F
.48247 .42228 m .48089 .42075 L .4801 .4211 L .224 .248 .427 .121 k
F
.48247 .42228 m .48323 .42194 L .48089 .42075 L F
.53516 .43721 m .53707 .43654 L .53647 .43626 L .214 .232 .396 .117 k
F
.53463 .43697 m .53516 .43721 L .53647 .43626 L F
.52182 .43331 m .52211 .43196 L .52144 .43186 L .213 .229 .395 .116 k
F
.52182 .43331 m .52241 .4334 L .52211 .43196 L F
.55445 .44272 m .55741 .44303 L .55695 .44253 L .209 .216 .396 .114 k
F
.554 .44226 m .55445 .44272 L .55695 .44253 L F
.65834 .45189 m .66142 .45532 L .66103 .44767 L 0 .3 .996 .08 k
F
.65793 .44589 m .66103 .44767 L .66062 .4417 L 0 .188 .996 .066 k
F
.65793 .44589 m .65834 .45189 L .66103 .44767 L F
.68814 .41161 m .68855 .40544 L .6915 .40777 L 0 .996 .996 .13 k
F
.68524 .41019 m .68855 .40544 L .68814 .41161 L 0 .996 .996 .17 k
F
.55067 .44164 m .55353 .4418 L .55304 .44134 L .21 .22 .396 .115 k
F
.5502 .44122 m .55067 .44164 L .55304 .44134 L .211 .22 .397 .115 k
F
.65747 .4411 m .66062 .4417 L .66016 .43713 L 0 .105 .996 .055 k
F
.65747 .4411 m .65793 .44589 L .66062 .4417 L F
.62184 .46949 m .62181 .47189 L .62471 .47346 L .134 .878 .452 .152 k
F
.61894 .46824 m .62181 .47189 L .62184 .46949 L .19 .818 .465 .118 k
F
.22083 .47932 m .23737 .27423 L .21849 .47942 L 0 .996 .996 .153 k
F
.22083 .47932 m .23956 .27412 L .23737 .27423 L F
.21849 .47942 m .23737 .27423 L .23667 .27374 L F
.61304 .46218 m .61314 .46406 L .61602 .46502 L .185 .51 .426 .104 k
F
.61016 .46141 m .61314 .46406 L .61304 .46218 L .189 .471 .405 .106 k
F
.5465 .44043 m .54921 .44039 L .54869 .43998 L .212 .224 .397 .116 k
F
.54601 .44006 m .5465 .44043 L .54869 .43998 L .212 .225 .397 .116 k
F
.45268 .41343 m .45097 .41224 L .45008 .41237 L 0 .996 .996 .682 k
F
.45268 .41343 m .45354 .41322 L .45097 .41224 L F
.50635 .42878 m .50538 .42722 L .50466 .42733 L .211 .222 .397 .115 k
F
.50635 .42878 m .50701 .42869 L .50538 .42722 L F
.50256 .42771 m .50143 .42614 L .50069 .42629 L .211 .221 .399 .115 k
F
.50256 .42771 m .50324 .42757 L .50143 .42614 L F
.51053 .42997 m .50981 .42842 L .50909 .42847 L .211 .224 .395 .115 k
F
.51053 .42997 m .51118 .42992 L .50981 .42842 L F
.53463 .43697 m .53647 .43626 L .53587 .43599 L .214 .232 .396 .117 k
F
.53408 .43674 m .53463 .43697 L .53587 .43599 L F
.52241 .4334 m .52278 .43207 L .52211 .43196 L .213 .23 .395 .116 k
F
.52241 .4334 m .52301 .4335 L .52278 .43207 L F
.63005 .48603 m .63265 .49198 L .63298 .48911 L 0 .996 .352 .368 k
F
.63029 .48319 m .63005 .48603 L .63298 .48911 L 0 .996 .376 .314 k
F
.42198 .39966 m .42024 .40205 L .41932 .39843 L 0 .996 .996 .123 k
F
.42198 .39966 m .4229 .40255 L .42024 .40205 L F
.5831 .45002 m .58342 .45093 L .58623 .45119 L .192 .201 .378 .106 k
F
.5803 .44981 m .58342 .45093 L .5831 .45002 L .195 .204 .379 .108 k
F
.49225 .42482 m .49084 .42326 L .49006 .42352 L .214 .223 .408 .117 k
F
.49225 .42482 m .49298 .42457 L .49084 .42326 L F
.22138 .47969 m .23956 .27412 L .22083 .47932 L 0 .996 .996 .144 k
F
.63701 .50732 m .63924 .51392 L .63999 .51329 L .5 .5 .5 1 k
F
.63764 .50575 m .63701 .50732 L .63999 .51329 L .182 .996 .525 .507 k
F
.59218 .4528 m .59244 .45392 L .59529 .45431 L .188 .226 .374 .104 k
F
.58935 .45248 m .59244 .45392 L .59218 .4528 L .191 .224 .373 .106 k
F
.54148 .43891 m .54391 .43861 L .54335 .43826 L .213 .229 .397 .116 k
F
.54096 .4386 m .54148 .43891 L .54335 .43826 L F
.5613 .44452 m .56436 .44506 L .56393 .44447 L .205 .208 .393 .113 k
F
.56087 .44397 m .5613 .44452 L .56393 .44447 L .205 .207 .394 .113 k
F
.51559 .43137 m .51526 .42988 L .51456 .42986 L .212 .226 .394 .116 k
F
.51559 .43137 m .51622 .43138 L .51526 .42988 L F
.55785 .44354 m .56087 .44397 L .56042 .44342 L .207 .212 .395 .114 k
F
.55741 .44303 m .55785 .44354 L .56042 .44342 L .207 .211 .395 .114 k
F
.53408 .43674 m .53587 .43599 L .53526 .43573 L .214 .232 .396 .117 k
F
.53353 .43651 m .53408 .43674 L .53526 .43573 L F
.52301 .4335 m .52345 .43219 L .52278 .43207 L .213 .23 .395 .116 k
F
.52301 .4335 m .5236 .4336 L .52345 .43219 L F
.56784 .44632 m .57094 .44706 L .57055 .44637 L .202 .203 .389 .111 k
F
.56744 .44568 m .56784 .44632 L .57055 .44637 L .201 .2 .39 .111 k
F
.47042 .41883 m .46877 .41735 L .46793 .41774 L .257 .375 .5 .134 k
F
.47042 .41883 m .47123 .41844 L .46877 .41735 L F
.44137 .40911 m .43966 .40846 L .43874 .40801 L .5 .5 .5 1 k
F
.44137 .40911 m .44227 .40937 L .43966 .40846 L F
.83088 .27397 m .83844 .37573 L .83434 .28748 L 0 .946 .996 .002 k
F
.83032 .27293 m .83844 .37573 L .83088 .27397 L 0 .996 .996 0 k
F
.53353 .43651 m .53526 .43573 L .53464 .43547 L .214 .232 .396 .117 k
F
.53298 .43629 m .53353 .43651 L .53464 .43547 L F
.5236 .4336 m .52413 .43232 L .52345 .43219 L .213 .23 .395 .116 k
F
.5236 .4336 m .5242 .43372 L .52413 .43232 L F
.49926 .42663 m .49804 .42506 L .49728 .42525 L .211 .22 .401 .116 k
F
.49926 .42663 m .49996 .42645 L .49804 .42506 L F
.59813 .4547 m .59837 .45598 L .60122 .45647 L .185 .258 .378 .103 k
F
.59529 .45431 m .59837 .45598 L .59813 .4547 L .188 .25 .373 .105 k
F
.49581 .42566 m .4945 .4241 L .49373 .42432 L .212 .22 .404 .116 k
F
.49581 .42566 m .49654 .42545 L .4945 .4241 L F
.61891 .46601 m .61894 .46824 L .62184 .46949 L .186 .695 .478 .105 k
F
.61602 .46502 m .61894 .46824 L .61891 .46601 L .191 .636 .446 .107 k
F
.57996 .44896 m .5803 .44981 L .5831 .45002 L .194 .196 .38 .107 k
F
.57718 .4488 m .5803 .44981 L .57996 .44896 L .197 .201 .381 .109 k
F
.21559 .47912 m .23465 .27392 L .23378 .27334 L 0 .996 .996 .163 k
F
.21774 .47895 m .23465 .27392 L .21559 .47912 L F
.21774 .47895 m .23667 .27374 L .23465 .27392 L F
.65413 .55669 m .65233 .54267 L .65537 .55255 L 0 .996 .996 .01 k
F
.65101 .54541 m .65233 .54267 L .65413 .55669 L F
.54601 .44006 m .54869 .43998 L .54815 .43958 L .212 .225 .397 .116 k
F
.5455 .43969 m .54601 .44006 L .54815 .43958 L .212 .226 .397 .116 k
F
.53298 .43629 m .53464 .43547 L .53402 .43522 L .214 .232 .396 .117 k
F
.53242 .43607 m .53298 .43629 L .53402 .43522 L F
.5242 .43372 m .5248 .43246 L .52413 .43232 L .213 .23 .395 .116 k
F
.5242 .43372 m .5248 .43384 L .5248 .43246 L F
.57094 .44706 m .57406 .44788 L .57368 .44715 L .2 .2 .387 .11 k
F
.57055 .44637 m .57094 .44706 L .57368 .44715 L .199 .197 .388 .11 k
F
.54096 .4386 m .54335 .43826 L .54278 .43791 L .213 .229 .397 .116 k
F
.54044 .43829 m .54096 .4386 L .54278 .43791 L .214 .23 .397 .116 k
F
.85762 .48867 m .83434 .28748 L .85411 .48498 L 0 .989 .996 .001 k
F
.85411 .48498 m .83434 .28748 L .85216 .48434 L 0 .921 .996 .071 k
F
.85216 .48434 m .83434 .28748 L .83844 .37573 L 0 .946 .996 .002 k
F
.51622 .43138 m .51597 .42991 L .51526 .42988 L .212 .226 .394 .116 k
F
.51622 .43138 m .51686 .43141 L .51597 .42991 L F
.51118 .42992 m .51053 .42839 L .50981 .42842 L .211 .224 .395 .115 k
F
.51118 .42992 m .51184 .42989 L .51053 .42839 L F
.45868 .41528 m .45699 .41396 L .45611 .41423 L .112 .884 .712 .345 k
F
.45868 .41528 m .45953 .41496 L .45699 .41396 L F
.5502 .44122 m .55304 .44134 L .55253 .44088 L .211 .22 .397 .115 k
F
.54971 .4408 m .5502 .44122 L .55253 .44088 L .211 .221 .397 .115 k
F
.60408 .45696 m .60428 .45845 L .60714 .45906 L .183 .317 .389 .102 k
F
.60122 .45647 m .60428 .45845 L .60408 .45696 L .187 .3 .38 .104 k
F
.4646 .41705 m .46293 .41564 L .46207 .41599 L .293 .556 .61 .147 k
F
.4646 .41705 m .46543 .41667 L .46293 .41564 L F
.57682 .44801 m .57718 .4488 L .57996 .44896 L .195 .194 .383 .108 k
F
.57406 .44788 m .57718 .4488 L .57682 .44801 L .198 .2 .384 .109 k
F
.64224 .52083 m .64133 .52002 L .64434 .52776 L .5 .5 .5 1 k
F
.63924 .51392 m .64133 .52002 L .64224 .52083 L F
.6591 .43099 m .66234 .42958 L .66179 .42745 L 0 0 .996 .028 k
F
.6591 .43099 m .65966 .43365 L .66234 .42958 L F
.5248 .43384 m .52547 .4326 L .5248 .43246 L .213 .231 .395 .116 k
F
.5248 .43384 m .5254 .43397 L .52547 .4326 L F
.53242 .43607 m .53402 .43522 L .53338 .43498 L .214 .232 .396 .117 k
F
.53185 .43586 m .53242 .43607 L .53338 .43498 L F
.66447 .46033 m .66489 .473 L .66753 .468 L 0 .529 .996 .086 k
F
.6618 .46489 m .66489 .473 L .66447 .46033 L 0 .587 .996 .101 k
F
.66142 .45532 m .6618 .46489 L .66447 .46033 L 0 .407 .996 .081 k
F
.57368 .44715 m .57406 .44788 L .57682 .44801 L .197 .195 .385 .109 k
F
.554 .44226 m .55695 .44253 L .55646 .44203 L .209 .216 .396 .114 k
F
.55353 .4418 m .554 .44226 L .55646 .44203 L .209 .216 .396 .115 k
F
.48931 .4238 m .48787 .42224 L .48707 .42254 L .216 .226 .413 .118 k
F
.48931 .4238 m .49006 .42352 L .48787 .42224 L F
.50701 .42869 m .50613 .42713 L .50538 .42722 L .211 .222 .396 .115 k
F
.50701 .42869 m .50769 .42861 L .50613 .42713 L F
.67322 .47278 m .67406 .49927 L .67661 .49246 L 0 .761 .996 .095 k
F
.67069 .48008 m .67406 .49927 L .67322 .47278 L 0 .847 .996 .109 k
F
.66355 .57488 m .66197 .555 L .66497 .56417 L 0 .912 .996 .057 k
F
.66173 .57384 m .66197 .555 L .66355 .57488 L 0 .937 .996 .053 k
F
.66136 .57368 m .66197 .555 L .66173 .57384 L F
.41932 .39843 m .41757 .40179 L .41666 .39728 L 0 .996 .996 .119 k
F
.41932 .39843 m .42024 .40205 L .41757 .40179 L F
.63999 .51329 m .63924 .51392 L .64224 .52083 L .5 .5 .5 1 k
F
.21849 .47942 m .23667 .27374 L .21774 .47895 L 0 .996 .996 .153 k
F
.5254 .43397 m .52615 .43276 L .52547 .4326 L .213 .231 .395 .116 k
F
.5254 .43397 m .52599 .43411 L .52615 .43276 L F
.53185 .43586 m .53338 .43498 L .53275 .43474 L .214 .232 .396 .117 k
F
.53128 .43565 m .53185 .43586 L .53275 .43474 L F
.63265 .49198 m .63519 .49858 L .6356 .49581 L 0 .996 .446 .449 k
F
.63298 .48911 m .63265 .49198 L .6356 .49581 L 0 .996 .439 .365 k
F
.58905 .45144 m .58935 .45248 L .59218 .4528 L .188 .209 .375 .104 k
F
.58623 .45119 m .58935 .45248 L .58905 .45144 L .191 .21 .375 .106 k
F
.47369 .41955 m .47208 .41805 L .47123 .41844 L .243 .317 .472 .129 k
F
.47369 .41955 m .4745 .41917 L .47208 .41805 L F
.61001 .45967 m .61016 .46141 L .61304 .46218 L .181 .412 .411 .102 k
F
.60714 .45906 m .61016 .46141 L .61001 .45967 L .185 .384 .395 .104 k
F
.50324 .42757 m .50219 .426 L .50143 .42614 L .211 .22 .398 .115 k
F
.50324 .42757 m .50394 .42744 L .50219 .426 L F
.52599 .43411 m .52682 .43292 L .52615 .43276 L .213 .231 .395 .116 k
F
.52599 .43411 m .52659 .43425 L .52682 .43292 L F
.53128 .43565 m .53275 .43474 L .5321 .43451 L .214 .232 .396 .117 k
F
.53071 .43545 m .53128 .43565 L .5321 .43451 L F
.66861 .41696 m .66925 .4163 L .67089 .41441 L 0 .996 .996 .219 k
F
.67033 .41502 m .67089 .41441 L .67194 .4132 L F
.66861 .41696 m .67089 .41441 L .67033 .41502 L F
.66857 .41693 m .67133 .41468 L .67059 .41569 L 0 .996 .996 .233 k
F
.66861 .41696 m .67194 .4132 L .67133 .41468 L 0 .996 .996 .219 k
F
.66589 .41944 m .66656 .4195 L .66925 .4163 L 0 .996 .996 .086 k
F
.66589 .41944 m .6671 .41831 L .66861 .41696 L F
.6671 .41831 m .66925 .4163 L .66861 .41696 L F
.6694 .41626 m .66861 .41696 L .66976 .416 L 0 .996 .996 .233 k
F
.66785 .41738 m .66861 .41696 L .6694 .41626 L F
.66929 .41626 m .66976 .416 L .67133 .41468 L F
.66785 .41738 m .66976 .416 L .66929 .41626 L F
.66785 .41738 m .66894 .41653 L .66857 .41693 L F
.66894 .41653 m .67133 .41468 L .66857 .41693 L F
.66697 .41745 m .66785 .41738 L .67059 .41569 L 0 .996 .996 .22 k
F
.66972 .41617 m .67334 .41431 L .67248 .41518 L .5 .5 .5 1 k
F
.6712 .41551 m .66972 .41617 L .67248 .41518 L 0 .996 .996 .383 k
F
.66871 .41662 m .67059 .41569 L .66972 .41617 L 0 .996 .996 .22 k
F
.66872 .41614 m .66972 .41617 L .6712 .41551 L 0 .996 .996 .383 k
F
.66815 .4169 m .66871 .41662 L .66972 .41617 L 0 .996 .996 .22 k
F
.66697 .41745 m .66849 .41671 L .66815 .4169 L F
.66849 .41671 m .67059 .41569 L .66815 .4169 L F
.56436 .44506 m .56744 .44568 L .56702 .44504 L .204 .204 .392 .112 k
F
.56393 .44447 m .56436 .44506 L .56702 .44504 L .203 .202 .392 .112 k
F
.54044 .43829 m .54278 .43791 L .54219 .43757 L .214 .23 .397 .116 k
F
.5399 .43799 m .54044 .43829 L .54219 .43757 L F
.51686 .43141 m .51668 .42995 L .51597 .42991 L .212 .227 .394 .116 k
F
.51686 .43141 m .5175 .43145 L .51668 .42995 L F
.52659 .43425 m .52749 .43309 L .52682 .43292 L .213 .231 .395 .116 k
F
.52659 .43425 m .52718 .4344 L .52749 .43309 L F
.53071 .43545 m .5321 .43451 L .53146 .43428 L .214 .232 .396 .117 k
F
.53013 .43526 m .53071 .43545 L .53146 .43428 L F
.45008 .41237 m .4484 .4113 L .44748 .41134 L .996 .996 .996 .741 k
F
.45008 .41237 m .45097 .41224 L .4484 .4113 L F
.52718 .4344 m .52816 .43327 L .52749 .43309 L .214 .232 .395 .116 k
F
.52718 .4344 m .52778 .43456 L .52816 .43327 L F
.53013 .43526 m .53146 .43428 L .5308 .43407 L .214 .232 .396 .117 k
F
.52955 .43508 m .53013 .43526 L .5308 .43407 L F
.21268 .4788 m .23193 .27358 L .23089 .27294 L 0 .996 .996 .172 k
F
.21466 .47857 m .23193 .27358 L .21268 .4788 L F
.21466 .47857 m .23378 .27334 L .23193 .27358 L F
.52778 .43456 m .52882 .43346 L .52816 .43327 L .214 .232 .395 .116 k
F
.52778 .43456 m .52837 .43472 L .52882 .43346 L F
.52955 .43508 m .5308 .43407 L .53015 .43386 L .214 .232 .396 .117 k
F
.52896 .4349 m .52955 .43508 L .53015 .43386 L .214 .232 .395 .116 k
F
.52837 .43472 m .52949 .43365 L .52882 .43346 L F
.52837 .43472 m .52896 .4349 L .52949 .43365 L F
.52896 .4349 m .53015 .43386 L .52949 .43365 L F
.4863 .42284 m .48483 .42129 L .48401 .42161 L .218 .232 .419 .119 k
F
.4863 .42284 m .48707 .42254 L .48483 .42129 L F
.5455 .43969 m .54815 .43958 L .5476 .43917 L .212 .226 .397 .116 k
F
.54499 .43933 m .5455 .43969 L .5476 .43917 L .213 .226 .397 .116 k
F
.55695 .44253 m .55741 .44303 L .55994 .44287 L .207 .211 .396 .114 k
F
.55741 .44303 m .56042 .44342 L .55994 .44287 L .207 .211 .395 .114 k
F
.51184 .42989 m .51127 .42836 L .51053 .42839 L .211 .224 .395 .115 k
F
.51184 .42989 m .51251 .42987 L .51127 .42836 L F
.61592 .46296 m .61602 .46502 L .61891 .46601 L .18 .551 .451 .102 k
F
.61304 .46218 m .61602 .46502 L .61592 .46296 L .185 .51 .426 .104 k
F
.43874 .40801 m .43705 .40762 L .43611 .40694 L 0 .996 .996 .508 k
F
.43874 .40801 m .43966 .40846 L .43705 .40762 L F
.47691 .4203 m .47534 .41879 L .4745 .41917 L .234 .28 .452 .125 k
F
.47691 .4203 m .47772 .41993 L .47534 .41879 L F
.56087 .44397 m .56393 .44447 L .56347 .44387 L .205 .207 .394 .113 k
F
.56042 .44342 m .56087 .44397 L .56347 .44387 L .205 .206 .394 .113 k
F
.59501 .45311 m .59529 .45431 L .59813 .4547 L .184 .23 .377 .102 k
F
.59218 .4528 m .59529 .45431 L .59501 .45311 L .188 .226 .374 .104 k
F
.49298 .42457 m .49164 .423 L .49084 .42326 L .213 .221 .407 .116 k
F
.49298 .42457 m .49373 .42432 L .49164 .423 L F
.54971 .4408 m .55253 .44088 L .552 .44043 L .211 .221 .397 .115 k
F
.54921 .44039 m .54971 .4408 L .552 .44043 L F
.48323 .42194 m .48173 .4204 L .48089 .42075 L .222 .241 .427 .12 k
F
.48323 .42194 m .48401 .42161 L .48173 .4204 L F
.5399 .43799 m .54219 .43757 L .5416 .43723 L .214 .23 .397 .116 k
F
.53935 .43769 m .5399 .43799 L .5416 .43723 L .214 .231 .397 .117 k
F
.5175 .43145 m .5174 .43 L .51668 .42995 L .212 .227 .394 .116 k
F
.5175 .43145 m .51815 .43149 L .5174 .43 L F
.4801 .4211 m .47856 .41957 L .47772 .41993 L .227 .256 .437 .122 k
F
.4801 .4211 m .48089 .42075 L .47856 .41957 L F
.49996 .42645 m .49882 .42488 L .49804 .42506 L .211 .218 .4 .115 k
F
.49996 .42645 m .50069 .42629 L .49882 .42488 L F
.65696 .43728 m .66016 .43713 L .65966 .43365 L 0 .017 .996 .047 k
F
.65696 .43728 m .65747 .4411 L .66016 .43713 L F
.5859 .45022 m .58623 .45119 L .58905 .45144 L .189 .199 .377 .105 k
F
.5831 .45002 m .58623 .45119 L .5859 .45022 L .192 .201 .378 .106 k
F
.75686 .38132 m .75567 .34669 L .76003 .36755 L 0 .996 .996 .058 k
F
.75333 .37174 m .75567 .34669 L .75686 .38132 L 0 .996 .996 .105 k
F
.50769 .42861 m .50688 .42705 L .50613 .42713 L .211 .221 .396 .115 k
F
.50769 .42861 m .50839 .42853 L .50688 .42705 L F
.41666 .39728 m .41488 .40182 L .41399 .39625 L 0 .996 .996 .119 k
F
.41666 .39728 m .41757 .40179 L .41488 .40182 L F
.21559 .47912 m .23378 .27334 L .21466 .47857 L 0 .996 .996 .163 k
F
.62753 .478 m .63029 .48319 L .63045 .4801 L 0 .996 .35 .281 k
F
.62762 .47511 m .62753 .478 L .63045 .4801 L 0 .996 .394 .253 k
F
.62471 .47346 m .62753 .478 L .62762 .47511 L 0 .996 .348 .258 k
F
.65872 .45929 m .6618 .46489 L .66142 .45532 L 0 .46 .996 .097 k
F
.65834 .45189 m .65872 .45929 L .66142 .45532 L 0 .3 .996 .08 k
F
.62474 .47078 m .62471 .47346 L .62762 .47511 L .053 .946 .44 .192 k
F
.62184 .46949 m .62471 .47346 L .62474 .47078 L .134 .878 .452 .152 k
F
.56744 .44568 m .57055 .44637 L .57013 .44569 L .201 .2 .39 .111 k
F
.56702 .44504 m .56744 .44568 L .57013 .44569 L .201 .198 .391 .111 k
F
.49654 .42545 m .49529 .42388 L .4945 .4241 L .212 .218 .403 .116 k
F
.49654 .42545 m .49728 .42525 L .49529 .42388 L F
.55353 .4418 m .55646 .44203 L .55595 .44153 L .209 .216 .396 .115 k
F
.55304 .44134 m .55353 .4418 L .55595 .44153 L .209 .216 .397 .115 k
F
.60098 .45508 m .60122 .45647 L .60408 .45696 L .181 .268 .384 .101 k
F
.59813 .4547 m .60122 .45647 L .60098 .45508 L .185 .258 .378 .103 k
F
.46793 .41774 m .46631 .4163 L .46543 .41667 L .269 .434 .543 .139 k
F
.46793 .41774 m .46877 .41735 L .46631 .4163 L F
.54499 .43933 m .5476 .43917 L .54703 .43878 L .213 .226 .397 .116 k
F
.54445 .43897 m .54499 .43933 L .54703 .43878 L .213 .227 .397 .116 k
F
.50394 .42744 m .50296 .42587 L .50219 .426 L .211 .219 .398 .115 k
F
.50394 .42744 m .50466 .42733 L .50296 .42587 L F
.21158 .47819 m .2292 .27322 L .20977 .47846 L 0 .996 .996 .182 k
F
.21158 .47819 m .23089 .27294 L .2292 .27322 L F
.20977 .47846 m .2292 .27322 L .22801 .27253 L F
.51251 .42987 m .51201 .42834 L .51127 .42836 L .211 .224 .395 .115 k
F
.51251 .42987 m .51318 .42985 L .51201 .42834 L F
.53935 .43769 m .5416 .43723 L .54099 .4369 L .214 .231 .397 .117 k
F
.5388 .43739 m .53935 .43769 L .54099 .4369 L F
.51815 .43149 m .51813 .43006 L .5174 .43 L .212 .227 .394 .116 k
F
.51815 .43149 m .5188 .43155 L .51813 .43006 L F
.60694 .45744 m .60714 .45906 L .61001 .45967 L .178 .336 .401 .1 k
F
.60408 .45696 m .60714 .45906 L .60694 .45744 L .183 .317 .389 .102 k
F
.45611 .41423 m .45446 .413 L .45354 .41322 L 0 .996 .996 .527 k
F
.45611 .41423 m .45699 .41396 L .45446 .413 L F
.58275 .44911 m .5831 .45002 L .5859 .45022 L .19 .192 .38 .105 k
F
.57996 .44896 m .5831 .45002 L .58275 .44911 L .194 .196 .38 .107 k
F
.62179 .46702 m .62184 .46949 L .62474 .47078 L .18 .762 .517 .103 k
F
.61891 .46601 m .62184 .46949 L .62179 .46702 L .186 .695 .478 .105 k
F
.66117 .42588 m .66447 .42366 L .66387 .42272 L 0 .025 .996 .023 k
F
.66117 .42588 m .66179 .42745 L .66447 .42366 L F
.63029 .48319 m .63298 .48911 L .63322 .48585 L 0 .996 .376 .314 k
F
.63045 .4801 m .63029 .48319 L .63322 .48585 L 0 .996 .409 .275 k
F
.57055 .44637 m .57368 .44715 L .57327 .44641 L .199 .197 .388 .11 k
F
.57013 .44569 m .57055 .44637 L .57327 .44641 L .199 .194 .389 .11 k
F
.46207 .41599 m .46043 .41464 L .45953 .41496 L .248 .659 .669 .189 k
F
.46207 .41599 m .46293 .41564 L .46043 .41464 L F
.61288 .46028 m .61304 .46218 L .61592 .46296 L .176 .443 .431 .1 k
F
.61001 .45967 m .61304 .46218 L .61288 .46028 L .181 .412 .411 .102 k
F
.49006 .42352 m .48869 .42196 L .48787 .42224 L .214 .222 .412 .117 k
F
.49006 .42352 m .49084 .42326 L .48869 .42196 L F
.54921 .44039 m .552 .44043 L .55145 .43998 L .211 .221 .397 .115 k
F
.54869 .43998 m .54921 .44039 L .55145 .43998 L .211 .222 .397 .115 k
F
.63519 .49858 m .63764 .50575 L .63815 .50329 L 0 .996 .702 .592 k
F
.6356 .49581 m .63519 .49858 L .63815 .50329 L 0 .996 .573 .447 k
F
.59187 .45168 m .59218 .4528 L .59501 .45311 L .184 .21 .377 .102 k
F
.58905 .45144 m .59218 .4528 L .59187 .45168 L .188 .209 .375 .104 k
F
.64934 .54281 m .64796 .53579 L .65101 .54541 L 0 .996 .996 .016 k
F
.64627 .53316 m .64796 .53579 L .64934 .54281 L 0 .996 .996 .026 k
F
.5388 .43739 m .54099 .4369 L .54037 .43657 L .214 .231 .397 .117 k
F
.53823 .4371 m .5388 .43739 L .54037 .43657 L .214 .232 .397 .117 k
F
.5188 .43155 m .51886 .43013 L .51813 .43006 L .212 .228 .394 .116 k
F
.5188 .43155 m .51946 .43161 L .51886 .43013 L F
.44748 .41134 m .44582 .41042 L .44488 .41033 L .5 .5 .5 1 k
F
.44748 .41134 m .4484 .4113 L .44582 .41042 L F
.56393 .44447 m .56702 .44504 L .56656 .4444 L .203 .202 .392 .112 k
F
.56347 .44387 m .56393 .44447 L .56656 .4444 L .203 .201 .393 .112 k
F
.50839 .42853 m .50765 .42698 L .50688 .42705 L .211 .221 .396 .115 k
F
.50839 .42853 m .50909 .42847 L .50765 .42698 L F
.57958 .44812 m .57996 .44896 L .58275 .44911 L .192 .189 .382 .106 k
F
.57682 .44801 m .57996 .44896 L .57958 .44812 L .195 .194 .383 .108 k
F
.55695 .44253 m .55994 .44287 L .55944 .44233 L .207 .211 .396 .114 k
F
.55646 .44203 m .55695 .44253 L .55944 .44233 L F
.43611 .40694 m .43443 .40686 L .43347 .4059 L 0 .996 .996 .329 k
F
.43611 .40694 m .43705 .40762 L .43443 .40686 L F
.57368 .44715 m .57682 .44801 L .57642 .44722 L .197 .195 .385 .109 k
F
.57327 .44641 m .57368 .44715 L .57642 .44722 L .196 .19 .387 .109 k
F
.21268 .4788 m .23089 .27294 L .21158 .47819 L 0 .996 .996 .172 k
F
.83032 .27293 m .8343 .35269 L .83844 .37573 L 0 .996 .996 0 k
F
.83063 .27222 m .8343 .35269 L .83032 .27293 L F
.54445 .43897 m .54703 .43878 L .54644 .43838 L .213 .227 .397 .116 k
F
.54391 .43861 m .54445 .43897 L .54644 .43838 L .213 .228 .397 .116 k
F
.57642 .44722 m .57682 .44801 L .57958 .44812 L .194 .189 .384 .107 k
F
.51318 .42985 m .51277 .42834 L .51201 .42834 L .211 .224 .394 .115 k
F
.51318 .42985 m .51387 .42985 L .51277 .42834 L F
.56042 .44342 m .56347 .44387 L .56299 .44329 L .205 .206 .394 .113 k
F
.55994 .44287 m .56042 .44342 L .56299 .44329 L .205 .206 .395 .113 k
F
.47123 .41844 m .46966 .41698 L .46877 .41735 L .251 .352 .501 .132 k
F
.47123 .41844 m .47208 .41805 L .46966 .41698 L F
.66753 .468 m .66804 .48511 L .67069 .48008 L 0 .666 .996 .096 k
F
.66489 .473 m .66804 .48511 L .66753 .468 L 0 .738 .996 .109 k
F
.50069 .42629 m .49962 .42472 L .49882 .42488 L .21 .217 .4 .115 k
F
.50069 .42629 m .50143 .42614 L .49962 .42472 L F
.41399 .39625 m .41218 .40224 L .41132 .39539 L 0 .996 .996 .121 k
F
.41399 .39625 m .41488 .40182 L .41218 .40224 L F
.20685 .4781 m .22646 .27284 L .22512 .27213 L 0 .996 .996 .192 k
F
.20849 .4778 m .22646 .27284 L .20685 .4781 L F
.20849 .4778 m .22801 .27253 L .22646 .27284 L F
.55304 .44134 m .55595 .44153 L .55542 .44103 L .209 .216 .397 .115 k
F
.55253 .44088 m .55304 .44134 L .55542 .44103 L .21 .217 .397 .115 k
F
.53823 .4371 m .54037 .43657 L .53974 .43625 L .214 .232 .397 .117 k
F
.53765 .43682 m .53823 .4371 L .53974 .43625 L F
.51946 .43161 m .51959 .43021 L .51886 .43013 L .212 .228 .394 .116 k
F
.51946 .43161 m .52012 .43169 L .51959 .43021 L F
.6188 .46375 m .61891 .46601 L .62179 .46702 L .175 .594 .482 .1 k
F
.61592 .46296 m .61891 .46601 L .6188 .46375 L .18 .551 .451 .102 k
F
.59785 .45341 m .59813 .4547 L .60098 .45508 L .18 .234 .382 .101 k
F
.59501 .45311 m .59813 .4547 L .59785 .45341 L .184 .23 .377 .102 k
F
.49373 .42432 m .49246 .42275 L .49164 .423 L .212 .218 .407 .116 k
F
.49373 .42432 m .4945 .4241 L .49246 .42275 L F
.50466 .42733 m .50375 .42576 L .50296 .42587 L .21 .219 .397 .115 k
F
.50466 .42733 m .50538 .42722 L .50375 .42576 L F
.48707 .42254 m .48567 .42098 L .48483 .42129 L .216 .226 .418 .118 k
F
.48707 .42254 m .48787 .42224 L .48567 .42098 L F
.49728 .42525 m .49611 .42367 L .49529 .42388 L .211 .217 .403 .115 k
F
.49728 .42525 m .49804 .42506 L .49611 .42367 L F
.58871 .4504 m .58905 .45144 L .59187 .45168 L .185 .196 .378 .103 k
F
.5859 .45022 m .58905 .45144 L .58871 .4504 L .189 .199 .377 .105 k
F
.52012 .43169 m .52033 .4303 L .51959 .43021 L .212 .228 .394 .116 k
F
.52012 .43169 m .52078 .43177 L .52033 .4303 L F
.53765 .43682 m .53974 .43625 L .5391 .43593 L .214 .232 .397 .117 k
F
.53707 .43654 m .53765 .43682 L .5391 .43593 L .214 .233 .397 .117 k
F
.54869 .43998 m .55145 .43998 L .55088 .43954 L .211 .222 .397 .115 k
F
.54815 .43958 m .54869 .43998 L .55088 .43954 L .212 .223 .398 .116 k
F
.60383 .45546 m .60408 .45696 L .60694 .45744 L .177 .28 .393 .099 k
F
.60098 .45508 m .60408 .45696 L .60383 .45546 L .181 .268 .384 .101 k
F
.54391 .43861 m .54644 .43838 L .54584 .43799 L .213 .228 .397 .116 k
F
.54335 .43826 m .54391 .43861 L .54584 .43799 L .213 .228 .398 .116 k
F
.63298 .48911 m .6356 .49581 L .63592 .49248 L 0 .996 .439 .365 k
F
.63322 .48585 m .63298 .48911 L .63592 .49248 L 0 .996 .452 .308 k
F
.51387 .42985 m .51353 .42835 L .51277 .42834 L .211 .224 .394 .115 k
F
.51387 .42985 m .51456 .42986 L .51353 .42835 L F
.4745 .41917 m .47297 .41768 L .47208 .41805 L .239 .299 .472 .128 k
F
.4745 .41917 m .47534 .41879 L .47297 .41768 L F
.50909 .42847 m .50843 .42692 L .50765 .42698 L .21 .221 .395 .115 k
F
.50909 .42847 m .50981 .42842 L .50843 .42692 L F
.70114 .55781 m .69562 .49759 L .69942 .55733 L 0 .996 .996 .111 k
F
.69942 .55733 m .69562 .49759 L .69839 .55718 L F
.69839 .55718 m .69562 .49759 L .69457 .53288 L 0 .996 .996 .122 k
F
.56702 .44504 m .57013 .44569 L .56968 .445 L .201 .198 .391 .111 k
F
.56656 .4444 m .56702 .44504 L .56968 .445 L .201 .196 .392 .111 k
F
.48401 .42161 m .48259 .42007 L .48173 .4204 L .219 .233 .426 .119 k
F
.48401 .42161 m .48483 .42129 L .48259 .42007 L F
.20977 .47846 m .22801 .27253 L .20849 .4778 L 0 .996 .996 .182 k
F
.6098 .45791 m .61001 .45967 L .61288 .46028 L .174 .357 .416 .098 k
F
.60694 .45744 m .61001 .45967 L .6098 .45791 L .178 .336 .401 .1 k
F
.52078 .43177 m .52107 .43041 L .52033 .4303 L .212 .229 .394 .116 k
F
.52078 .43177 m .52144 .43186 L .52107 .43041 L F
.53707 .43654 m .5391 .43593 L .53844 .43562 L .214 .233 .397 .117 k
F
.53647 .43626 m .53707 .43654 L .53844 .43562 L F
.47772 .41993 m .47623 .41842 L .47534 .41879 L .23 .266 .451 .124 k
F
.47772 .41993 m .47856 .41957 L .47623 .41842 L F
.46543 .41667 m .46385 .41528 L .46293 .41564 L .284 .519 .611 .144 k
F
.46543 .41667 m .46631 .4163 L .46385 .41528 L F
.45354 .41322 m .45191 .4121 L .45097 .41224 L 0 .996 .996 .645 k
F
.45354 .41322 m .45446 .413 L .45191 .4121 L F
.20393 .47773 m .22372 .27246 L .22223 .27172 L 0 .996 .996 .203 k
F
.20541 .47742 m .22372 .27246 L .20393 .47773 L F
.20541 .47742 m .22512 .27213 L .22372 .27246 L F
.48089 .42075 m .47944 .41922 L .47856 .41957 L .224 .246 .437 .121 k
F
.48089 .42075 m .48173 .4204 L .47944 .41922 L F
.55646 .44203 m .55944 .44233 L .55892 .44179 L .207 .211 .396 .114 k
F
.55595 .44153 m .55646 .44203 L .55892 .44179 L .208 .211 .397 .114 k
F
.43347 .4059 m .43181 .40622 L .43084 .40492 L 0 .996 .996 .236 k
F
.43347 .4059 m .43443 .40686 L .43181 .40622 L F
.55253 .44088 m .55542 .44103 L .55487 .44054 L .21 .217 .397 .115 k
F
.552 .44043 m .55253 .44088 L .55487 .44054 L F
.62762 .47511 m .63045 .4801 L .63053 .47683 L 0 .996 .394 .253 k
F
.62764 .47211 m .62762 .47511 L .63053 .47683 L 0 .996 .442 .231 k
F
.62474 .47078 m .62762 .47511 L .62764 .47211 L .053 .946 .44 .192 k
F
.58553 .44925 m .5859 .45022 L .58871 .4504 L .186 .188 .38 .104 k
F
.58275 .44911 m .5859 .45022 L .58553 .44925 L .19 .192 .38 .105 k
F
.61576 .46088 m .61592 .46296 L .6188 .46375 L .171 .475 .455 .097 k
F
.61288 .46028 m .61592 .46296 L .61576 .46088 L .176 .443 .431 .1 k
F
.44488 .41033 m .44324 .40961 L .44227 .40937 L .5 .5 .5 1 k
F
.44488 .41033 m .44582 .41042 L .44324 .40961 L F
.54335 .43826 m .54584 .43799 L .54523 .43761 L .213 .228 .398 .116 k
F
.54278 .43791 m .54335 .43826 L .54523 .43761 L .214 .229 .398 .116 k
F
.52144 .43186 m .52181 .43052 L .52107 .43041 L .212 .229 .394 .116 k
F
.52144 .43186 m .52211 .43196 L .52181 .43052 L F
.51456 .42986 m .5143 .42837 L .51353 .42835 L .211 .225 .394 .115 k
F
.51456 .42986 m .51526 .42988 L .5143 .42837 L F
.53647 .43626 m .53844 .43562 L .53778 .43531 L .214 .233 .397 .117 k
F
.53587 .43599 m .53647 .43626 L .53778 .43531 L .215 .233 .397 .117 k
F
.50143 .42614 m .50043 .42456 L .49962 .42472 L .21 .216 .399 .115 k
F
.50143 .42614 m .50219 .426 L .50043 .42456 L F
.59469 .45191 m .59501 .45311 L .59785 .45341 L .18 .211 .38 .1 k
F
.59187 .45168 m .59501 .45311 L .59469 .45191 L .184 .21 .377 .102 k
F
.56347 .44387 m .56656 .4444 L .56608 .44377 L .203 .201 .393 .112 k
F
.56299 .44329 m .56347 .44387 L .56608 .44377 L .203 .2 .394 .112 k
F
.45953 .41496 m .45793 .41368 L .45699 .41396 L .151 .837 .773 .293 k
F
.45953 .41496 m .46043 .41464 L .45793 .41368 L F
.62469 .46804 m .62474 .47078 L .62764 .47211 L .168 .83 .556 .106 k
F
.62179 .46702 m .62474 .47078 L .62469 .46804 L .18 .762 .517 .103 k
F
.57013 .44569 m .57327 .44641 L .57283 .44568 L .199 .194 .389 .11 k
F
.56968 .445 m .57013 .44569 L .57283 .44568 L .198 .191 .39 .109 k
F
.50538 .42722 m .50456 .42565 L .50375 .42576 L .21 .218 .397 .115 k
F
.50538 .42722 m .50613 .42713 L .50456 .42565 L F
.49084 .42326 m .48954 .42169 L .48869 .42196 L .213 .218 .411 .117 k
F
.49084 .42326 m .49164 .423 L .48954 .42169 L F
.55944 .44233 m .55994 .44287 L .56248 .4427 L .205 .205 .396 .113 k
F
.55994 .44287 m .56299 .44329 L .56248 .4427 L .205 .206 .395 .113 k
F
.54815 .43958 m .55088 .43954 L .5503 .43909 L .212 .223 .398 .116 k
F
.5476 .43917 m .54815 .43958 L .5503 .43909 L .212 .224 .398 .116 k
F
.41132 .39539 m .40946 .40314 L .40864 .39476 L 0 .996 .996 .124 k
F
.41132 .39539 m .41218 .40224 L .40946 .40314 L F
.679 .48225 m .6805 .52524 L .68299 .51708 L 0 .89 .996 .102 k
F
.67661 .49246 m .6805 .52524 L .679 .48225 L 0 .996 .996 .114 k
F
.50981 .42842 m .50922 .42688 L .50843 .42692 L .21 .221 .395 .115 k
F
.50981 .42842 m .51053 .42839 L .50922 .42688 L F
.83063 .27222 m .83351 .31485 L .8343 .35269 L 0 .996 .996 0 k
F
.83024 .26975 m .83351 .31485 L .83063 .27222 L 0 .996 .996 .085 k
F
.6911 .41414 m .6915 .40777 L .69454 .41172 L 0 .996 .996 .095 k
F
.68814 .41161 m .6915 .40777 L .6911 .41414 L 0 .996 .996 .13 k
F
.52211 .43196 m .52256 .43064 L .52181 .43052 L .213 .23 .394 .116 k
F
.52211 .43196 m .52278 .43207 L .52256 .43064 L F
.63045 .4801 m .63322 .48585 L .63337 .48232 L 0 .996 .409 .275 k
F
.63053 .47683 m .63045 .4801 L .63337 .48232 L 0 .996 .449 .246 k
F
.53587 .43599 m .53778 .43531 L .53711 .43502 L .215 .233 .397 .117 k
F
.53526 .43573 m .53587 .43599 L .53711 .43502 L .215 .234 .397 .117 k
F
.58235 .44821 m .58275 .44911 L .58553 .44925 L .188 .184 .382 .105 k
F
.57958 .44812 m .58275 .44911 L .58235 .44821 L .192 .189 .382 .106 k
F
.63764 .50575 m .63999 .51329 L .64063 .51148 L .182 .996 .525 .507 k
F
.63815 .50329 m .63764 .50575 L .64063 .51148 L 0 .996 .996 .595 k
F
.65521 .44937 m .65834 .45189 L .65793 .44589 L 0 .22 .996 .083 k
F
.65475 .4445 m .65793 .44589 L .65747 .4411 L 0 .134 .996 .072 k
F
.65475 .4445 m .65521 .44937 L .65793 .44589 L F
.20685 .4781 m .22512 .27213 L .20541 .47742 L 0 .996 .996 .192 k
F
.60069 .45369 m .60098 .45508 L .60383 .45546 L .176 .24 .389 .098 k
F
.59785 .45341 m .60098 .45508 L .60069 .45369 L .18 .234 .382 .101 k
F
.57327 .44641 m .57642 .44722 L .57599 .44643 L .196 .19 .387 .109 k
F
.57283 .44568 m .57327 .44641 L .57599 .44643 L .195 .186 .388 .108 k
F
.49804 .42506 m .49695 .42348 L .49611 .42367 L .21 .215 .402 .115 k
F
.49804 .42506 m .49882 .42488 L .49695 .42348 L F
.65562 .45527 m .65872 .45929 L .65834 .45189 L 0 .348 .996 .096 k
F
.65521 .44937 m .65562 .45527 L .65834 .45189 L 0 .22 .996 .083 k
F
.4945 .4241 m .49331 .42252 L .49246 .42275 L .211 .215 .406 .116 k
F
.4945 .4241 m .49529 .42388 L .49331 .42252 L F
.54278 .43791 m .54523 .43761 L .5446 .43722 L .214 .229 .398 .116 k
F
.54219 .43757 m .54278 .43791 L .5446 .43722 L .214 .23 .398 .117 k
F
.52278 .43207 m .52331 .43078 L .52256 .43064 L .213 .23 .394 .116 k
F
.52278 .43207 m .52345 .43219 L .52331 .43078 L F
.53526 .43573 m .53711 .43502 L .53643 .43472 L .215 .234 .397 .117 k
F
.53464 .43547 m .53526 .43573 L .53643 .43472 L .215 .234 .396 .117 k
F
.201 .47735 m .22098 .27206 L .21933 .27133 L 0 .996 .996 .214 k
F
.20232 .47703 m .22098 .27206 L .201 .47735 L F
.20232 .47703 m .22223 .27172 L .22098 .27206 L F
.62168 .46452 m .62179 .46702 L .62469 .46804 L .169 .638 .518 .097 k
F
.6188 .46375 m .62179 .46702 L .62168 .46452 L .175 .594 .482 .1 k
F
.51526 .42988 m .51508 .4284 L .5143 .42837 L .211 .225 .394 .115 k
F
.51526 .42988 m .51597 .42991 L .51508 .4284 L F
.57917 .44728 m .57958 .44812 L .58235 .44821 L .19 .182 .384 .106 k
F
.57642 .44722 m .57958 .44812 L .57917 .44728 L .194 .189 .384 .107 k
F
.57599 .44643 m .57642 .44722 L .57917 .44728 L .193 .184 .386 .107 k
F
.46877 .41735 m .46723 .41593 L .46631 .4163 L .261 .403 .542 .136 k
F
.46877 .41735 m .46966 .41698 L .46723 .41593 L F
.60668 .45581 m .60694 .45744 L .6098 .45791 L .172 .293 .406 .097 k
F
.60383 .45546 m .60694 .45744 L .60668 .45581 L .177 .28 .393 .099 k
F
.52345 .43219 m .52405 .43092 L .52331 .43078 L .213 .23 .394 .116 k
F
.52345 .43219 m .52413 .43232 L .52405 .43092 L F
.53464 .43547 m .53643 .43472 L .53575 .43444 L .215 .234 .396 .117 k
F
.53402 .43522 m .53464 .43547 L .53575 .43444 L F
.48787 .42224 m .48655 .42068 L .48567 .42098 L .215 .221 .417 .117 k
F
.48787 .42224 m .48869 .42196 L .48655 .42068 L F
.39098 .27192 m .39109 .27222 L .39107 .2718 L .154 .996 .996 .507 k
F
.59151 .45057 m .59187 .45168 L .59469 .45191 L .181 .195 .38 .101 k
F
.58871 .4504 m .59187 .45168 L .59151 .45057 L .185 .196 .378 .103 k
F
.552 .44043 m .55487 .44054 L .55429 .44005 L .21 .217 .397 .115 k
F
.55145 .43998 m .552 .44043 L .55429 .44005 L .21 .218 .398 .115 k
F
.55595 .44153 m .55892 .44179 L .55837 .44125 L .208 .211 .397 .114 k
F
.55542 .44103 m .55595 .44153 L .55837 .44125 L .208 .212 .397 .114 k
F
.65639 .43424 m .65966 .43365 L .6591 .43099 L 0 0 .996 .023 k
F
.65639 .43424 m .65696 .43728 L .65966 .43365 L F
.5476 .43917 m .5503 .43909 L .54969 .43866 L .212 .224 .398 .116 k
F
.54703 .43878 m .5476 .43917 L .54969 .43866 L .212 .225 .398 .116 k
F
.56656 .4444 m .56968 .445 L .5692 .44432 L .201 .196 .392 .111 k
F
.56608 .44377 m .56656 .4444 L .5692 .44432 L .201 .194 .393 .111 k
F
.51053 .42839 m .51003 .42685 L .50922 .42688 L .21 .221 .395 .115 k
F
.51053 .42839 m .51127 .42836 L .51003 .42685 L F
.61267 .45836 m .61288 .46028 L .61576 .46088 L .169 .38 .436 .096 k
F
.6098 .45791 m .61288 .46028 L .61267 .45836 L .174 .357 .416 .098 k
F
.50613 .42713 m .50538 .42556 L .50456 .42565 L .21 .218 .396 .115 k
F
.50613 .42713 m .50688 .42705 L .50538 .42556 L F
.52413 .43232 m .5248 .43107 L .52405 .43092 L .213 .231 .394 .116 k
F
.52413 .43232 m .5248 .43246 L .5248 .43107 L F
.53402 .43522 m .53575 .43444 L .53505 .43416 L .215 .234 .396 .117 k
F
.53338 .43498 m .53402 .43522 L .53505 .43416 L F
.43084 .40492 m .42918 .40571 L .42819 .40402 L 0 .996 .996 .19 k
F
.43084 .40492 m .43181 .40622 L .42918 .40571 L F
.39107 .2718 m .39199 .26856 L .39196 .26832 L .5 .5 .5 1 k
F
.39107 .2718 m .39109 .27222 L .39199 .26856 L F
.54219 .43757 m .5446 .43722 L .54395 .43685 L .214 .23 .398 .117 k
F
.5416 .43723 m .54219 .43757 L .54395 .43685 L .214 .231 .398 .117 k
F
.50219 .426 m .50127 .42442 L .50043 .42456 L .21 .215 .399 .115 k
F
.50219 .426 m .50296 .42587 L .50127 .42442 L F
.51597 .42991 m .51587 .42844 L .51508 .4284 L .211 .225 .394 .115 k
F
.51597 .42991 m .51668 .42995 L .51587 .42844 L F
.6356 .49581 m .63815 .50329 L .63857 .50006 L 0 .996 .573 .447 k
F
.63592 .49248 m .6356 .49581 L .63857 .50006 L 0 .996 .54 .359 k
F
.5248 .43246 m .52555 .43124 L .5248 .43107 L .213 .231 .394 .116 k
F
.5248 .43246 m .52547 .4326 L .52555 .43124 L F
.53338 .43498 m .53505 .43416 L .53435 .43388 L .215 .234 .396 .117 k
F
.53275 .43474 m .53338 .43498 L .53435 .43388 L F
.45097 .41224 m .44937 .41125 L .4484 .4113 L 0 .996 .996 .949 k
F
.45097 .41224 m .45191 .4121 L .44937 .41125 L F
.20393 .47773 m .22223 .27172 L .20232 .47703 L 0 .996 .996 .203 k
F
.63322 .48585 m .63592 .49248 L .63616 .48873 L 0 .996 .452 .308 k
F
.63337 .48232 m .63322 .48585 L .63616 .48873 L 0 .996 .478 .267 k
F
.47208 .41805 m .47058 .4166 L .46966 .41698 L .245 .328 .499 .13 k
F
.47208 .41805 m .47297 .41768 L .47058 .4166 L F
.52547 .4326 m .5263 .43141 L .52555 .43124 L .213 .232 .394 .116 k
F
.52547 .4326 m .52615 .43276 L .5263 .43141 L F
.61863 .46146 m .6188 .46375 L .62168 .46452 L .166 .507 .485 .095 k
F
.61576 .46088 m .6188 .46375 L .61863 .46146 L .171 .475 .455 .097 k
F
.53275 .43474 m .53435 .43388 L .53364 .43362 L .215 .234 .396 .117 k
F
.5321 .43451 m .53275 .43474 L .53364 .43362 L F
.55944 .44233 m .56248 .4427 L .56195 .44212 L .205 .205 .396 .113 k
F
.55892 .44179 m .55944 .44233 L .56195 .44212 L .206 .205 .396 .113 k
F
.44227 .40937 m .44065 .40887 L .43966 .40846 L .5 .5 .5 1 k
F
.44227 .40937 m .44324 .40961 L .44065 .40887 L F
.48483 .42129 m .48348 .41974 L .48259 .42007 L .217 .226 .425 .119 k
F
.48483 .42129 m .48567 .42098 L .48348 .41974 L F
.19807 .47697 m .21824 .27166 L .21643 .27094 L 0 .996 .996 .227 k
F
.19923 .47665 m .21824 .27166 L .19807 .47697 L F
.19923 .47665 m .21933 .27133 L .21824 .27166 L F
.56299 .44329 m .56608 .44377 L .56556 .44314 L .203 .2 .394 .112 k
F
.56248 .4427 m .56299 .44329 L .56556 .44314 L .203 .199 .395 .112 k
F
.46293 .41564 m .46138 .41431 L .46043 .41464 L .245 .61 .672 .181 k
F
.46293 .41564 m .46385 .41528 L .46138 .41431 L F
.59752 .45212 m .59785 .45341 L .60069 .45369 L .176 .213 .385 .098 k
F
.59469 .45191 m .59785 .45341 L .59752 .45212 L .18 .211 .38 .1 k
F
.52615 .43276 m .52705 .43159 L .5263 .43141 L .214 .232 .395 .116 k
F
.52615 .43276 m .52682 .43292 L .52705 .43159 L F
.5321 .43451 m .53364 .43362 L .53293 .43336 L .215 .234 .396 .117 k
F
.53146 .43428 m .5321 .43451 L .53293 .43336 L .214 .234 .396 .117 k
F
.58832 .44936 m .58871 .4504 L .59151 .45057 L .182 .184 .381 .102 k
F
.58553 .44925 m .58871 .4504 L .58832 .44936 L .186 .188 .38 .104 k
F
.39109 .27222 m .39348 .28568 L .39199 .26856 L .5 .5 .5 1 k
F
.39233 .29634 m .39348 .28568 L .39109 .27222 L F
.38946 .29736 m .39233 .29634 L .39109 .27222 L 0 .996 .996 .462 k
F
.52682 .43292 m .52779 .43178 L .52705 .43159 L .214 .232 .395 .116 k
F
.52682 .43292 m .52749 .43309 L .52779 .43178 L F
.53146 .43428 m .53293 .43336 L .53221 .43311 L .214 .234 .396 .117 k
F
.5308 .43407 m .53146 .43428 L .53221 .43311 L F
.49164 .423 m .49042 .42142 L .48954 .42169 L .212 .215 .41 .116 k
F
.49164 .423 m .49246 .42275 L .49042 .42142 L F
.5416 .43723 m .54395 .43685 L .5433 .43648 L .214 .231 .398 .117 k
F
.54099 .4369 m .5416 .43723 L .5433 .43648 L .214 .232 .398 .117 k
F
.51668 .42995 m .51666 .4285 L .51587 .42844 L .211 .226 .393 .115 k
F
.51668 .42995 m .5174 .43 L .51666 .4285 L F
.54703 .43878 m .54969 .43866 L .54907 .43822 L .212 .225 .398 .116 k
F
.54644 .43838 m .54703 .43878 L .54907 .43822 L .213 .226 .398 .116 k
F
.52749 .43309 m .52854 .43198 L .52779 .43178 L .214 .233 .395 .116 k
F
.52749 .43309 m .52816 .43327 L .52854 .43198 L F
.45699 .41396 m .45542 .41278 L .45446 .413 L 0 .996 .996 .502 k
F
.45699 .41396 m .45793 .41368 L .45542 .41278 L F
.5308 .43407 m .53221 .43311 L .53148 .43287 L .214 .234 .396 .117 k
F
.53015 .43386 m .5308 .43407 L .53148 .43287 L .214 .234 .395 .117 k
F
.40864 .39476 m .40672 .40468 L .40594 .39446 L 0 .996 .996 .127 k
F
.40864 .39476 m .40946 .40314 L .40672 .40468 L F
.56968 .445 m .57283 .44568 L .57235 .44495 L .198 .191 .39 .109 k
F
.5692 .44432 m .56968 .445 L .57235 .44495 L .198 .188 .391 .109 k
F
.47534 .41879 m .47389 .4173 L .47297 .41768 L .234 .281 .47 .126 k
F
.47534 .41879 m .47623 .41842 L .47389 .4173 L F
.51127 .42836 m .51084 .42683 L .51003 .42685 L .21 .221 .394 .115 k
F
.51127 .42836 m .51201 .42834 L .51084 .42683 L F
.49882 .42488 m .4978 .4233 L .49695 .42348 L .21 .213 .401 .115 k
F
.49882 .42488 m .49962 .42472 L .4978 .4233 L F
.48173 .4204 m .48034 .41887 L .47944 .41922 L .221 .236 .435 .12 k
F
.48173 .4204 m .48259 .42007 L .48034 .41887 L F
.52816 .43327 m .52928 .43219 L .52854 .43198 L .214 .233 .395 .117 k
F
.52816 .43327 m .52882 .43346 L .52928 .43219 L F
.53015 .43386 m .53148 .43287 L .53075 .43263 L .214 .234 .395 .117 k
F
.52949 .43365 m .53015 .43386 L .53075 .43263 L F
.65424 .44049 m .65747 .4411 L .65696 .43728 L 0 .046 .996 .064 k
F
.65424 .44049 m .65475 .4445 L .65747 .4411 L F
.52882 .43346 m .53002 .43241 L .52928 .43219 L .214 .233 .395 .117 k
F
.52882 .43346 m .52949 .43365 L .53002 .43241 L F
.52949 .43365 m .53075 .43263 L .53002 .43241 L .214 .234 .395 .117 k
F
.55145 .43998 m .55429 .44005 L .5537 .43957 L .21 .218 .398 .115 k
F
.55088 .43954 m .55145 .43998 L .5537 .43957 L .211 .219 .398 .115 k
F
.65847 .4289 m .66179 .42745 L .66117 .42588 L .012 0 .996 0 k
F
.65847 .4289 m .6591 .43099 L .66179 .42745 L F
.62764 .47211 m .63053 .47683 L .63054 .47345 L 0 .996 .442 .231 k
F
.62758 .46905 m .62764 .47211 L .63054 .47345 L .126 .873 .571 .13 k
F
.62469 .46804 m .62764 .47211 L .62758 .46905 L .168 .83 .556 .106 k
F
.47856 .41957 m .47714 .41806 L .47623 .41842 L .226 .253 .45 .123 k
F
.47856 .41957 m .47944 .41922 L .47714 .41806 L F
.60353 .45395 m .60383 .45546 L .60668 .45581 L .172 .247 .398 .096 k
F
.60069 .45369 m .60383 .45546 L .60353 .45395 L .176 .24 .389 .098 k
F
.49529 .42388 m .49418 .4223 L .49331 .42252 L .21 .213 .405 .115 k
F
.49529 .42388 m .49611 .42367 L .49418 .4223 L F
.50688 .42705 m .50621 .42549 L .50538 .42556 L .21 .218 .396 .115 k
F
.50688 .42705 m .50765 .42698 L .50621 .42549 L F
.55542 .44103 m .55837 .44125 L .5578 .44072 L .208 .212 .397 .114 k
F
.55487 .44054 m .55542 .44103 L .5578 .44072 L .208 .212 .398 .114 k
F
.63053 .47683 m .63337 .48232 L .63345 .47861 L 0 .996 .449 .246 k
F
.63054 .47345 m .63053 .47683 L .63345 .47861 L 0 .996 .496 .224 k
F
.58512 .44828 m .58553 .44925 L .58832 .44936 L .184 .178 .382 .103 k
F
.58235 .44821 m .58553 .44925 L .58512 .44828 L .188 .184 .382 .105 k
F
.60953 .45615 m .6098 .45791 L .61267 .45836 L .168 .308 .421 .094 k
F
.60668 .45581 m .6098 .45791 L .60953 .45615 L .172 .293 .406 .097 k
F
.201 .47735 m .21933 .27133 L .19923 .47665 L 0 .996 .996 .214 k
F
.5174 .43 m .51746 .42856 L .51666 .4285 L .211 .226 .393 .115 k
F
.5174 .43 m .51813 .43006 L .51746 .42856 L F
.54099 .4369 m .5433 .43648 L .54263 .43611 L .214 .232 .398 .117 k
F
.54037 .43657 m .54099 .4369 L .54263 .43611 L F
.62457 .46528 m .62469 .46804 L .62758 .46905 L .163 .682 .561 .094 k
F
.62168 .46452 m .62469 .46804 L .62457 .46528 L .169 .638 .518 .097 k
F
.50296 .42587 m .50212 .42429 L .50127 .42442 L .209 .215 .398 .115 k
F
.50296 .42587 m .50375 .42576 L .50212 .42429 L F
.57283 .44568 m .57599 .44643 L .57552 .44565 L .195 .186 .388 .108 k
F
.57235 .44495 m .57283 .44568 L .57552 .44565 L .195 .183 .39 .108 k
F
.6618 .46489 m .66217 .47651 L .66489 .473 L 0 .587 .996 .101 k
F
.65907 .46825 m .66217 .47651 L .6618 .46489 L 0 .648 .996 .114 k
F
.65872 .45929 m .65907 .46825 L .6618 .46489 L 0 .46 .996 .097 k
F
.19514 .47659 m .21549 .27126 L .21352 .27057 L 0 .996 .996 .24 k
F
.19614 .47629 m .21549 .27126 L .19514 .47659 L F
.19614 .47629 m .21643 .27094 L .21549 .27126 L F
.66318 .42201 m .66656 .4195 L .66589 .41944 L 0 .352 .996 .042 k
F
.66318 .42201 m .66387 .42272 L .66656 .4195 L F
.65598 .46232 m .65907 .46825 L .65872 .45929 L 0 .515 .996 .11 k
F
.65562 .45527 m .65598 .46232 L .65872 .45929 L 0 .348 .996 .096 k
F
.61553 .45879 m .61576 .46088 L .61863 .46146 L .164 .404 .459 .093 k
F
.61267 .45836 m .61576 .46088 L .61553 .45879 L .169 .38 .436 .096 k
F
.59432 .45071 m .59469 .45191 L .59752 .45212 L .177 .194 .384 .099 k
F
.59151 .45057 m .59469 .45191 L .59432 .45071 L .181 .195 .38 .101 k
F
.54644 .43838 m .54907 .43822 L .54843 .4378 L .213 .226 .398 .116 k
F
.54584 .43799 m .54644 .43838 L .54843 .4378 L .213 .227 .398 .116 k
F
.63999 .51329 m .64224 .52083 L .64301 .52015 L .5 .5 .5 1 k
F
.64063 .51148 m .63999 .51329 L .64301 .52015 L .189 .996 .552 .507 k
F
.58191 .44731 m .58235 .44821 L .58512 .44828 L .187 .176 .384 .104 k
F
.57917 .44728 m .58235 .44821 L .58191 .44731 L .19 .182 .384 .106 k
F
.51201 .42834 m .51167 .42682 L .51084 .42683 L .21 .222 .394 .115 k
F
.51201 .42834 m .51277 .42834 L .51167 .42682 L F
.42819 .40402 m .42654 .40538 L .42555 .40322 L 0 .996 .996 .166 k
F
.42819 .40402 m .42918 .40571 L .42654 .40538 L F
.56608 .44377 m .5692 .44432 L .56868 .44365 L .201 .194 .393 .111 k
F
.56556 .44314 m .56608 .44377 L .56868 .44365 L .2 .193 .394 .111 k
F
.57599 .44643 m .57917 .44728 L .57871 .44644 L .193 .184 .386 .107 k
F
.57552 .44565 m .57599 .44643 L .57871 .44644 L .192 .179 .388 .106 k
F
.48869 .42196 m .48745 .42039 L .48655 .42068 L .213 .216 .416 .117 k
F
.48869 .42196 m .48954 .42169 L .48745 .42039 L F
.46631 .4163 m .46481 .41493 L .46385 .41528 L .274 .477 .606 .141 k
F
.46631 .4163 m .46723 .41593 L .46481 .41493 L F
.57871 .44644 m .57917 .44728 L .58191 .44731 L .189 .176 .386 .105 k
F
.51813 .43006 m .51826 .42864 L .51746 .42856 L .212 .227 .393 .116 k
F
.51813 .43006 m .51886 .43013 L .51826 .42864 L F
.54037 .43657 m .54263 .43611 L .54194 .43575 L .214 .232 .398 .117 k
F
.53974 .43625 m .54037 .43657 L .54194 .43575 L .215 .233 .398 .117 k
F
.55892 .44179 m .56195 .44212 L .56138 .44154 L .206 .205 .396 .113 k
F
.55837 .44125 m .55892 .44179 L .56138 .44154 L .206 .206 .397 .113 k
F
.55088 .43954 m .5537 .43957 L .55308 .43909 L .211 .219 .398 .115 k
F
.5503 .43909 m .55088 .43954 L .55308 .43909 L .211 .22 .398 .115 k
F
.56195 .44212 m .56248 .4427 L .56502 .44251 L .203 .199 .396 .112 k
F
.56248 .4427 m .56556 .44314 L .56502 .44251 L .203 .199 .395 .112 k
F
.6215 .46202 m .62168 .46452 L .62457 .46528 L .16 .538 .519 .092 k
F
.61863 .46146 m .62168 .46452 L .6215 .46202 L .166 .507 .485 .095 k
F
.50765 .42698 m .50706 .42542 L .50621 .42549 L .209 .218 .395 .115 k
F
.50765 .42698 m .50843 .42692 L .50706 .42542 L F
.4484 .4113 m .44682 .41048 L .44582 .41042 L .5 .5 .5 1 k
F
.4484 .4113 m .44937 .41125 L .44682 .41048 L F
.43966 .40846 m .43806 .40825 L .43705 .40762 L 0 .996 .996 .56 k
F
.43966 .40846 m .44065 .40887 L .43806 .40825 L F
.63337 .48232 m .63616 .48873 L .6363 .48467 L 0 .996 .478 .267 k
F
.63345 .47861 m .63337 .48232 L .6363 .48467 L 0 .996 .514 .238 k
F
.60034 .4523 m .60069 .45369 L .60353 .45395 L .172 .215 .393 .096 k
F
.59752 .45212 m .60069 .45369 L .60034 .4523 L .176 .213 .385 .098 k
F
.19807 .47697 m .21643 .27094 L .19614 .47629 L 0 .996 .996 .227 k
F
.49962 .42472 m .49868 .42313 L .4978 .4233 L .209 .212 .401 .115 k
F
.49962 .42472 m .50043 .42456 L .49868 .42313 L F
.55487 .44054 m .5578 .44072 L .5572 .44019 L .208 .212 .398 .114 k
F
.55429 .44005 m .55487 .44054 L .5572 .44019 L .209 .213 .398 .114 k
F
.51886 .43013 m .51907 .42873 L .51826 .42864 L .212 .227 .393 .116 k
F
.51886 .43013 m .51959 .43021 L .51907 .42873 L F
.3627 .52941 m .36484 .52015 L .3612 .53684 L .5 .5 .5 1 k
F
.366 .51306 m .36484 .52015 L .3627 .52941 L F
.36837 .50501 m .36699 .51081 L .36484 .52015 L 0 .996 .996 .003 k
F
.36699 .51081 m .36395 .52357 L .36484 .52015 L F
.36837 .50501 m .3677 .50455 L .36395 .52357 L F
.53974 .43625 m .54194 .43575 L .54125 .4354 L .215 .233 .398 .117 k
F
.5391 .43593 m .53974 .43625 L .54125 .4354 L .215 .234 .398 .117 k
F
.63592 .49248 m .63857 .50006 L .63889 .49618 L 0 .996 .54 .359 k
F
.63616 .48873 m .63592 .49248 L .63889 .49618 L 0 .996 .539 .3 k
F
.54584 .43799 m .54843 .4378 L .54778 .43737 L .213 .227 .398 .116 k
F
.54523 .43761 m .54584 .43799 L .54778 .43737 L .213 .228 .398 .116 k
F
.1922 .47621 m .21273 .27086 L .2106 .27022 L 0 .996 .996 .256 k
F
.19303 .47593 m .21273 .27086 L .1922 .47621 L F
.19303 .47593 m .21352 .27057 L .21273 .27086 L F
.51277 .42834 m .5125 .42683 L .51167 .42682 L .21 .222 .394 .115 k
F
.51277 .42834 m .51353 .42835 L .5125 .42683 L F
.49246 .42275 m .49132 .42117 L .49042 .42142 L .21 .211 .409 .115 k
F
.49246 .42275 m .49331 .42252 L .49132 .42117 L F
.59111 .44946 m .59151 .45057 L .59432 .45071 L .178 .181 .383 .099 k
F
.58832 .44936 m .59151 .45057 L .59111 .44946 L .182 .184 .381 .102 k
F
.37803 .38197 m .37145 .49268 L .37489 .39041 L 0 .996 .996 .15 k
F
.37803 .38197 m .37555 .46449 L .37145 .49268 L F
.48567 .42098 m .4844 .41943 L .48348 .41974 L .215 .219 .424 .118 k
F
.48567 .42098 m .48655 .42068 L .4844 .41943 L F
.50375 .42576 m .50298 .42418 L .50212 .42429 L .209 .214 .397 .114 k
F
.50375 .42576 m .50456 .42565 L .50298 .42418 L F
.60637 .45419 m .60668 .45581 L .60953 .45615 L .167 .256 .41 .094 k
F
.60353 .45395 m .60668 .45581 L .60637 .45419 L .172 .247 .398 .096 k
F
.46043 .41464 m .45891 .41339 L .45793 .41368 L .156 .748 .776 .27 k
F
.46043 .41464 m .46138 .41431 L .45891 .41339 L F
.49611 .42367 m .49507 .42209 L .49418 .4223 L .209 .21 .404 .115 k
F
.49611 .42367 m .49695 .42348 L .49507 .42209 L F
.46966 .41698 m .4682 .41556 L .46723 .41593 L .253 .37 .538 .134 k
F
.46966 .41698 m .47058 .4166 L .4682 .41556 L F
.5692 .44432 m .57235 .44495 L .57184 .44422 L .198 .188 .391 .109 k
F
.56868 .44365 m .5692 .44432 L .57184 .44422 L .198 .186 .393 .109 k
F
.45446 .413 m .45291 .41194 L .45191 .4121 L 0 .996 .996 .6 k
F
.45446 .413 m .45542 .41278 L .45291 .41194 L F
.51959 .43021 m .51988 .42883 L .51907 .42873 L .212 .228 .393 .116 k
F
.51959 .43021 m .52033 .4303 L .51988 .42883 L F
.61239 .45646 m .61267 .45836 L .61553 .45879 L .163 .323 .44 .092 k
F
.60953 .45615 m .61267 .45836 L .61239 .45646 L .168 .308 .421 .094 k
F
.5391 .43593 m .54125 .4354 L .54054 .43505 L .215 .234 .398 .117 k
F
.53844 .43562 m .5391 .43593 L .54054 .43505 L F
.63815 .50329 m .64063 .51148 L .64115 .5086 L 0 .996 .996 .595 k
F
.63857 .50006 m .63815 .50329 L .64115 .5086 L 0 .996 .731 .441 k
F
.64741 .53676 m .64627 .53316 L .64934 .54281 L 0 .996 .996 .147 k
F
.64434 .52776 m .64627 .53316 L .64741 .53676 L .5 .5 .5 1 k
F
.5503 .43909 m .55308 .43909 L .55245 .43861 L .211 .22 .398 .115 k
F
.54969 .43866 m .5503 .43909 L .55245 .43861 L .211 .221 .399 .116 k
F
.63054 .47345 m .63345 .47861 L .63345 .4748 L 0 .996 .496 .224 k
F
.63047 .47004 m .63054 .47345 L .63345 .4748 L .077 .916 .596 .152 k
F
.62758 .46905 m .63054 .47345 L .63047 .47004 L .126 .873 .571 .13 k
F
.366 .51306 m .3612 .53684 L .36262 .5249 L .5 .5 .5 1 k
F
.50843 .42692 m .50791 .42537 L .50706 .42542 L .209 .218 .395 .115 k
F
.50843 .42692 m .50922 .42688 L .50791 .42537 L F
.40594 .39446 m .40393 .40703 L .40323 .3946 L 0 .996 .996 .131 k
F
.40594 .39446 m .40672 .40468 L .40393 .40703 L F
.48259 .42007 m .48128 .41853 L .48034 .41887 L .218 .227 .434 .119 k
F
.48259 .42007 m .48348 .41974 L .48128 .41853 L F
.62745 .46599 m .62758 .46905 L .63047 .47004 L .157 .726 .61 .091 k
F
.62457 .46528 m .62758 .46905 L .62745 .46599 L .163 .682 .561 .094 k
F
.6184 .45919 m .61863 .46146 L .6215 .46202 L .158 .427 .487 .09 k
F
.61553 .45879 m .61863 .46146 L .6184 .45919 L .164 .404 .459 .093 k
F
.19514 .47659 m .21352 .27057 L .19303 .47593 L 0 .996 .996 .24 k
F
.54523 .43761 m .54778 .43737 L .54711 .43695 L .213 .228 .398 .116 k
F
.5446 .43722 m .54523 .43761 L .54711 .43695 L .214 .229 .399 .117 k
F
.51353 .42835 m .51334 .42685 L .5125 .42683 L .21 .222 .393 .115 k
F
.51353 .42835 m .5143 .42837 L .51334 .42685 L F
.47297 .41768 m .47155 .41622 L .47058 .4166 L .239 .304 .496 .128 k
F
.47297 .41768 m .47389 .4173 L .47155 .41622 L F
.58789 .44833 m .58832 .44936 L .59111 .44946 L .18 .173 .384 .1 k
F
.58512 .44828 m .58832 .44936 L .58789 .44833 L .184 .178 .382 .103 k
F
.55837 .44125 m .56138 .44154 L .5608 .44097 L .206 .206 .397 .113 k
F
.5578 .44072 m .55837 .44125 L .5608 .44097 L .206 .206 .398 .113 k
F
.52033 .4303 m .5207 .42895 L .51988 .42883 L .212 .228 .393 .116 k
F
.52033 .4303 m .52107 .43041 L .5207 .42895 L F
.53844 .43562 m .54054 .43505 L .53983 .43471 L .215 .234 .398 .117 k
F
.53778 .43531 m .53844 .43562 L .53983 .43471 L .215 .235 .397 .117 k
F
.59713 .45083 m .59752 .45212 L .60034 .4523 L .172 .193 .389 .096 k
F
.59432 .45071 m .59752 .45212 L .59713 .45083 L .177 .194 .384 .099 k
F
.42555 .40322 m .4239 .40528 L .4229 .40255 L 0 .996 .996 .153 k
F
.42555 .40322 m .42654 .40538 L .4239 .40528 L F
.18926 .47584 m .20998 .27047 L .20766 .26989 L 0 .996 .996 .273 k
F
.18992 .4756 m .20998 .27047 L .18926 .47584 L F
.18992 .4756 m .2106 .27022 L .20998 .27047 L F
.57235 .44495 m .57552 .44565 L .57502 .44487 L .195 .183 .39 .108 k
F
.57184 .44422 m .57235 .44495 L .57502 .44487 L .194 .18 .391 .108 k
F
.47944 .41922 m .47809 .4177 L .47714 .41806 L .223 .241 .448 .121 k
F
.47944 .41922 m .48034 .41887 L .47809 .4177 L F
.65246 .45222 m .65562 .45527 L .65521 .44937 L 0 .26 .996 .097 k
F
.65201 .44738 m .65521 .44937 L .65475 .4445 L 0 .166 .996 .088 k
F
.65201 .44738 m .65246 .45222 L .65521 .44937 L F
.56556 .44314 m .56868 .44365 L .56814 .44297 L .2 .193 .394 .111 k
F
.56502 .44251 m .56556 .44314 L .56814 .44297 L .201 .192 .395 .111 k
F
.47623 .41842 m .47485 .41693 L .47389 .4173 L .23 .264 .467 .124 k
F
.47623 .41842 m .47714 .41806 L .47485 .41693 L F
.55429 .44005 m .5572 .44019 L .55659 .43967 L .209 .213 .398 .114 k
F
.5537 .43957 m .55429 .44005 L .55659 .43967 L .209 .214 .399 .115 k
F
.65285 .45791 m .65598 .46232 L .65562 .45527 L 0 .4 .996 .109 k
F
.65246 .45222 m .65285 .45791 L .65562 .45527 L 0 .26 .996 .097 k
F
.56195 .44212 m .56502 .44251 L .56445 .44189 L .203 .199 .396 .112 k
F
.56138 .44154 m .56195 .44212 L .56445 .44189 L .204 .199 .397 .112 k
F
.50043 .42456 m .49957 .42297 L .49868 .42313 L .208 .211 .4 .114 k
F
.50043 .42456 m .50127 .42442 L .49957 .42297 L F
.48954 .42169 m .48837 .42011 L .48745 .42039 L .211 .211 .415 .116 k
F
.48954 .42169 m .49042 .42142 L .48837 .42011 L F
.64224 .52083 m .64434 .52776 L .64528 .52883 L .5 .5 .5 1 k
F
.64301 .52015 m .64224 .52083 L .64528 .52883 L F
.52107 .43041 m .52151 .42907 L .5207 .42895 L .212 .229 .393 .116 k
F
.52107 .43041 m .52181 .43052 L .52151 .42907 L F
.62438 .46252 m .62457 .46528 L .62745 .46599 L .154 .567 .559 .089 k
F
.6215 .46202 m .62457 .46528 L .62438 .46252 L .16 .538 .519 .092 k
F
.53778 .43531 m .53983 .43471 L .5391 .43437 L .215 .235 .397 .117 k
F
.53711 .43502 m .53778 .43531 L .5391 .43437 L F
.58466 .44732 m .58512 .44828 L .58789 .44833 L .182 .169 .385 .102 k
F
.58191 .44731 m .58512 .44828 L .58466 .44732 L .187 .176 .384 .104 k
F
.63345 .47861 m .6363 .48467 L .63637 .48043 L 0 .996 .514 .238 k
F
.63345 .4748 m .63345 .47861 L .63637 .48043 L 0 .996 .558 .217 k
F
.50456 .42565 m .50387 .42408 L .50298 .42418 L .208 .214 .397 .114 k
F
.50456 .42565 m .50538 .42556 L .50387 .42408 L F
.70096 .42532 m .70105 .41537 L .70455 .42726 L 0 .996 .996 .025 k
F
.69769 .41752 m .70105 .41537 L .70096 .42532 L 0 .996 .996 .054 k
F
.65367 .43719 m .65696 .43728 L .65639 .43424 L 0 0 .996 .056 k
F
.65367 .43719 m .65424 .44049 L .65696 .43728 L F
.60317 .45246 m .60353 .45395 L .60637 .45419 L .167 .219 .402 .094 k
F
.60034 .4523 m .60353 .45395 L .60317 .45246 L .172 .215 .393 .096 k
F
.57552 .44565 m .57871 .44644 L .57822 .4456 L .192 .179 .388 .106 k
F
.57502 .44487 m .57552 .44565 L .57822 .4456 L .191 .175 .39 .106 k
F
.5446 .43722 m .54711 .43695 L .54642 .43654 L .214 .229 .399 .117 k
F
.54395 .43685 m .5446 .43722 L .54642 .43654 L .214 .23 .399 .117 k
F
.5143 .42837 m .51419 .42688 L .51334 .42685 L .21 .223 .393 .115 k
F
.5143 .42837 m .51508 .4284 L .51419 .42688 L F
.54969 .43866 m .55245 .43861 L .55179 .43814 L .211 .221 .399 .116 k
F
.54907 .43822 m .54969 .43866 L .55179 .43814 L .212 .223 .399 .116 k
F
.43705 .40762 m .43546 .40775 L .43443 .40686 L 0 .996 .996 .372 k
F
.43705 .40762 m .43806 .40825 L .43546 .40775 L F
.46385 .41528 m .46238 .41398 L .46138 .41431 L .246 .559 .672 .17 k
F
.46385 .41528 m .46481 .41493 L .46238 .41398 L F
.58144 .44642 m .58191 .44731 L .58466 .44732 L .185 .169 .386 .103 k
F
.57871 .44644 m .58191 .44731 L .58144 .44642 L .189 .176 .386 .105 k
F
.1922 .47621 m .2106 .27022 L .18992 .4756 L 0 .996 .996 .256 k
F
.50922 .42688 m .50878 .42533 L .50791 .42537 L .209 .218 .394 .114 k
F
.50922 .42688 m .51003 .42685 L .50878 .42533 L F
.52181 .43052 m .52233 .42921 L .52151 .42907 L .212 .23 .393 .116 k
F
.52181 .43052 m .52256 .43064 L .52233 .42921 L F
.57822 .4456 m .57871 .44644 L .58144 .44642 L .188 .171 .388 .105 k
F
.44582 .41042 m .44426 .4098 L .44324 .40961 L .5 .5 .5 1 k
F
.44582 .41042 m .44682 .41048 L .44426 .4098 L F
.63616 .48873 m .63889 .49618 L .63911 .49182 L 0 .996 .539 .3 k
F
.6363 .48467 m .63616 .48873 L .63911 .49182 L 0 .996 .556 .259 k
F
.53711 .43502 m .5391 .43437 L .53836 .43404 L .215 .235 .397 .117 k
F
.53643 .43472 m .53711 .43502 L .53836 .43404 L .215 .236 .397 .117 k
F
.60921 .4544 m .60953 .45615 L .61239 .45646 L .162 .265 .425 .091 k
F
.60637 .45419 m .60953 .45615 L .60921 .4544 L .167 .256 .41 .094 k
F
.49695 .42348 m .49598 .42189 L .49507 .42209 L .208 .209 .403 .114 k
F
.49695 .42348 m .4978 .4233 L .49598 .42189 L F
.49331 .42252 m .49224 .42093 L .49132 .42117 L .209 .208 .408 .115 k
F
.49331 .42252 m .49418 .4223 L .49224 .42093 L F
.18631 .47548 m .20722 .2701 L .20471 .26961 L 0 .996 .996 .293 k
F
.18679 .47529 m .20722 .2701 L .18631 .47548 L F
.18679 .47529 m .20766 .26989 L .20722 .2701 L F
.5939 .44952 m .59432 .45071 L .59713 .45083 L .174 .178 .387 .097 k
F
.59111 .44946 m .59432 .45071 L .5939 .44952 L .178 .181 .383 .099 k
F
.61524 .45672 m .61553 .45879 L .6184 .45919 L .157 .34 .463 .089 k
F
.61239 .45646 m .61553 .45879 L .61524 .45672 L .163 .323 .44 .092 k
F
.52256 .43064 m .52316 .42935 L .52233 .42921 L .213 .23 .393 .116 k
F
.52256 .43064 m .52331 .43078 L .52316 .42935 L F
.53643 .43472 m .53836 .43404 L .53761 .43372 L .215 .236 .397 .117 k
F
.53575 .43444 m .53643 .43472 L .53761 .43372 L F
.66047 .42462 m .66387 .42272 L .66318 .42201 L 0 0 .996 .037 k
F
.66047 .42462 m .66117 .42588 L .66387 .42272 L F
.66489 .473 m .66531 .48834 L .66804 .48511 L 0 .738 .996 .109 k
F
.66217 .47651 m .66531 .48834 L .66489 .473 L 0 .82 .996 .122 k
F
.64528 .52883 m .64434 .52776 L .64741 .53676 L .5 .5 .5 1 k
F
.56868 .44365 m .57184 .44422 L .57129 .4435 L .198 .186 .393 .109 k
F
.56814 .44297 m .56868 .44365 L .57129 .4435 L .197 .185 .394 .109 k
F
.48655 .42068 m .48535 .41912 L .4844 .41943 L .213 .213 .422 .117 k
F
.48655 .42068 m .48745 .42039 L .48535 .41912 L F
.5578 .44072 m .5608 .44097 L .56018 .4404 L .206 .206 .398 .113 k
F
.5572 .44019 m .5578 .44072 L .56018 .4404 L .207 .207 .398 .114 k
F
.51508 .4284 m .51505 .42693 L .51419 .42688 L .21 .223 .393 .115 k
F
.51508 .4284 m .51587 .42844 L .51505 .42693 L F
.54395 .43685 m .54642 .43654 L .54572 .43613 L .214 .23 .399 .117 k
F
.5433 .43648 m .54395 .43685 L .54572 .43613 L .214 .231 .399 .117 k
F
.62126 .45953 m .6215 .46202 L .62438 .46252 L .153 .449 .519 .087 k
F
.6184 .45919 m .6215 .46202 L .62126 .45953 L .158 .427 .487 .09 k
F
.65575 .43176 m .6591 .43099 L .65847 .4289 L .047 0 .996 0 k
F
.65575 .43176 m .65639 .43424 L .6591 .43099 L F
.6515 .44328 m .65475 .4445 L .65424 .44049 L 0 .086 .996 .08 k
F
.6515 .44328 m .65201 .44738 L .65475 .4445 L F
.52331 .43078 m .52398 .42951 L .52316 .42935 L .213 .231 .393 .116 k
F
.52331 .43078 m .52405 .43092 L .52398 .42951 L F
.5537 .43957 m .55659 .43967 L .55595 .43915 L .209 .214 .399 .115 k
F
.55308 .43909 m .5537 .43957 L .55595 .43915 L .21 .216 .399 .115 k
F
.45793 .41368 m .45644 .41254 L .45542 .41278 L 0 .996 .996 .472 k
F
.45793 .41368 m .45891 .41339 L .45644 .41254 L F
.53575 .43444 m .53761 .43372 L .53686 .4334 L .215 .236 .397 .117 k
F
.53505 .43416 m .53575 .43444 L .53686 .4334 L F
.18926 .47584 m .20766 .26989 L .18679 .47529 L 0 .996 .996 .273 k
F
.45191 .4121 m .45039 .41118 L .44937 .41125 L 0 .996 .996 .802 k
F
.45191 .4121 m .45291 .41194 L .45039 .41118 L F
.63047 .47004 m .63345 .4748 L .63337 .47098 L .077 .916 .596 .152 k
F
.63034 .46664 m .63047 .47004 L .63337 .47098 L .15 .768 .669 .087 k
F
.62745 .46599 m .63047 .47004 L .63034 .46664 L .157 .726 .61 .091 k
F
.50538 .42556 m .50476 .42399 L .50387 .42408 L .208 .214 .396 .114 k
F
.50538 .42556 m .50621 .42549 L .50476 .42399 L F
.54907 .43822 m .55179 .43814 L .55112 .43767 L .212 .223 .399 .116 k
F
.54843 .4378 m .54907 .43822 L .55112 .43767 L .212 .224 .399 .116 k
F
.50127 .42442 m .50048 .42283 L .49957 .42297 L .208 .21 .399 .114 k
F
.50127 .42442 m .50212 .42429 L .50048 .42283 L F
.46723 .41593 m .46581 .41457 L .46481 .41493 L .263 .432 .596 .138 k
F
.46723 .41593 m .4682 .41556 L .46581 .41457 L F
.51003 .42685 m .50967 .42531 L .50878 .42533 L .209 .218 .394 .114 k
F
.51003 .42685 m .51084 .42683 L .50967 .42531 L F
.52405 .43092 m .52481 .42968 L .52398 .42951 L .213 .232 .394 .116 k
F
.52405 .43092 m .5248 .43107 L .52481 .42968 L F
.53505 .43416 m .53686 .4334 L .53609 .43309 L .215 .236 .397 .117 k
F
.53435 .43388 m .53505 .43416 L .53609 .43309 L F
.59994 .45092 m .60034 .4523 L .60317 .45246 L .168 .194 .397 .094 k
F
.59713 .45083 m .60034 .4523 L .59994 .45092 L .172 .193 .389 .096 k
F
.56445 .44189 m .56502 .44251 L .56756 .44231 L .201 .191 .396 .111 k
F
.56502 .44251 m .56814 .44297 L .56756 .44231 L .201 .192 .395 .111 k
F
.83198 .26842 m .83351 .31485 L .83024 .26975 L 0 .996 .996 .085 k
F
.59066 .44835 m .59111 .44946 L .5939 .44952 L .176 .169 .386 .098 k
F
.58789 .44833 m .59111 .44946 L .59066 .44835 L .18 .173 .384 .1 k
F
.56138 .44154 m .56445 .44189 L .56385 .44128 L .204 .199 .397 .112 k
F
.5608 .44097 m .56138 .44154 L .56385 .44128 L .204 .199 .398 .112 k
F
.63345 .4748 m .63637 .48043 L .63636 .47612 L 0 .996 .558 .217 k
F
.63337 .47098 m .63345 .4748 L .63636 .47612 L .026 .955 .634 .171 k
F
.5248 .43107 m .52563 .42986 L .52481 .42968 L .213 .232 .394 .116 k
F
.5248 .43107 m .52555 .43124 L .52563 .42986 L F
.62726 .46296 m .62745 .46599 L .63034 .46664 L .148 .594 .604 .085 k
F
.62438 .46252 m .62745 .46599 L .62726 .46296 L .154 .567 .559 .089 k
F
.53435 .43388 m .53609 .43309 L .53532 .43279 L .215 .236 .397 .117 k
F
.53364 .43362 m .53435 .43388 L .53532 .43279 L .215 .237 .396 .117 k
F
.4229 .40255 m .42124 .40546 L .42024 .40205 L 0 .996 .996 .147 k
F
.4229 .40255 m .4239 .40528 L .42124 .40546 L F
.51587 .42844 m .51591 .42699 L .51505 .42693 L .211 .224 .393 .115 k
F
.51587 .42844 m .51666 .4285 L .51591 .42699 L F
.5433 .43648 m .54572 .43613 L .545 .43572 L .214 .231 .399 .117 k
F
.54263 .43611 m .5433 .43648 L .545 .43572 L .215 .232 .399 .117 k
F
.48348 .41974 m .48225 .4182 L .48128 .41853 L .215 .218 .432 .118 k
F
.48348 .41974 m .4844 .41943 L .48225 .4182 L F
.6363 .48467 m .63911 .49182 L .63924 .48714 L 0 .996 .556 .259 k
F
.63637 .48043 m .6363 .48467 L .63924 .48714 L 0 .996 .586 .23 k
F
.65598 .46232 m .6563 .47062 L .65907 .46825 L 0 .515 .996 .11 k
F
.6532 .46456 m .6563 .47062 L .65598 .46232 L 0 .569 .996 .122 k
F
.65285 .45791 m .6532 .46456 L .65598 .46232 L 0 .4 .996 .109 k
F
.57184 .44422 m .57502 .44487 L .57448 .4441 L .194 .18 .391 .108 k
F
.57129 .4435 m .57184 .44422 L .57448 .4441 L .194 .177 .393 .108 k
F
.52555 .43124 m .52645 .43005 L .52563 .42986 L .214 .233 .394 .116 k
F
.52555 .43124 m .5263 .43141 L .52645 .43005 L F
.63857 .50006 m .64115 .5086 L .64156 .50479 L 0 .996 .731 .441 k
F
.63889 .49618 m .63857 .50006 L .64156 .50479 L 0 .996 .655 .35 k
F
.60599 .45258 m .60637 .45419 L .60921 .4544 L .162 .223 .414 .091 k
F
.60317 .45246 m .60637 .45419 L .60599 .45258 L .167 .219 .402 .094 k
F
.53364 .43362 m .53532 .43279 L .53454 .4325 L .215 .237 .396 .117 k
F
.53293 .43336 m .53364 .43362 L .53454 .4325 L F
.18631 .47548 m .20471 .26961 L .18364 .47502 L 0 .996 .996 .293 k
F
.49042 .42142 m .48933 .41984 L .48837 .42011 L .21 .207 .413 .115 k
F
.49042 .42142 m .49132 .42117 L .48933 .41984 L F
.5263 .43141 m .52728 .43026 L .52645 .43005 L .214 .233 .394 .116 k
F
.5263 .43141 m .52705 .43159 L .52728 .43026 L F
.47058 .4166 m .4692 .41519 L .4682 .41556 L .246 .336 .531 .131 k
F
.47058 .4166 m .47155 .41622 L .4692 .41519 L F
.53293 .43336 m .53454 .4325 L .53375 .43222 L .215 .237 .396 .117 k
F
.53221 .43311 m .53293 .43336 L .53375 .43222 L .215 .236 .396 .117 k
F
.67611 .41332 m .67681 .41112 L .67958 .41008 L 0 .996 .996 .574 k
F
.67334 .41431 m .67681 .41112 L .67611 .41332 L .5 .5 .5 1 k
F
.67334 .41431 m .67406 .41269 L .67681 .41112 L F
.4978 .4233 m .49692 .42171 L .49598 .42189 L .208 .207 .402 .114 k
F
.4978 .4233 m .49868 .42313 L .49692 .42171 L F
.61205 .45456 m .61239 .45646 L .61524 .45672 L .157 .274 .444 .089 k
F
.60921 .4544 m .61239 .45646 L .61205 .45456 L .162 .265 .425 .091 k
F
.67069 .48008 m .67137 .50342 L .67406 .49927 L 0 .847 .996 .109 k
F
.66804 .48511 m .67137 .50342 L .67069 .48008 L 0 .948 .996 .121 k
F
.52705 .43159 m .5281 .43047 L .52728 .43026 L .214 .234 .394 .117 k
F
.52705 .43159 m .52779 .43178 L .5281 .43047 L F
.58741 .44731 m .58789 .44833 L .59066 .44835 L .178 .163 .386 .099 k
F
.58466 .44732 m .58789 .44833 L .58741 .44731 L .182 .169 .385 .102 k
F
.53221 .43311 m .53375 .43222 L .53296 .43194 L .215 .236 .396 .117 k
F
.53148 .43287 m .53221 .43311 L .53296 .43194 L F
.48034 .41887 m .47908 .41735 L .47809 .4177 L .219 .229 .445 .12 k
F
.48034 .41887 m .48128 .41853 L .47908 .41735 L F
.6181 .45694 m .6184 .45919 L .62126 .45953 L .152 .355 .489 .086 k
F
.61524 .45672 m .6184 .45919 L .6181 .45694 L .157 .34 .463 .089 k
F
.54843 .4378 m .55112 .43767 L .55043 .43721 L .212 .224 .399 .116 k
F
.54778 .43737 m .54843 .4378 L .55043 .43721 L .213 .226 .4 .116 k
F
.49418 .4223 m .49319 .42071 L .49224 .42093 L .208 .205 .407 .114 k
F
.49418 .4223 m .49507 .42209 L .49319 .42071 L F
.55308 .43909 m .55595 .43915 L .55528 .43863 L .21 .216 .399 .115 k
F
.55245 .43861 m .55308 .43909 L .55528 .43863 L .21 .217 .4 .115 k
F
.66583 .57594 m .66497 .56417 L .66802 .57432 L 0 .895 .996 .06 k
F
.66498 .57546 m .66497 .56417 L .66583 .57594 L 0 .912 .996 .057 k
F
.66355 .57488 m .66497 .56417 L .66498 .57546 L F
.52779 .43178 m .52892 .43069 L .5281 .43047 L .214 .234 .394 .117 k
F
.52779 .43178 m .52854 .43198 L .52892 .43069 L F
.51084 .42683 m .51056 .4253 L .50967 .42531 L .209 .219 .393 .114 k
F
.51084 .42683 m .51167 .42682 L .51056 .4253 L F
.53148 .43287 m .53296 .43194 L .53216 .43167 L .215 .236 .396 .117 k
F
.53075 .43263 m .53148 .43287 L .53216 .43167 L .215 .236 .395 .117 k
F
.65907 .46825 m .65939 .47881 L .66217 .47651 L 0 .648 .996 .114 k
F
.6563 .47062 m .65939 .47881 L .65907 .46825 L 0 .713 .996 .126 k
F
.51666 .4285 m .51678 .42706 L .51591 .42699 L .211 .225 .393 .115 k
F
.51666 .4285 m .51746 .42856 L .51678 .42706 L F
.43443 .40686 m .43286 .4074 L .43181 .40622 L 0 .996 .996 .27 k
F
.43443 .40686 m .43546 .40775 L .43286 .4074 L F
.54263 .43611 m .545 .43572 L .54427 .43533 L .215 .232 .399 .117 k
F
.54194 .43575 m .54263 .43611 L .54427 .43533 L .215 .233 .399 .117 k
F
.52854 .43198 m .52973 .43092 L .52892 .43069 L .214 .235 .395 .117 k
F
.52854 .43198 m .52928 .43219 L .52973 .43092 L F
.5572 .44019 m .56018 .4404 L .55955 .43983 L .207 .207 .398 .114 k
F
.55659 .43967 m .5572 .44019 L .55955 .43983 L .207 .208 .399 .114 k
F
.53075 .43263 m .53216 .43167 L .53136 .43141 L .215 .236 .395 .117 k
F
.53002 .43241 m .53075 .43263 L .53136 .43141 L F
.6789 .41282 m .67958 .41008 L .68239 .40972 L 0 .996 .996 .319 k
F
.67611 .41332 m .67958 .41008 L .6789 .41282 L 0 .996 .996 .574 k
F
.57502 .44487 m .57822 .4456 L .57769 .44478 L .191 .175 .39 .106 k
F
.57448 .4441 m .57502 .44487 L .57769 .44478 L .191 .171 .391 .106 k
F
.47389 .4173 m .47255 .41585 L .47155 .41622 L .233 .28 .491 .126 k
F
.47389 .4173 m .47485 .41693 L .47255 .41585 L F
.52928 .43219 m .53055 .43116 L .52973 .43092 L .215 .235 .395 .117 k
F
.52928 .43219 m .53002 .43241 L .53055 .43116 L F
.53002 .43241 m .53136 .43141 L .53055 .43116 L .215 .236 .395 .117 k
F
.50621 .42549 m .50568 .42392 L .50476 .42399 L .208 .214 .395 .114 k
F
.50621 .42549 m .50706 .42542 L .50568 .42392 L F
.40323 .3946 m .4011 .41042 L .40049 .39532 L 0 .996 .996 .136 k
F
.40323 .3946 m .40393 .40703 L .4011 .41042 L F
.47714 .41806 m .47584 .41657 L .47485 .41693 L .225 .247 .464 .122 k
F
.47714 .41806 m .47809 .4177 L .47584 .41657 L F
.62413 .45981 m .62438 .46252 L .62726 .46296 L .146 .469 .556 .084 k
F
.62126 .45953 m .62438 .46252 L .62413 .45981 L .153 .449 .519 .087 k
F
.44324 .40961 m .4417 .40923 L .44065 .40887 L .5 .5 .5 1 k
F
.44324 .40961 m .44426 .4098 L .4417 .40923 L F
.59669 .44956 m .59713 .45083 L .59994 .45092 L .169 .176 .393 .095 k
F
.5939 .44952 m .59713 .45083 L .59669 .44956 L .174 .178 .387 .097 k
F
.67059 .41569 m .67406 .41269 L .67334 .41431 L .5 .5 .5 1 k
F
.67059 .41569 m .67133 .41468 L .67406 .41269 L F
.58416 .44637 m .58466 .44732 L .58741 .44731 L .181 .161 .387 .101 k
F
.58144 .44642 m .58466 .44732 L .58416 .44637 L .185 .169 .386 .103 k
F
.46138 .41431 m .45994 .41309 L .45891 .41339 L .165 .662 .762 .245 k
F
.46138 .41431 m .46238 .41398 L .45994 .41309 L F
.50212 .42429 m .50141 .42271 L .50048 .42283 L .207 .209 .398 .114 k
F
.50212 .42429 m .50298 .42418 L .50141 .42271 L F
.57822 .4456 m .58144 .44642 L .58092 .44553 L .188 .171 .388 .105 k
F
.57769 .44478 m .57822 .4456 L .58092 .44553 L .187 .166 .39 .104 k
F
.64063 .51148 m .64301 .52015 L .64366 .51802 L .189 .996 .552 .507 k
F
.64115 .5086 m .64063 .51148 L .64366 .51802 L 0 .996 .996 .591 k
F
.63637 .48043 m .63924 .48714 L .63929 .48228 L 0 .996 .586 .23 k
F
.63636 .47612 m .63637 .48043 L .63929 .48228 L 0 .996 .629 .209 k
F
.58092 .44553 m .58144 .44642 L .58416 .44637 L .184 .162 .388 .102 k
F
.56814 .44297 m .57129 .4435 L .57072 .44279 L .197 .185 .394 .109 k
F
.56756 .44231 m .56814 .44297 L .57072 .44279 L .198 .183 .395 .109 k
F
.51746 .42856 m .51766 .42714 L .51678 .42706 L .211 .226 .392 .115 k
F
.51746 .42856 m .51826 .42864 L .51766 .42714 L F
.69413 .41787 m .69454 .41172 L .69769 .41752 L 0 .996 .996 .06 k
F
.6911 .41414 m .69454 .41172 L .69413 .41787 L 0 .996 .996 .095 k
F
.54194 .43575 m .54427 .43533 L .54352 .43493 L .215 .233 .399 .117 k
F
.54125 .4354 m .54194 .43575 L .54352 .43493 L .215 .235 .399 .117 k
F
.63337 .47098 m .63636 .47612 L .63627 .47183 L .026 .955 .634 .171 k
F
.63322 .46721 m .63337 .47098 L .63627 .47183 L .142 .804 .739 .083 k
F
.63034 .46664 m .63337 .47098 L .63322 .46721 L .15 .768 .669 .087 k
F
.64969 .4545 m .65285 .45791 L .65246 .45222 L 0 .304 .996 .11 k
F
.64925 .44977 m .65246 .45222 L .65201 .44738 L 0 .199 .996 .101 k
F
.64925 .44977 m .64969 .4545 L .65246 .45222 L F
.48745 .42039 m .48633 .41882 L .48535 .41912 L .211 .207 .42 .116 k
F
.48745 .42039 m .48837 .42011 L .48633 .41882 L F
.5608 .44097 m .56385 .44128 L .56323 .44066 L .204 .199 .398 .112 k
F
.56018 .4404 m .5608 .44097 L .56323 .44066 L .204 .2 .399 .113 k
F
.65007 .45993 m .6532 .46456 L .65285 .45791 L 0 .45 .996 .121 k
F
.64969 .4545 m .65007 .45993 L .65285 .45791 L 0 .304 .996 .11 k
F
.54778 .43737 m .55043 .43721 L .54972 .43675 L .213 .226 .4 .116 k
F
.54711 .43695 m .54778 .43737 L .54972 .43675 L .213 .227 .4 .116 k
F
.60275 .45098 m .60317 .45246 L .60599 .45258 L .163 .195 .406 .091 k
F
.59994 .45092 m .60317 .45246 L .60275 .45098 L .168 .194 .397 .094 k
F
.65734 .56998 m .65537 .55255 L .65848 .56404 L 0 .996 .996 .01 k
F
.65413 .55669 m .65537 .55255 L .65734 .56998 L F
.63013 .46331 m .63034 .46664 L .63322 .46721 L .141 .615 .656 .081 k
F
.62726 .46296 m .63034 .46664 L .63013 .46331 L .148 .594 .604 .085 k
F
.51167 .42682 m .51146 .42531 L .51056 .4253 L .209 .219 .393 .114 k
F
.51167 .42682 m .5125 .42683 L .51146 .42531 L F
.56445 .44189 m .56756 .44231 L .56696 .44165 L .201 .191 .396 .111 k
F
.56385 .44128 m .56445 .44189 L .56696 .44165 L .201 .191 .397 .111 k
F
.55245 .43861 m .55528 .43863 L .5546 .43812 L .21 .217 .4 .115 k
F
.55179 .43814 m .55245 .43861 L .5546 .43812 L .211 .219 .4 .115 k
F
.45542 .41278 m .45396 .41175 L .45291 .41194 L 0 .996 .996 .55 k
F
.45542 .41278 m .45644 .41254 L .45396 .41175 L F
.44937 .41125 m .44787 .4105 L .44682 .41048 L .5 .5 .5 1 k
F
.44937 .41125 m .45039 .41118 L .44787 .4105 L F
.60882 .45267 m .60921 .4544 L .61205 .45456 L .157 .228 .429 .088 k
F
.60599 .45258 m .60921 .4544 L .60882 .45267 L .162 .223 .414 .091 k
F
.59343 .44835 m .5939 .44952 L .59669 .44956 L .171 .164 .39 .096 k
F
.59066 .44835 m .5939 .44952 L .59343 .44835 L .176 .169 .386 .098 k
F
.51826 .42864 m .51854 .42724 L .51766 .42714 L .211 .226 .392 .115 k
F
.51826 .42864 m .51907 .42873 L .51854 .42724 L F
.50706 .42542 m .5066 .42386 L .50568 .42392 L .208 .214 .395 .114 k
F
.50706 .42542 m .50791 .42537 L .5066 .42386 L F
.54125 .4354 m .54352 .43493 L .54277 .43455 L .215 .235 .399 .117 k
F
.54054 .43505 m .54125 .4354 L .54277 .43455 L .216 .235 .399 .117 k
F
.63889 .49618 m .64156 .50479 L .64187 .50023 L 0 .996 .655 .35 k
F
.63911 .49182 m .63889 .49618 L .64187 .50023 L 0 .996 .636 .29 k
F
.49868 .42313 m .49787 .42153 L .49692 .42171 L .207 .205 .401 .114 k
F
.49868 .42313 m .49957 .42297 L .49787 .42153 L F
.61489 .45468 m .61524 .45672 L .6181 .45694 L .152 .284 .465 .086 k
F
.61205 .45456 m .61524 .45672 L .61489 .45468 L .157 .274 .444 .089 k
F
.62095 .45709 m .62126 .45953 L .62413 .45981 L .146 .369 .519 .083 k
F
.6181 .45694 m .62126 .45953 L .62095 .45709 L .152 .355 .489 .086 k
F
.65093 .43982 m .65424 .44049 L .65367 .43719 L .002 .016 .965 .057 k
F
.65093 .43982 m .6515 .44328 L .65424 .44049 L F
.63636 .47612 m .63929 .48228 L .63926 .47738 L 0 .996 .629 .209 k
F
.63627 .47183 m .63636 .47612 L .63926 .47738 L 0 .987 .691 .186 k
F
.55659 .43967 m .55955 .43983 L .55889 .43927 L .207 .208 .399 .114 k
F
.55595 .43915 m .55659 .43967 L .55889 .43927 L .208 .21 .4 .114 k
F
.68172 .41289 m .68239 .40972 L .68524 .41019 L 0 .996 .996 .212 k
F
.6789 .41282 m .68239 .40972 L .68172 .41289 L 0 .996 .996 .319 k
F
.49132 .42117 m .49031 .41959 L .48933 .41984 L .208 .203 .412 .114 k
F
.49132 .42117 m .49224 .42093 L .49031 .41959 L F
.57129 .4435 m .57448 .4441 L .57391 .44334 L .194 .177 .393 .108 k
F
.57072 .44279 m .57129 .4435 L .57391 .44334 L .194 .175 .394 .108 k
F
.46481 .41493 m .46341 .41364 L .46238 .41398 L .251 .508 .668 .156 k
F
.46481 .41493 m .46581 .41457 L .46341 .41364 L F
.42024 .40205 m .41857 .40599 L .41757 .40179 L 0 .996 .996 .144 k
F
.42024 .40205 m .42124 .40546 L .41857 .40599 L F
.62699 .46 m .62726 .46296 L .63013 .46331 L .14 .485 .597 .08 k
F
.62413 .45981 m .62726 .46296 L .62699 .46 L .146 .469 .556 .084 k
F
.65776 .42719 m .66117 .42588 L .66047 .42462 L .039 0 .996 0 k
F
.65776 .42719 m .65847 .4289 L .66117 .42588 L F
.49507 .42209 m .49416 .42049 L .49319 .42071 L .207 .203 .405 .114 k
F
.49507 .42209 m .49598 .42189 L .49416 .42049 L F
.4844 .41943 m .48325 .41788 L .48225 .4182 L .213 .21 .429 .117 k
F
.4844 .41943 m .48535 .41912 L .48325 .41788 L F
.50298 .42418 m .50236 .42259 L .50141 .42271 L .207 .209 .397 .114 k
F
.50298 .42418 m .50387 .42408 L .50236 .42259 L F
.54711 .43695 m .54972 .43675 L .54899 .4363 L .213 .227 .4 .116 k
F
.54642 .43654 m .54711 .43695 L .54899 .4363 L .214 .229 .4 .117 k
F
.5125 .42683 m .51238 .42533 L .51146 .42531 L .209 .22 .393 .114 k
F
.5125 .42683 m .51334 .42685 L .51238 .42533 L F
.51907 .42873 m .51943 .42735 L .51854 .42724 L .211 .227 .392 .115 k
F
.51907 .42873 m .51988 .42883 L .51943 .42735 L F
.54054 .43505 m .54277 .43455 L .54199 .43417 L .216 .235 .399 .117 k
F
.53983 .43471 m .54054 .43505 L .54199 .43417 L .216 .236 .398 .117 k
F
.64874 .44568 m .65201 .44738 L .6515 .44328 L .002 .133 .964 .077 k
F
.64874 .44568 m .64925 .44977 L .65201 .44738 L F
.59016 .44726 m .59066 .44835 L .59343 .44835 L .173 .157 .389 .097 k
F
.58741 .44731 m .59066 .44835 L .59016 .44726 L .178 .163 .386 .099 k
F
.59949 .44956 m .59994 .45092 L .60275 .45098 L .164 .174 .4 .092 k
F
.59669 .44956 m .59994 .45092 L .59949 .44956 L .169 .176 .393 .095 k
F
.65303 .43442 m .65639 .43424 L .65575 .43176 L .065 0 .996 0 k
F
.65303 .43442 m .65367 .43719 L .65639 .43424 L F
.43181 .40622 m .43024 .40725 L .42918 .40571 L 0 .996 .996 .219 k
F
.43181 .40622 m .43286 .4074 L .43024 .40725 L F
.55179 .43814 m .5546 .43812 L .5539 .43761 L .211 .219 .4 .115 k
F
.55112 .43767 m .55179 .43814 L .5539 .43761 L .212 .22 .4 .116 k
F
.6532 .46456 m .65349 .47217 L .6563 .47062 L 0 .569 .996 .122 k
F
.65039 .46613 m .65349 .47217 L .6532 .46456 L 0 .622 .996 .133 k
F
.65007 .45993 m .65039 .46613 L .6532 .46456 L 0 .45 .996 .121 k
F
.57448 .4441 m .57769 .44478 L .57713 .44396 L .191 .171 .391 .106 k
F
.57391 .44334 m .57448 .4441 L .57713 .44396 L .19 .168 .393 .106 k
F
.51988 .42883 m .52032 .42748 L .51943 .42735 L .212 .228 .392 .115 k
F
.51988 .42883 m .5207 .42895 L .52032 .42748 L F
.63322 .46721 m .63627 .47183 L .6361 .46765 L .142 .804 .739 .083 k
F
.633 .46355 m .63322 .46721 L .6361 .46765 L .133 .632 .718 .077 k
F
.63013 .46331 m .63322 .46721 L .633 .46355 L .141 .615 .656 .081 k
F
.56018 .4404 m .56323 .44066 L .56257 .44006 L .204 .2 .399 .113 k
F
.55955 .43983 m .56018 .4404 L .56257 .44006 L .205 .201 .4 .113 k
F
.63911 .49182 m .64187 .50023 L .64208 .49513 L 0 .996 .636 .29 k
F
.63924 .48714 m .63911 .49182 L .64208 .49513 L 0 .996 .644 .25 k
F
.4682 .41556 m .46685 .4142 L .46581 .41457 L .253 .385 .583 .135 k
F
.4682 .41556 m .4692 .41519 L .46685 .4142 L F
.50791 .42537 m .50754 .42381 L .5066 .42386 L .208 .214 .394 .114 k
F
.50791 .42537 m .50878 .42533 L .50754 .42381 L F
.53983 .43471 m .54199 .43417 L .54121 .4338 L .216 .236 .398 .117 k
F
.5391 .43437 m .53983 .43471 L .54121 .4338 L .216 .237 .398 .117 k
F
.48128 .41853 m .48009 .417 L .47908 .41735 L .216 .217 .442 .118 k
F
.48128 .41853 m .48225 .4182 L .48009 .417 L F
.56696 .44165 m .56756 .44231 L .57011 .44209 L .198 .183 .397 .109 k
F
.56756 .44231 m .57072 .44279 L .57011 .44209 L .198 .183 .395 .109 k
F
.63627 .47183 m .63926 .47738 L .63916 .47257 L 0 .987 .691 .186 k
F
.6361 .46765 m .63627 .47183 L .63916 .47257 L .12 .816 .805 .092 k
F
.44065 .40887 m .43913 .40879 L .43806 .40825 L 0 .996 .996 .664 k
F
.44065 .40887 m .4417 .40923 L .43913 .40879 L F
.58689 .44629 m .58741 .44731 L .59016 .44726 L .176 .153 .389 .098 k
F
.58416 .44637 m .58741 .44731 L .58689 .44629 L .181 .161 .387 .101 k
F
.60556 .45099 m .60599 .45258 L .60882 .45267 L .158 .196 .418 .089 k
F
.60275 .45098 m .60599 .45258 L .60556 .45099 L .163 .195 .406 .091 k
F
.51334 .42685 m .5133 .42536 L .51238 .42533 L .209 .22 .392 .114 k
F
.51334 .42685 m .51419 .42688 L .5133 .42536 L F
.54642 .43654 m .54899 .4363 L .54825 .43585 L .214 .229 .4 .117 k
F
.54572 .43613 m .54642 .43654 L .54825 .43585 L .214 .23 .4 .117 k
F
.83204 .2682 m .83316 .28214 L .83198 .26842 L .5 .5 .5 1 k
F
.83198 .26842 m .83316 .28214 L .83351 .31485 L 0 .996 .996 .085 k
F
.56385 .44128 m .56696 .44165 L .56632 .441 L .201 .191 .397 .111 k
F
.56323 .44066 m .56385 .44128 L .56632 .441 L .201 .192 .399 .111 k
F
.57769 .44478 m .58092 .44553 L .58037 .44465 L .187 .166 .39 .104 k
F
.57713 .44396 m .57769 .44478 L .58037 .44465 L .187 .161 .392 .104 k
F
.55595 .43915 m .55889 .43927 L .5582 .43872 L .208 .21 .4 .114 k
F
.55528 .43863 m .55595 .43915 L .5582 .43872 L .209 .211 .4 .114 k
F
.6238 .45716 m .62413 .45981 L .62699 .46 L .14 .381 .553 .08 k
F
.62095 .45709 m .62413 .45981 L .6238 .45716 L .146 .369 .519 .083 k
F
.5207 .42895 m .52121 .42761 L .52032 .42748 L .212 .229 .392 .116 k
F
.5207 .42895 m .52151 .42907 L .52121 .42761 L F
.61165 .4527 m .61205 .45456 L .61489 .45468 L .152 .233 .447 .086 k
F
.60882 .45267 m .61205 .45456 L .61165 .4527 L .157 .228 .429 .088 k
F
.61773 .45473 m .6181 .45694 L .62095 .45709 L .146 .293 .49 .083 k
F
.61489 .45468 m .6181 .45694 L .61773 .45473 L .152 .284 .465 .086 k
F
.47809 .4177 m .47687 .4162 L .47584 .41657 L .221 .231 .46 .121 k
F
.47809 .4177 m .47908 .41735 L .47687 .4162 L F
.47155 .41622 m .47024 .41481 L .4692 .41519 L .238 .303 .523 .128 k
F
.47155 .41622 m .47255 .41585 L .47024 .41481 L F
.49957 .42297 m .49884 .42138 L .49787 .42153 L .206 .204 .4 .113 k
F
.49957 .42297 m .50048 .42283 L .49884 .42138 L F
.5391 .43437 m .54121 .4338 L .54042 .43343 L .216 .237 .398 .117 k
F
.53836 .43404 m .5391 .43437 L .54042 .43343 L .216 .238 .398 .118 k
F
.48837 .42011 m .48733 .41854 L .48633 .41882 L .209 .202 .418 .115 k
F
.48837 .42011 m .48933 .41984 L .48733 .41854 L F
.45891 .41339 m .4575 .41227 L .45644 .41254 L 0 .837 .996 .441 k
F
.45891 .41339 m .45994 .41309 L .4575 .41227 L F
.58363 .44543 m .58416 .44637 L .58689 .44629 L .179 .154 .39 .1 k
F
.58092 .44553 m .58416 .44637 L .58363 .44543 L .184 .162 .388 .102 k
F
.39196 .26832 m .39199 .26856 L .39196 .26827 L .5 .5 .5 1 k
F
.62985 .46009 m .63013 .46331 L .633 .46355 L .133 .497 .644 .076 k
F
.62699 .46 m .63013 .46331 L .62985 .46009 L .14 .485 .597 .08 k
F
.63924 .48714 m .64208 .49513 L .64219 .4897 L 0 .996 .644 .25 k
F
.63929 .48228 m .63924 .48714 L .64219 .4897 L 0 .996 .67 .221 k
F
.58037 .44465 m .58092 .44553 L .58363 .44543 L .183 .156 .391 .102 k
F
.47485 .41693 m .47359 .41548 L .47255 .41585 L .228 .257 .485 .124 k
F
.47485 .41693 m .47584 .41657 L .47359 .41548 L F
.66512 .41929 m .66861 .41696 L .66785 .41738 L 0 .996 .996 .109 k
F
.66512 .41929 m .66589 .41944 L .66861 .41696 L F
.65248 .55415 m .65101 .54541 L .65413 .55669 L 0 .996 .996 .009 k
F
.64934 .54281 m .65101 .54541 L .65248 .55415 L 0 .996 .996 .016 k
F
.50387 .42408 m .50332 .42249 L .50236 .42259 L .207 .208 .396 .113 k
F
.50387 .42408 m .50476 .42399 L .50332 .42249 L F
.39196 .26827 m .3924 .28103 L .39139 .26593 L 0 .996 .996 .003 k
F
.39196 .26827 m .39199 .26856 L .3924 .28103 L F
.64725 .46142 m .65039 .46613 L .65007 .45993 L 0 .496 .996 .132 k
F
.64689 .45629 m .65007 .45993 L .64969 .4545 L 0 .348 .996 .122 k
F
.64689 .45629 m .64725 .46142 L .65007 .45993 L F
.59621 .4483 m .59669 .44956 L .59949 .44956 L .166 .16 .396 .093 k
F
.59343 .44835 m .59669 .44956 L .59621 .4483 L .171 .164 .39 .096 k
F
.6563 .47062 m .65658 .48015 L .65939 .47881 L 0 .713 .996 .126 k
F
.65349 .47217 m .65658 .48015 L .6563 .47062 L 0 .783 .996 .137 k
F
.52151 .42907 m .52211 .42776 L .52121 .42761 L .212 .23 .392 .116 k
F
.52151 .42907 m .52233 .42921 L .52211 .42776 L F
.83364 .26747 m .83316 .28214 L .83204 .2682 L .5 .5 .5 1 k
F
.63929 .48228 m .64219 .4897 L .64222 .48411 L 0 .996 .67 .221 k
F
.63926 .47738 m .63929 .48228 L .64222 .48411 L 0 .996 .715 .2 k
F
.64646 .45173 m .64969 .4545 L .64925 .44977 L .007 .244 .955 .093 k
F
.64646 .45173 m .64689 .45629 L .64969 .4545 L F
.53836 .43404 m .54042 .43343 L .53961 .43307 L .216 .238 .398 .118 k
F
.53761 .43372 m .53836 .43404 L .53961 .43307 L .216 .239 .398 .118 k
F
.55112 .43767 m .5539 .43761 L .55317 .43711 L .212 .22 .4 .116 k
F
.55043 .43721 m .55112 .43767 L .55317 .43711 L .212 .222 .401 .116 k
F
.49598 .42189 m .49515 .42029 L .49416 .42049 L .206 .201 .404 .113 k
F
.49598 .42189 m .49692 .42171 L .49515 .42029 L F
.51419 .42688 m .51423 .42541 L .5133 .42536 L .209 .221 .392 .115 k
F
.51419 .42688 m .51505 .42693 L .51423 .42541 L F
.49224 .42093 m .49131 .41934 L .49031 .41959 L .207 .199 .41 .114 k
F
.49224 .42093 m .49319 .42071 L .49131 .41934 L F
.395 .30276 m .39594 .30084 L .39348 .28568 L .5 .5 .5 1 k
F
.39348 .28568 m .39594 .30084 L .3942 .29018 L 0 .996 .996 .133 k
F
.39348 .28568 m .3942 .29018 L .39199 .26856 L F
.39233 .29634 m .395 .30276 L .39348 .28568 L .5 .5 .5 1 k
F
.39199 .26856 m .3942 .29018 L .3924 .28103 L 0 .996 .996 .003 k
F
.50878 .42533 m .50849 .42379 L .50754 .42381 L .208 .214 .393 .114 k
F
.50878 .42533 m .50967 .42531 L .50849 .42379 L F
.54572 .43613 m .54825 .43585 L .54748 .43541 L .214 .23 .4 .117 k
F
.545 .43572 m .54572 .43613 L .54748 .43541 L .215 .232 .4 .117 k
F
.63926 .47738 m .64222 .48411 L .64217 .47854 L 0 .996 .715 .2 k
F
.63916 .47257 m .63926 .47738 L .64217 .47854 L 0 .996 .782 .184 k
F
.44682 .41048 m .44535 .40994 L .44426 .4098 L .5 .5 .5 1 k
F
.44682 .41048 m .44787 .4105 L .44535 .40994 L F
.6361 .46765 m .63916 .47257 L .63898 .46792 L .12 .816 .805 .092 k
F
.63587 .46362 m .6361 .46765 L .63898 .46792 L .125 .64 .792 .073 k
F
.633 .46355 m .6361 .46765 L .63587 .46362 L .133 .632 .718 .077 k
F
.57072 .44279 m .57391 .44334 L .5733 .44259 L .194 .175 .394 .108 k
F
.57011 .44209 m .57072 .44279 L .5733 .44259 L .194 .174 .396 .108 k
F
.45291 .41194 m .45147 .41106 L .45039 .41118 L 0 .996 .996 .687 k
F
.45291 .41194 m .45396 .41175 L .45147 .41106 L F
.52233 .42921 m .52301 .42792 L .52211 .42776 L .212 .231 .392 .116 k
F
.52233 .42921 m .52316 .42935 L .52301 .42792 L F
.66217 .47651 m .66252 .49016 L .66531 .48834 L 0 .82 .996 .122 k
F
.65939 .47881 m .66252 .49016 L .66217 .47651 L 0 .914 .996 .133 k
F
.53761 .43372 m .53961 .43307 L .5388 .43272 L .216 .239 .398 .118 k
F
.53686 .4334 m .53761 .43372 L .5388 .43272 L F
.64115 .5086 m .64366 .51802 L .64418 .51459 L 0 .996 .996 .591 k
F
.64156 .50479 m .64115 .5086 L .64418 .51459 L 0 .996 .969 .432 k
F
.55955 .43983 m .56257 .44006 L .56189 .43946 L .205 .201 .4 .113 k
F
.55889 .43927 m .55955 .43983 L .56189 .43946 L .206 .202 .4 .113 k
F
.60228 .44952 m .60275 .45098 L .60556 .45099 L .159 .173 .41 .089 k
F
.59949 .44956 m .60275 .45098 L .60228 .44952 L .164 .174 .4 .092 k
F
.7917 .35857 m .79219 .30936 L .79402 .35226 L .5 .5 .5 1 k
F
.7917 .35857 m .791 .32876 L .79219 .30936 L F
.63916 .47257 m .64217 .47854 L .64205 .47313 L 0 .996 .782 .184 k
F
.63898 .46792 m .63916 .47257 L .64205 .47313 L .076 .8 .862 .113 k
F
.48535 .41912 m .48428 .41756 L .48325 .41788 L .21 .203 .427 .116 k
F
.48535 .41912 m .48633 .41882 L .48428 .41756 L F
.52316 .42935 m .52391 .4281 L .52301 .42792 L .213 .232 .393 .116 k
F
.52316 .42935 m .52398 .42951 L .52391 .4281 L F
.62666 .45714 m .62699 .46 L .62985 .46009 L .133 .389 .59 .076 k
F
.6238 .45716 m .62699 .46 L .62666 .45714 L .14 .381 .553 .08 k
F
.63271 .46003 m .633 .46355 L .63587 .46362 L .125 .502 .698 .072 k
F
.62985 .46009 m .633 .46355 L .63271 .46003 L .133 .497 .644 .076 k
F
.53686 .4334 m .5388 .43272 L .53797 .43237 L .216 .239 .398 .118 k
F
.53609 .43309 m .53686 .4334 L .53797 .43237 L .216 .239 .397 .118 k
F
.59292 .44718 m .59343 .44835 L .59621 .4483 L .168 .151 .394 .094 k
F
.59016 .44726 m .59343 .44835 L .59292 .44718 L .173 .157 .389 .097 k
F
.55528 .43863 m .5582 .43872 L .55749 .43817 L .209 .211 .4 .114 k
F
.5546 .43812 m .55528 .43863 L .55749 .43817 L .209 .213 .401 .115 k
F
.65039 .46613 m .65065 .47308 L .65349 .47217 L 0 .622 .996 .133 k
F
.64756 .46716 m .65065 .47308 L .65039 .46613 L 0 .672 .996 .143 k
F
.64725 .46142 m .64756 .46716 L .65039 .46613 L 0 .496 .996 .132 k
F
.68458 .41364 m .68524 .41019 L .68814 .41161 L 0 .996 .996 .157 k
F
.68172 .41289 m .68524 .41019 L .68458 .41364 L 0 .996 .996 .212 k
F
.40049 .39532 m .39821 .41514 L .39771 .39683 L 0 .996 .996 .141 k
F
.40049 .39532 m .4011 .41042 L .39821 .41514 L F
.51505 .42693 m .51517 .42547 L .51423 .42541 L .21 .222 .392 .115 k
F
.51505 .42693 m .51591 .42699 L .51517 .42547 L F
.46238 .41398 m .46102 .41277 L .45994 .41309 L .18 .585 .742 .216 k
F
.46238 .41398 m .46341 .41364 L .46102 .41277 L F
.62058 .45471 m .62095 .45709 L .6238 .45716 L .14 .3 .518 .079 k
F
.61773 .45473 m .62095 .45709 L .62058 .45471 L .146 .293 .49 .083 k
F
.545 .43572 m .54748 .43541 L .54671 .43498 L .215 .232 .4 .117 k
F
.54427 .43533 m .545 .43572 L .54671 .43498 L .215 .234 .4 .117 k
F
.60838 .45096 m .60882 .45267 L .61165 .4527 L .153 .198 .432 .086 k
F
.60556 .45099 m .60882 .45267 L .60838 .45096 L .158 .196 .418 .089 k
F
.56696 .44165 m .57011 .44209 L .56947 .44139 L .198 .183 .397 .109 k
F
.56632 .441 m .56696 .44165 L .56947 .44139 L .198 .183 .398 .11 k
F
.41757 .40179 m .41587 .40696 L .41488 .40182 L 0 .996 .996 .145 k
F
.41757 .40179 m .41857 .40599 L .41587 .40696 L F
.50476 .42399 m .50429 .42241 L .50332 .42249 L .206 .208 .395 .113 k
F
.50476 .42399 m .50568 .42392 L .50429 .42241 L F
.50048 .42283 m .49983 .42124 L .49884 .42138 L .206 .203 .399 .113 k
F
.50048 .42283 m .50141 .42271 L .49983 .42124 L F
.61448 .45267 m .61489 .45468 L .61773 .45473 L .147 .238 .467 .083 k
F
.61165 .4527 m .61489 .45468 L .61448 .45267 L .152 .233 .447 .086 k
F
.52398 .42951 m .52481 .42829 L .52391 .4281 L .213 .233 .393 .116 k
F
.52398 .42951 m .52481 .42968 L .52481 .42829 L F
.64818 .44215 m .6515 .44328 L .65093 .43982 L .029 .075 .92 .045 k
F
.64818 .44215 m .64874 .44568 L .6515 .44328 L F
.56323 .44066 m .56632 .441 L .56566 .44035 L .201 .192 .399 .111 k
F
.56257 .44006 m .56323 .44066 L .56566 .44035 L .202 .192 .4 .111 k
F
.53609 .43309 m .53797 .43237 L .53713 .43203 L .216 .239 .397 .118 k
F
.53532 .43279 m .53609 .43309 L .53713 .43203 L .216 .24 .397 .118 k
F
.55043 .43721 m .55317 .43711 L .55243 .43662 L .212 .222 .401 .116 k
F
.54972 .43675 m .55043 .43721 L .55243 .43662 L .213 .224 .401 .116 k
F
.64301 .52015 m .64528 .52883 L .64608 .52805 L .5 .5 .5 1 k
F
.64366 .51802 m .64301 .52015 L .64608 .52805 L .185 .996 .578 .507 k
F
.50967 .42531 m .50945 .42377 L .50849 .42379 L .208 .215 .393 .114 k
F
.50967 .42531 m .51056 .4253 L .50945 .42377 L F
.57391 .44334 m .57713 .44396 L .57652 .44315 L .19 .168 .393 .106 k
F
.5733 .44259 m .57391 .44334 L .57652 .44315 L .19 .165 .395 .106 k
F
.64597 .44772 m .64925 .44977 L .64874 .44568 L .033 .176 .915 .063 k
F
.64597 .44772 m .64646 .45173 L .64925 .44977 L F
.63898 .46792 m .64205 .47313 L .64185 .46797 L .076 .8 .862 .113 k
F
.63873 .4635 m .63898 .46792 L .64185 .46797 L .09 .62 .845 .09 k
F
.63587 .46362 m .63898 .46792 L .63873 .4635 L .125 .64 .792 .073 k
F
.65503 .42968 m .65847 .4289 L .65776 .42719 L .071 0 .996 0 k
F
.65503 .42968 m .65575 .43176 L .65847 .4289 L F
.52481 .42968 m .52571 .42848 L .52481 .42829 L .213 .233 .393 .116 k
F
.52481 .42968 m .52563 .42986 L .52571 .42848 L F
.64443 .46246 m .64756 .46716 L .64725 .46142 L 0 .543 .972 .131 k
F
.64408 .45765 m .64725 .46142 L .64689 .45629 L .019 .405 .935 .103 k
F
.64408 .45765 m .64443 .46246 L .64725 .46142 L F
.53532 .43279 m .53713 .43203 L .53629 .43171 L .216 .24 .397 .118 k
F
.53454 .4325 m .53532 .43279 L .53629 .43171 L F
.74024 .42336 m .74418 .4272 L .7406 .3856 L 0 .648 .996 .02 k
F
.73784 .4014 m .74024 .42336 L .7406 .3856 L 0 .722 .996 .001 k
F
.42918 .40571 m .42762 .40735 L .42654 .40538 L 0 .996 .996 .193 k
F
.42918 .40571 m .43024 .40725 L .42762 .40735 L F
.58962 .44618 m .59016 .44726 L .59292 .44718 L .171 .146 .392 .096 k
F
.58689 .44629 m .59016 .44726 L .58962 .44618 L .176 .153 .389 .098 k
F
.48225 .4182 m .48114 .41666 L .48009 .417 L .212 .207 .438 .117 k
F
.48225 .4182 m .48325 .41788 L .48114 .41666 L F
.52563 .42986 m .52661 .42869 L .52571 .42848 L .214 .234 .393 .116 k
F
.52563 .42986 m .52645 .43005 L .52661 .42869 L F
.6624 .42136 m .66589 .41944 L .66512 .41929 L 0 .227 .996 .069 k
F
.6624 .42136 m .66318 .42201 L .66589 .41944 L F
.51591 .42699 m .51611 .42554 L .51517 .42547 L .21 .223 .391 .115 k
F
.51591 .42699 m .51678 .42706 L .51611 .42554 L F
.48933 .41984 m .48836 .41826 L .48733 .41854 L .207 .197 .416 .114 k
F
.48933 .41984 m .49031 .41959 L .48836 .41826 L F
.53454 .4325 m .53629 .43171 L .53544 .43138 L .216 .24 .397 .118 k
F
.53375 .43222 m .53454 .4325 L .53544 .43138 L .216 .24 .396 .118 k
F
.43806 .40825 m .43656 .40851 L .43546 .40775 L 0 .996 .996 .445 k
F
.43806 .40825 m .43913 .40879 L .43656 .40851 L F
.63556 .4598 m .63587 .46362 L .63873 .4635 L .117 .502 .761 .067 k
F
.63271 .46003 m .63587 .46362 L .63556 .4598 L .125 .502 .698 .072 k
F
.54427 .43533 m .54671 .43498 L .54591 .43455 L .215 .234 .4 .117 k
F
.54352 .43493 m .54427 .43533 L .54591 .43455 L .216 .235 .4 .117 k
F
.49692 .42171 m .49617 .4201 L .49515 .42029 L .205 .199 .403 .113 k
F
.49692 .42171 m .49787 .42153 L .49617 .4201 L F
.64366 .45331 m .64689 .45629 L .64646 .45173 L .044 .294 .902 .076 k
F
.64366 .45331 m .64408 .45765 L .64689 .45629 L F
.52645 .43005 m .52751 .42892 L .52661 .42869 L .214 .235 .393 .117 k
F
.52645 .43005 m .52728 .43026 L .52751 .42892 L F
.46581 .41457 m .4645 .41328 L .46341 .41364 L .26 .458 .662 .14 k
F
.46581 .41457 m .46685 .4142 L .4645 .41328 L F
.57713 .44396 m .58037 .44465 L .57977 .44379 L .187 .161 .392 .104 k
F
.57652 .44315 m .57713 .44396 L .57977 .44379 L .186 .158 .394 .104 k
F
.59898 .44821 m .59949 .44956 L .60228 .44952 L .161 .157 .404 .09 k
F
.59621 .4483 m .59949 .44956 L .59898 .44821 L .166 .16 .396 .093 k
F
.64756 .46716 m .6478 .47347 L .65065 .47308 L 0 .672 .996 .143 k
F
.64471 .46774 m .6478 .47347 L .64756 .46716 L 0 .719 .996 .153 k
F
.64443 .46246 m .64471 .46774 L .64756 .46716 L 0 .543 .972 .131 k
F
.53375 .43222 m .53544 .43138 L .53458 .43107 L .216 .24 .396 .118 k
F
.53296 .43194 m .53375 .43222 L .53458 .43107 L .216 .24 .396 .117 k
F
.6295 .45698 m .62985 .46009 L .63271 .46003 L .126 .393 .632 .072 k
F
.62666 .45714 m .62985 .46009 L .6295 .45698 L .133 .389 .59 .076 k
F
.65029 .43686 m .65367 .43719 L .65303 .43442 L .062 0 .958 .007 k
F
.65029 .43686 m .65093 .43982 L .65367 .43719 L F
.83409 .26688 m .83316 .28214 L .83364 .26747 L .5 .5 .5 1 k
F
.64205 .47313 m .64508 .47954 L .64493 .47346 L 0 .996 .911 .175 k
F
.64205 .47313 m .64217 .47854 L .64508 .47954 L F
.64185 .46797 m .64205 .47313 L .64493 .47346 L .021 .767 .932 .135 k
F
.64185 .46797 m .64493 .47346 L .64471 .46774 L F
.64158 .46313 m .64185 .46797 L .64471 .46774 L .042 .588 .904 .11 k
F
.63873 .4635 m .64185 .46797 L .64158 .46313 L .09 .62 .845 .09 k
F
.65349 .47217 m .65373 .48074 L .65658 .48015 L 0 .783 .996 .137 k
F
.65065 .47308 m .65373 .48074 L .65349 .47217 L 0 .857 .996 .147 k
F
.52728 .43026 m .52841 .42915 L .52751 .42892 L .214 .236 .394 .117 k
F
.52728 .43026 m .5281 .43047 L .52841 .42915 L F
.58633 .44529 m .58689 .44629 L .58962 .44618 L .175 .145 .392 .098 k
F
.58363 .44543 m .58689 .44629 L .58633 .44529 L .179 .154 .39 .1 k
F
.49319 .42071 m .49234 .41911 L .49131 .41934 L .205 .196 .408 .113 k
F
.49319 .42071 m .49416 .42049 L .49234 .41911 L F
.53296 .43194 m .53458 .43107 L .53371 .43077 L .216 .24 .396 .117 k
F
.53216 .43167 m .53296 .43194 L .53371 .43077 L .216 .239 .396 .117 k
F
.55889 .43927 m .56189 .43946 L .56119 .43887 L .206 .202 .4 .113 k
F
.5582 .43872 m .55889 .43927 L .56119 .43887 L .206 .204 .401 .113 k
F
.5546 .43812 m .55749 .43817 L .55676 .43763 L .209 .213 .401 .115 k
F
.5539 .43761 m .5546 .43812 L .55676 .43763 L .21 .215 .402 .115 k
F
.5281 .43047 m .5293 .42939 L .52841 .42915 L .215 .237 .394 .117 k
F
.5281 .43047 m .52892 .43069 L .5293 .42939 L F
.53216 .43167 m .53371 .43077 L .53284 .43047 L .216 .239 .396 .117 k
F
.53136 .43141 m .53216 .43167 L .53284 .43047 L .216 .239 .395 .117 k
F
.58037 .44465 m .58363 .44543 L .58304 .4445 L .183 .156 .391 .102 k
F
.57977 .44379 m .58037 .44465 L .58304 .4445 L .182 .151 .393 .102 k
F
.64471 .46774 m .64493 .47346 L .6478 .47347 L 0 .719 .996 .153 k
F
.64158 .46313 m .64471 .46774 L .64443 .46246 L .042 .588 .904 .11 k
F
.47908 .41735 m .47794 .41584 L .47687 .4162 L .216 .217 .455 .119 k
F
.47908 .41735 m .48009 .417 L .47794 .41584 L F
.54972 .43675 m .55243 .43662 L .55166 .43613 L .213 .224 .401 .116 k
F
.54899 .4363 m .54972 .43675 L .55166 .43613 L .214 .226 .401 .117 k
F
.51056 .4253 m .51043 .42377 L .50945 .42377 L .208 .215 .392 .114 k
F
.51056 .4253 m .51146 .42531 L .51043 .42377 L F
.62342 .4546 m .6238 .45716 L .62666 .45714 L .134 .305 .549 .076 k
F
.62058 .45471 m .6238 .45716 L .62342 .4546 L .14 .3 .518 .079 k
F
.52892 .43069 m .53019 .42965 L .5293 .42939 L .215 .237 .394 .117 k
F
.52892 .43069 m .52973 .43092 L .53019 .42965 L F
.58304 .4445 m .58363 .44543 L .58633 .44529 L .178 .147 .392 .1 k
F
.64125 .45866 m .64443 .46246 L .64408 .45765 L .063 .452 .878 .085 k
F
.64125 .45866 m .64158 .46313 L .64443 .46246 L F
.53136 .43141 m .53284 .43047 L .53196 .43019 L .216 .239 .395 .117 k
F
.53055 .43116 m .53136 .43141 L .53196 .43019 L F
.64217 .47854 m .64515 .48588 L .64508 .47954 L 0 .996 .826 .191 k
F
.64217 .47854 m .64222 .48411 L .64515 .48588 L F
.45644 .41254 m .45506 .41153 L .45396 .41175 L 0 .996 .996 .5 k
F
.45644 .41254 m .4575 .41227 L .45506 .41153 L F
.52973 .43092 m .53108 .42991 L .53019 .42965 L .215 .238 .395 .117 k
F
.52973 .43092 m .53055 .43116 L .53108 .42991 L F
.53055 .43116 m .53196 .43019 L .53108 .42991 L .216 .239 .395 .117 k
F
.63841 .45936 m .63873 .4635 L .64158 .46313 L .103 .489 .828 .067 k
F
.63556 .4598 m .63873 .4635 L .63841 .45936 L .117 .502 .761 .067 k
F
.50568 .42392 m .50529 .42234 L .50429 .42241 L .206 .209 .394 .113 k
F
.50568 .42392 m .5066 .42386 L .50529 .42234 L F
.51678 .42706 m .51706 .42564 L .51611 .42554 L .21 .224 .391 .115 k
F
.51678 .42706 m .51766 .42714 L .51706 .42564 L F
.56947 .44139 m .57011 .44209 L .57266 .44184 L .194 .173 .398 .108 k
F
.57011 .44209 m .5733 .44259 L .57266 .44184 L .194 .174 .396 .108 k
F
.4692 .41519 m .46794 .41383 L .46685 .4142 L .243 .339 .568 .131 k
F
.4692 .41519 m .47024 .41481 L .46794 .41383 L F
.60508 .44943 m .60556 .45099 L .60838 .45096 L .154 .172 .421 .086 k
F
.60228 .44952 m .60556 .45099 L .60508 .44943 L .159 .173 .41 .089 k
F
.54352 .43493 m .54591 .43455 L .54511 .43412 L .216 .235 .4 .117 k
F
.54277 .43455 m .54352 .43493 L .54511 .43412 L .216 .237 .4 .118 k
F
.63841 .45936 m .64158 .46313 L .64125 .45866 L .103 .489 .828 .067 k
F
.50141 .42271 m .50084 .42111 L .49983 .42124 L .205 .203 .398 .113 k
F
.50141 .42271 m .50236 .42259 L .50084 .42111 L F
.61731 .45258 m .61773 .45473 L .62058 .45471 L .141 .242 .49 .079 k
F
.61448 .45267 m .61773 .45473 L .61731 .45258 L .147 .238 .467 .083 k
F
.47584 .41657 m .47466 .4151 L .47359 .41548 L .222 .237 .478 .122 k
F
.47584 .41657 m .47687 .4162 L .47466 .4151 L F
.61119 .45087 m .61165 .4527 L .61448 .45267 L .148 .2 .449 .083 k
F
.60838 .45096 m .61165 .4527 L .61119 .45087 L .153 .198 .432 .086 k
F
.47255 .41585 m .47133 .41443 L .47024 .41481 L .231 .273 .513 .126 k
F
.47255 .41585 m .47359 .41548 L .47133 .41443 L F
.64156 .50479 m .64418 .51459 L .64458 .51006 L 0 .996 .969 .432 k
F
.64187 .50023 m .64156 .50479 L .64458 .51006 L 0 .996 .803 .339 k
F
.63235 .45668 m .63271 .46003 L .63556 .4598 L .118 .391 .679 .067 k
F
.6295 .45698 m .63271 .46003 L .63235 .45668 L .126 .393 .632 .072 k
F
.3677 .50455 m .36349 .52042 L .36395 .52357 L 0 .714 .996 0 k
F
.3677 .50455 m .36741 .49811 L .36349 .52042 L F
.64493 .47346 m .64797 .48031 L .6478 .47347 L 0 .996 .996 .166 k
F
.64493 .47346 m .64508 .47954 L .64797 .48031 L F
.64222 .48411 m .64515 .49232 L .64515 .48588 L 0 .996 .774 .212 k
F
.64222 .48411 m .64219 .4897 L .64515 .49232 L F
.56257 .44006 m .56566 .44035 L .56496 .43971 L .202 .192 .4 .111 k
F
.56189 .43946 m .56257 .44006 L .56496 .43971 L .203 .193 .401 .112 k
F
.44426 .4098 m .44281 .4095 L .4417 .40923 L .5 .5 .5 1 k
F
.44426 .4098 m .44535 .40994 L .44281 .4095 L F
.59567 .44706 m .59621 .4483 L .59898 .44821 L .164 .145 .399 .091 k
F
.59292 .44718 m .59621 .4483 L .59567 .44706 L .168 .151 .394 .094 k
F
.56632 .441 m .56947 .44139 L .5688 .4407 L .198 .183 .398 .11 k
F
.56566 .44035 m .56632 .441 L .5688 .4407 L .199 .183 .4 .11 k
F
.45039 .41118 m .44899 .41046 L .44787 .4105 L .005 .996 .996 .684 k
F
.45039 .41118 m .45147 .41106 L .44899 .41046 L F
.48633 .41882 m .48533 .41725 L .48428 .41756 L .208 .196 .424 .114 k
F
.48633 .41882 m .48733 .41854 L .48533 .41725 L F
.64085 .45455 m .64408 .45765 L .64366 .45331 L .083 .34 .854 .061 k
F
.64085 .45455 m .64125 .45866 L .64408 .45765 L F
.65065 .47308 m .65086 .48074 L .65373 .48074 L 0 .857 .996 .147 k
F
.6478 .47347 m .65086 .48074 L .65065 .47308 L 0 .934 .996 .157 k
F
.70827 .44265 m .70789 .42694 L .7121 .45047 L 0 .996 .996 .006 k
F
.70455 .42726 m .70789 .42694 L .70827 .44265 L 0 .996 .996 .027 k
F
.51766 .42714 m .51802 .42574 L .51706 .42564 L .21 .225 .391 .115 k
F
.51766 .42714 m .51854 .42724 L .51802 .42574 L F
.54277 .43455 m .54511 .43412 L .54428 .43371 L .216 .237 .4 .118 k
F
.54199 .43417 m .54277 .43455 L .54428 .43371 L .217 .238 .4 .118 k
F
.64318 .44942 m .64646 .45173 L .64597 .44772 L .069 .215 .872 .05 k
F
.64318 .44942 m .64366 .45331 L .64646 .45173 L F
.51146 .42531 m .51141 .42379 L .51043 .42377 L .208 .216 .392 .114 k
F
.51146 .42531 m .51238 .42533 L .51141 .42379 L F
.54899 .4363 m .55166 .43613 L .55088 .43565 L .214 .226 .401 .117 k
F
.54825 .43585 m .54899 .4363 L .55088 .43565 L .214 .228 .402 .117 k
F
.6478 .47347 m .64797 .48031 L .65086 .48074 L 0 .934 .996 .157 k
F
.62625 .45437 m .62666 .45714 L .6295 .45698 L .127 .307 .583 .072 k
F
.62342 .4546 m .62666 .45714 L .62625 .45437 L .134 .305 .549 .076 k
F
.5539 .43761 m .55676 .43763 L .556 .43709 L .21 .215 .402 .115 k
F
.55317 .43711 m .5539 .43761 L .556 .43709 L .211 .217 .402 .115 k
F
.63519 .4562 m .63556 .4598 L .63841 .45936 L .111 .383 .733 .063 k
F
.63235 .45668 m .63556 .4598 L .63519 .4562 L .118 .391 .679 .067 k
F
.64219 .4897 m .64505 .49866 L .64515 .49232 L 0 .996 .749 .24 k
F
.64219 .4897 m .64208 .49513 L .64505 .49866 L F
.5733 .44259 m .57652 .44315 L .57588 .44235 L .19 .165 .395 .106 k
F
.57266 .44184 m .5733 .44259 L .57588 .44235 L .19 .164 .397 .106 k
F
.49787 .42153 m .4972 .41993 L .49617 .4201 L .204 .197 .401 .112 k
F
.49787 .42153 m .49884 .42138 L .4972 .41993 L F
.83409 .26688 m .8368 .34089 L .83316 .28214 L .5 .5 .5 1 k
F
.8343 .2668 m .8368 .34089 L .83409 .26688 L F
.64541 .44418 m .64874 .44568 L .64818 .44215 L .062 .124 .881 .035 k
F
.64541 .44418 m .64597 .44772 L .64874 .44568 L F
.5066 .42386 m .50629 .42229 L .50529 .42234 L .206 .209 .394 .113 k
F
.5066 .42386 m .50754 .42381 L .50629 .42229 L F
.63802 .4555 m .64125 .45866 L .64085 .45455 L .102 .368 .795 .058 k
F
.63802 .4555 m .63841 .45936 L .64125 .45866 L F
.5582 .43872 m .56119 .43887 L .56046 .43828 L .206 .204 .401 .113 k
F
.55749 .43817 m .5582 .43872 L .56046 .43828 L .207 .206 .402 .114 k
F
.64187 .50023 m .64458 .51006 L .64487 .50466 L 0 .996 .803 .339 k
F
.64208 .49513 m .64187 .50023 L .64487 .50466 L 0 .996 .754 .28 k
F
.51854 .42724 m .51898 .42586 L .51802 .42574 L .211 .226 .391 .115 k
F
.51854 .42724 m .51943 .42735 L .51898 .42586 L F
.8343 .2668 m .83929 .33687 L .8368 .34089 L .5 .5 .5 1 k
F
.83657 .26593 m .83929 .33687 L .8343 .2668 L 0 .996 .996 .26 k
F
.63519 .4562 m .63841 .45936 L .63802 .4555 L .111 .383 .733 .063 k
F
.45994 .41309 m .45862 .41197 L .4575 .41227 L .013 .7 .963 .376 k
F
.45994 .41309 m .46102 .41277 L .45862 .41197 L F
.49031 .41959 m .48942 .41799 L .48836 .41826 L .205 .192 .414 .113 k
F
.49031 .41959 m .49131 .41934 L .48942 .41799 L F
.65968 .42351 m .66318 .42201 L .6624 .42136 L 0 0 .996 .02 k
F
.65968 .42351 m .66047 .42462 L .66318 .42201 L F
.59236 .44603 m .59292 .44718 L .59567 .44706 L .166 .138 .397 .093 k
F
.58962 .44618 m .59292 .44718 L .59236 .44603 L .171 .146 .392 .096 k
F
.54199 .43417 m .54428 .43371 L .54345 .43329 L .217 .238 .4 .118 k
F
.54121 .4338 m .54199 .43417 L .54345 .43329 L .217 .239 .4 .118 k
F
.60176 .44808 m .60228 .44952 L .60508 .44943 L .156 .154 .413 .087 k
F
.59898 .44821 m .60228 .44952 L .60176 .44808 L .161 .157 .404 .09 k
F
.64208 .49513 m .64487 .50466 L .64505 .49866 L 0 .996 .754 .28 k
F
.65939 .47881 m .65968 .4909 L .66252 .49016 L 0 .914 .996 .133 k
F
.65658 .48015 m .65968 .4909 L .65939 .47881 L 0 .996 .996 .144 k
F
.62014 .4524 m .62058 .45471 L .62342 .4546 L .135 .244 .516 .076 k
F
.61731 .45258 m .62058 .45471 L .62014 .4524 L .141 .242 .49 .079 k
F
.49416 .42049 m .49339 .41889 L .49234 .41911 L .204 .194 .406 .113 k
F
.49416 .42049 m .49515 .42029 L .49339 .41889 L F
.50236 .42259 m .50187 .421 L .50084 .42111 L .205 .202 .396 .113 k
F
.50236 .42259 m .50332 .42249 L .50187 .421 L F
.64508 .47954 m .64808 .48753 L .64797 .48031 L 0 .996 .974 .182 k
F
.64508 .47954 m .64515 .48588 L .64808 .48753 L F
.48325 .41788 m .48222 .41633 L .48114 .41666 L .209 .198 .435 .115 k
F
.48325 .41788 m .48428 .41756 L .48222 .41633 L F
.65231 .43206 m .65575 .43176 L .65503 .42968 L .096 0 .996 0 k
F
.65231 .43206 m .65303 .43442 L .65575 .43176 L F
.51238 .42533 m .5124 .42382 L .51141 .42379 L .208 .217 .391 .114 k
F
.51238 .42533 m .5133 .42536 L .5124 .42382 L F
.60788 .44929 m .60838 .45096 L .61119 .45087 L .149 .172 .435 .084 k
F
.60508 .44943 m .60838 .45096 L .60788 .44929 L .154 .172 .421 .086 k
F
.61401 .45071 m .61448 .45267 L .61731 .45258 L .142 .201 .469 .08 k
F
.61119 .45087 m .61448 .45267 L .61401 .45071 L .148 .2 .449 .083 k
F
.54825 .43585 m .55088 .43565 L .55007 .43517 L .214 .228 .402 .117 k
F
.54748 .43541 m .54825 .43585 L .55007 .43517 L .215 .231 .402 .117 k
F
.57652 .44315 m .57977 .44379 L .57914 .44293 L .186 .158 .394 .104 k
F
.57588 .44235 m .57652 .44315 L .57914 .44293 L .186 .155 .396 .104 k
F
.51943 .42735 m .51994 .426 L .51898 .42586 L .211 .227 .391 .115 k
F
.51943 .42735 m .52032 .42748 L .51994 .426 L F
.41488 .40182 m .41315 .4085 L .41218 .40224 L 0 .996 .996 .147 k
F
.41488 .40182 m .41587 .40696 L .41315 .4085 L F
.42654 .40538 m .42498 .40773 L .4239 .40528 L 0 .996 .996 .18 k
F
.42654 .40538 m .42762 .40735 L .42498 .40773 L F
.62909 .45402 m .6295 .45698 L .63235 .45668 L .12 .304 .62 .068 k
F
.62625 .45437 m .6295 .45698 L .62909 .45402 L .127 .307 .583 .072 k
F
.66804 .48511 m .66859 .50555 L .67137 .50342 L 0 .948 .996 .121 k
F
.66531 .48834 m .66859 .50555 L .66804 .48511 L 0 .996 .996 .133 k
F
.54121 .4338 m .54345 .43329 L .5426 .43289 L .217 .239 .4 .118 k
F
.54042 .43343 m .54121 .4338 L .5426 .43289 L .217 .24 .4 .118 k
F
.58904 .44512 m .58962 .44618 L .59236 .44603 L .17 .135 .395 .095 k
F
.58633 .44529 m .58962 .44618 L .58904 .44512 L .175 .145 .392 .098 k
F
.43546 .40775 m .43398 .40843 L .43286 .4074 L 0 .996 .996 .327 k
F
.43546 .40775 m .43656 .40851 L .43398 .40843 L F
.29968 .57512 m .3005 .56519 L .29691 .57313 L 0 .52 .996 .026 k
F
.30021 .57576 m .3005 .56519 L .29968 .57512 L 0 .577 .996 .002 k
F
.30282 .57815 m .3005 .56519 L .30021 .57576 L 0 .498 .996 .019 k
F
.56947 .44139 m .57266 .44184 L .57198 .4411 L .194 .173 .398 .108 k
F
.5688 .4407 m .56947 .44139 L .57198 .4411 L .195 .173 .399 .108 k
F
.64754 .43907 m .65093 .43982 L .65029 .43686 L .057 .021 .877 .022 k
F
.64754 .43907 m .64818 .44215 L .65093 .43982 L F
.64038 .45081 m .64366 .45331 L .64318 .44942 L .087 .246 .816 .049 k
F
.64038 .45081 m .64085 .45455 L .64366 .45331 L F
.56189 .43946 m .56496 .43971 L .56424 .43907 L .203 .193 .401 .112 k
F
.56119 .43887 m .56189 .43946 L .56424 .43907 L .204 .195 .402 .112 k
F
.55317 .43711 m .556 .43709 L .55523 .43656 L .211 .217 .402 .115 k
F
.55243 .43662 m .55317 .43711 L .55523 .43656 L .212 .22 .403 .116 k
F
.57977 .44379 m .58304 .4445 L .58242 .44358 L .182 .151 .393 .102 k
F
.57914 .44293 m .57977 .44379 L .58242 .44358 L .182 .147 .395 .101 k
F
.50754 .42381 m .50731 .42225 L .50629 .42229 L .206 .209 .393 .113 k
F
.50754 .42381 m .50849 .42379 L .50731 .42225 L F
.46341 .41364 m .46214 .41242 L .46102 .41277 L .197 .512 .721 .188 k
F
.46341 .41364 m .4645 .41328 L .46214 .41242 L F
.58572 .44431 m .58633 .44529 L .58904 .44512 L .173 .136 .394 .097 k
F
.58304 .4445 m .58633 .44529 L .58572 .44431 L .178 .147 .392 .1 k
F
.52032 .42748 m .52091 .42615 L .51994 .426 L .211 .229 .391 .115 k
F
.52032 .42748 m .52121 .42761 L .52091 .42615 L F
.56566 .44035 m .5688 .4407 L .56809 .44001 L .199 .183 .4 .11 k
F
.56496 .43971 m .56566 .44035 L .56809 .44001 L .199 .184 .401 .11 k
F
.48009 .417 m .47903 .41548 L .47794 .41584 L .212 .204 .45 .117 k
F
.48009 .417 m .48114 .41666 L .47903 .41548 L F
.58242 .44358 m .58304 .4445 L .58572 .44431 L .177 .14 .395 .099 k
F
.54042 .43343 m .5426 .43289 L .54174 .43249 L .217 .24 .4 .118 k
F
.53961 .43307 m .54042 .43343 L .54174 .43249 L .217 .241 .399 .118 k
F
.59843 .44689 m .59898 .44821 L .60176 .44808 L .158 .14 .407 .089 k
F
.59567 .44706 m .59898 .44821 L .59843 .44689 L .164 .145 .399 .091 k
F
.64528 .52883 m .64741 .53676 L .64839 .53813 L .5 .5 .5 1 k
F
.64608 .52805 m .64528 .52883 L .64839 .53813 L F
.63192 .45352 m .63235 .45668 L .63519 .4562 L .113 .297 .661 .064 k
F
.62909 .45402 m .63235 .45668 L .63192 .45352 L .12 .304 .62 .068 k
F
.5133 .42536 m .51341 .42387 L .5124 .42382 L .208 .218 .391 .114 k
F
.5133 .42536 m .51423 .42541 L .51341 .42387 L F
.45396 .41175 m .45261 .41089 L .45147 .41106 L 0 .996 .996 .595 k
F
.45396 .41175 m .45506 .41153 L .45261 .41089 L F
.55749 .43817 m .56046 .43828 L .5597 .4377 L .207 .206 .402 .114 k
F
.55676 .43763 m .55749 .43817 L .5597 .4377 L .208 .208 .403 .114 k
F
.62885 .26621 m .6296 .26969 L .62984 .26628 L 0 .996 .996 .128 k
F
.62984 .26628 m .63507 .27826 L .63319 .26612 L 0 .996 .996 .161 k
F
.62984 .26628 m .6296 .26969 L .63507 .27826 L F
.49884 .42138 m .49825 .41977 L .4972 .41993 L .203 .196 .4 .112 k
F
.49884 .42138 m .49983 .42124 L .49825 .41977 L F
.62296 .45212 m .62342 .4546 L .62625 .45437 L .129 .244 .544 .072 k
F
.62014 .4524 m .62342 .4546 L .62296 .45212 L .135 .244 .516 .076 k
F
.68748 .41513 m .68814 .41161 L .6911 .41414 L 0 .996 .996 .117 k
F
.68458 .41364 m .68814 .41161 L .68748 .41513 L 0 .996 .996 .157 k
F
.54748 .43541 m .55007 .43517 L .54925 .4347 L .215 .231 .402 .117 k
F
.54671 .43498 m .54748 .43541 L .54925 .4347 L .216 .233 .402 .117 k
F
.48733 .41854 m .48642 .41695 L .48533 .41725 L .205 .19 .421 .113 k
F
.48733 .41854 m .48836 .41826 L .48642 .41695 L F
.63757 .45194 m .64085 .45455 L .64038 .45081 L .096 .268 .758 .054 k
F
.63757 .45194 m .63802 .4555 L .64085 .45455 L F
.6251 .26566 m .6296 .26969 L .62885 .26621 L 0 .902 .996 .108 k
F
.67661 .49246 m .67783 .52962 L .6805 .52524 L 0 .996 .996 .114 k
F
.67406 .49927 m .67783 .52962 L .67661 .49246 L 0 .996 .996 .126 k
F
.52121 .42761 m .52189 .42631 L .52091 .42615 L .212 .23 .391 .116 k
F
.52121 .42761 m .52211 .42776 L .52189 .42631 L F
.64263 .44593 m .64597 .44772 L .64541 .44418 L .073 .153 .824 .04 k
F
.64263 .44593 m .64318 .44942 L .64597 .44772 L F
.50332 .42249 m .50291 .4209 L .50187 .421 L .204 .202 .395 .112 k
F
.50332 .42249 m .50429 .42241 L .50291 .4209 L F
.46685 .4142 m .46563 .4129 L .4645 .41328 L .249 .394 .635 .134 k
F
.46685 .4142 m .46794 .41383 L .46563 .4129 L F
.64797 .48031 m .651 .48898 L .65086 .48074 L 0 .996 .996 .173 k
F
.64797 .48031 m .64808 .48753 L .651 .48898 L F
.53961 .43307 m .54174 .43249 L .54086 .4321 L .217 .241 .399 .118 k
F
.5388 .43272 m .53961 .43307 L .54086 .4321 L .218 .242 .399 .118 k
F
.47687 .4162 m .47577 .41472 L .47466 .4151 L .217 .218 .471 .119 k
F
.47687 .4162 m .47794 .41584 L .47577 .41472 L F
.63475 .45283 m .63519 .4562 L .63802 .4555 L .105 .285 .707 .059 k
F
.63192 .45352 m .63519 .4562 L .63475 .45283 L .113 .297 .661 .064 k
F
.63319 .26612 m .63669 .26744 L .63598 .26548 L 0 .996 .996 .189 k
F
.63319 .26612 m .63507 .27826 L .63669 .26744 L F
.63475 .45283 m .63802 .4555 L .63757 .45194 L .105 .285 .707 .059 k
F
.64515 .48588 m .6481 .49498 L .64808 .48753 L 0 .996 .909 .203 k
F
.64515 .48588 m .64515 .49232 L .6481 .49498 L F
.61682 .45048 m .61731 .45258 L .62014 .4524 L .136 .201 .49 .077 k
F
.61401 .45071 m .61731 .45258 L .61682 .45048 L .142 .201 .469 .08 k
F
.60454 .4479 m .60508 .44943 L .60788 .44929 L .151 .151 .424 .084 k
F
.60176 .44808 m .60508 .44943 L .60454 .4479 L .156 .154 .413 .087 k
F
.57198 .4411 m .57266 .44184 L .57521 .44157 L .191 .162 .399 .106 k
F
.57266 .44184 m .57588 .44235 L .57521 .44157 L .19 .164 .397 .106 k
F
.4417 .40923 m .44027 .40922 L .43913 .40879 L .082 .996 .749 .507 k
F
.4417 .40923 m .44281 .4095 L .44027 .40922 L F
.49515 .42029 m .49446 .41868 L .49339 .41889 L .203 .191 .404 .112 k
F
.49515 .42029 m .49617 .4201 L .49446 .41868 L F
.47359 .41548 m .47245 .41404 L .47133 .41443 L .223 .245 .503 .123 k
F
.47359 .41548 m .47466 .4151 L .47245 .41404 L F
.47024 .41481 m .46907 .41344 L .46794 .41383 L .234 .296 .552 .128 k
F
.47024 .41481 m .47133 .41443 L .46907 .41344 L F
.65658 .48015 m .65681 .49082 L .65968 .4909 L 0 .996 .996 .144 k
F
.65373 .48074 m .65681 .49082 L .65658 .48015 L 0 .996 .996 .154 k
F
.49131 .41934 m .49051 .41774 L .48942 .41799 L .203 .189 .411 .112 k
F
.49131 .41934 m .49234 .41911 L .49051 .41774 L F
.52211 .42776 m .52286 .42649 L .52189 .42631 L .212 .231 .391 .116 k
F
.52211 .42776 m .52301 .42792 L .52286 .42649 L F
.84008 .2659 m .84052 .27051 L .83923 .26603 L 0 .996 .996 .178 k
F
.83923 .26603 m .84234 .33847 L .83694 .26585 L 0 .996 .996 .128 k
F
.83923 .26603 m .84052 .27051 L .84234 .33847 L F
.44787 .4105 m .44649 .40999 L .44535 .40994 L .5 .5 .5 1 k
F
.44787 .4105 m .44899 .41046 L .44649 .40999 L F
.61067 .44908 m .61119 .45087 L .61401 .45071 L .144 .171 .451 .081 k
F
.60788 .44929 m .61119 .45087 L .61067 .44908 L .149 .172 .435 .084 k
F
.55243 .43662 m .55523 .43656 L .55443 .43603 L .212 .22 .403 .116 k
F
.55166 .43613 m .55243 .43662 L .55443 .43603 L .213 .222 .403 .116 k
F
.50849 .42379 m .50834 .42223 L .50731 .42225 L .206 .21 .392 .113 k
F
.50849 .42379 m .50945 .42377 L .50834 .42223 L F
.5388 .43272 m .54086 .4321 L .53998 .43172 L .218 .242 .399 .118 k
F
.53797 .43237 m .5388 .43272 L .53998 .43172 L .218 .243 .399 .118 k
F
.51423 .42541 m .51442 .42394 L .51341 .42387 L .208 .219 .39 .114 k
F
.51423 .42541 m .51517 .42547 L .51442 .42394 L F
.65696 .42569 m .66047 .42462 L .65968 .42351 L .072 0 .996 0 k
F
.65696 .42569 m .65776 .42719 L .66047 .42462 L F
.59509 .44584 m .59567 .44706 L .59843 .44689 L .161 .131 .402 .09 k
F
.59236 .44603 m .59567 .44706 L .59509 .44584 L .166 .138 .397 .093 k
F
.54671 .43498 m .54925 .4347 L .54842 .43423 L .216 .233 .402 .117 k
F
.54591 .43455 m .54671 .43498 L .54842 .43423 L .216 .235 .402 .118 k
F
.83694 .26585 m .83929 .33687 L .83657 .26593 L 0 .996 .996 .26 k
F
.64366 .51802 m .64608 .52805 L .64673 .52551 L .185 .996 .578 .507 k
F
.64418 .51459 m .64366 .51802 L .64673 .52551 L 0 .996 .996 .58 k
F
.39139 .26593 m .3905 .27426 L .39049 .26493 L 0 .996 .996 .002 k
F
.39139 .26593 m .3924 .28103 L .3905 .27426 L F
.84317 .26591 m .84052 .27051 L .84015 .26591 L 0 .996 .996 .106 k
F
.84317 .26591 m .84716 .30767 L .84052 .27051 L F
.84015 .26591 m .84052 .27051 L .84008 .2659 L F
.62579 .45173 m .62625 .45437 L .62909 .45402 L .122 .242 .575 .069 k
F
.62296 .45212 m .62625 .45437 L .62579 .45173 L .129 .244 .544 .072 k
F
.56119 .43887 m .56424 .43907 L .56349 .43845 L .204 .195 .402 .112 k
F
.56046 .43828 m .56119 .43887 L .56349 .43845 L .205 .197 .403 .113 k
F
.52301 .42792 m .52384 .42668 L .52286 .42649 L .213 .233 .391 .116 k
F
.52301 .42792 m .52391 .4281 L .52384 .42668 L F
.83694 .26585 m .84234 .33847 L .83929 .33687 L 0 .996 .996 .26 k
F
.65086 .48074 m .65391 .49012 L .65373 .48074 L 0 .996 .996 .164 k
F
.65086 .48074 m .651 .48898 L .65391 .49012 L F
.53797 .43237 m .53998 .43172 L .53908 .43135 L .218 .243 .399 .118 k
F
.53713 .43203 m .53797 .43237 L .53908 .43135 L .218 .244 .398 .118 k
F
.65054 .54731 m .64934 .54281 L .65248 .55415 L 0 .996 .996 .134 k
F
.64741 .53676 m .64934 .54281 L .65054 .54731 L 0 .996 .996 .147 k
F
.39771 .39683 m .39524 .42157 L .39489 .39936 L 0 .996 .996 .146 k
F
.39771 .39683 m .39821 .41514 L .39524 .42157 L F
.48428 .41756 m .48333 .416 L .48222 .41633 L .206 .189 .431 .114 k
F
.48428 .41756 m .48533 .41725 L .48333 .416 L F
.65373 .48074 m .65391 .49012 L .65681 .49082 L 0 .996 .996 .154 k
F
.5688 .4407 m .57198 .4411 L .57127 .44037 L .195 .173 .399 .108 k
F
.56809 .44001 m .5688 .4407 L .57127 .44037 L .195 .173 .401 .108 k
F
.55676 .43763 m .5597 .4377 L .55892 .43712 L .208 .208 .403 .114 k
F
.556 .43709 m .55676 .43763 L .55892 .43712 L .209 .211 .404 .115 k
F
.52391 .4281 m .52481 .42688 L .52384 .42668 L .213 .234 .392 .116 k
F
.52391 .4281 m .52481 .42829 L .52481 .42688 L F
.64957 .43429 m .65303 .43442 L .65231 .43206 L .108 0 .951 0 k
F
.64957 .43429 m .65029 .43686 L .65303 .43442 L F
.57588 .44235 m .57914 .44293 L .57847 .44209 L .186 .155 .396 .104 k
F
.57521 .44157 m .57588 .44235 L .57847 .44209 L .186 .152 .398 .104 k
F
.64478 .44104 m .64818 .44215 L .64754 .43907 L .061 .057 .819 .033 k
F
.64478 .44104 m .64541 .44418 L .64818 .44215 L F
.63984 .44741 m .64318 .44942 L .64263 .44593 L .083 .177 .772 .046 k
F
.63984 .44741 m .64038 .45081 L .64318 .44942 L F
.56496 .43971 m .56809 .44001 L .56736 .43934 L .199 .184 .401 .11 k
F
.56424 .43907 m .56496 .43971 L .56736 .43934 L .2 .185 .402 .111 k
F
.4575 .41227 m .45621 .41126 L .45506 .41153 L 0 .948 .996 .453 k
F
.4575 .41227 m .45862 .41197 L .45621 .41126 L F
.53713 .43203 m .53908 .43135 L .53818 .43098 L .218 .244 .398 .118 k
F
.53629 .43171 m .53713 .43203 L .53818 .43098 L F
.49983 .42124 m .49933 .41963 L .49825 .41977 L .203 .196 .398 .112 k
F
.49983 .42124 m .50084 .42111 L .49933 .41963 L F
.50429 .42241 m .50397 .42082 L .50291 .4209 L .204 .203 .394 .112 k
F
.50429 .42241 m .50529 .42234 L .50397 .42082 L F
.51517 .42547 m .51543 .42402 L .51442 .42394 L .209 .221 .39 .114 k
F
.51517 .42547 m .51611 .42554 L .51543 .42402 L F
.59175 .44491 m .59236 .44603 L .59509 .44584 L .165 .126 .4 .092 k
F
.58904 .44512 m .59236 .44603 L .59175 .44491 L .17 .135 .395 .095 k
F
.6251 .26566 m .62464 .2756 L .6296 .26969 L 0 .902 .996 .108 k
F
.62255 .26466 m .62464 .2756 L .6251 .26566 L 0 .686 .996 .073 k
F
.54591 .43455 m .54842 .43423 L .54756 .43377 L .216 .235 .402 .118 k
F
.54511 .43412 m .54591 .43455 L .54756 .43377 L .217 .237 .402 .118 k
F
.52481 .42829 m .52579 .4271 L .52481 .42688 L .214 .235 .392 .116 k
F
.52481 .42829 m .52571 .42848 L .52579 .4271 L F
.61963 .45016 m .62014 .4524 L .62296 .45212 L .131 .2 .514 .073 k
F
.61682 .45048 m .62014 .4524 L .61963 .45016 L .136 .201 .49 .077 k
F
.60119 .44668 m .60176 .44808 L .60454 .4479 L .153 .135 .416 .086 k
F
.59843 .44689 m .60176 .44808 L .60119 .44668 L .158 .14 .407 .089 k
F
.50945 .42377 m .50939 .42223 L .50834 .42223 L .206 .211 .391 .113 k
F
.50945 .42377 m .51043 .42377 L .50939 .42223 L F
.55166 .43613 m .55443 .43603 L .55361 .43551 L .213 .222 .403 .116 k
F
.55088 .43565 m .55166 .43613 L .55361 .43551 L .214 .225 .404 .117 k
F
.53629 .43171 m .53818 .43098 L .53726 .43062 L .218 .244 .398 .118 k
F
.53544 .43138 m .53629 .43171 L .53726 .43062 L .218 .244 .397 .118 k
F
.62861 .45121 m .62909 .45402 L .63192 .45352 L .115 .236 .608 .065 k
F
.62579 .45173 m .62909 .45402 L .62861 .45121 L .122 .242 .575 .069 k
F
.52571 .42848 m .52676 .42733 L .52579 .4271 L .214 .236 .392 .117 k
F
.52571 .42848 m .52661 .42869 L .52676 .42733 L F
.57914 .44293 m .58242 .44358 L .58176 .44268 L .182 .147 .395 .101 k
F
.57847 .44209 m .57914 .44293 L .58176 .44268 L .181 .143 .398 .101 k
F
.53544 .43138 m .53726 .43062 L .53634 .43027 L .218 .244 .397 .118 k
F
.53458 .43107 m .53544 .43138 L .53634 .43027 L F
.58841 .44408 m .58904 .44512 L .59175 .44491 L .168 .125 .398 .094 k
F
.58572 .44431 m .58904 .44512 L .58841 .44408 L .173 .136 .394 .097 k
F
.63598 .26548 m .63669 .26744 L .63642 .26542 L 0 .996 .996 .189 k
F
.64839 .53813 m .64741 .53676 L .65054 .54731 L .5 .5 .5 1 k
F
.64515 .49232 m .64805 .50239 L .6481 .49498 L 0 .996 .885 .23 k
F
.64515 .49232 m .64505 .49866 L .64805 .50239 L F
.61347 .44881 m .61401 .45071 L .61682 .45048 L .138 .17 .469 .077 k
F
.61067 .44908 m .61401 .45071 L .61347 .44881 L .144 .171 .451 .081 k
F
.48836 .41826 m .48754 .41667 L .48642 .41695 L .203 .184 .418 .112 k
F
.48836 .41826 m .48942 .41799 L .48754 .41667 L F
.60732 .44766 m .60788 .44929 L .61067 .44908 L .146 .148 .438 .081 k
F
.60454 .4479 m .60788 .44929 L .60732 .44766 L .151 .151 .424 .084 k
F
.52661 .42869 m .52774 .42757 L .52676 .42733 L .215 .238 .393 .117 k
F
.52661 .42869 m .52751 .42892 L .52774 .42757 L F
.63642 .26542 m .63669 .26744 L .63712 .26517 L 0 .996 .996 .226 k
F
.43286 .4074 m .43138 .40858 L .43024 .40725 L 0 .996 .996 .264 k
F
.43286 .4074 m .43398 .40843 L .43138 .40858 L F
.48114 .41666 m .48017 .41513 L .47903 .41548 L .208 .193 .445 .115 k
F
.48114 .41666 m .48222 .41633 L .48017 .41513 L F
.63704 .44867 m .64038 .45081 L .63984 .44741 L .092 .196 .725 .051 k
F
.63704 .44867 m .63757 .45194 L .64038 .45081 L F
.49617 .4201 m .49555 .41848 L .49446 .41868 L .202 .19 .403 .111 k
F
.49617 .4201 m .4972 .41993 L .49555 .41848 L F
.53458 .43107 m .53634 .43027 L .53541 .42993 L .218 .244 .397 .118 k
F
.53371 .43077 m .53458 .43107 L .53541 .42993 L .217 .244 .396 .118 k
F
.51611 .42554 m .51646 .42412 L .51543 .42402 L .209 .222 .39 .114 k
F
.51611 .42554 m .51706 .42564 L .51646 .42412 L F
.58242 .44358 m .58572 .44431 L .58508 .44334 L .177 .14 .395 .099 k
F
.58176 .44268 m .58242 .44358 L .58508 .44334 L .177 .135 .397 .099 k
F
.4239 .40528 m .42233 .40848 L .42124 .40546 L 0 .996 .996 .173 k
F
.4239 .40528 m .42498 .40773 L .42233 .40848 L F
.58508 .44334 m .58572 .44431 L .58841 .44408 L .172 .129 .397 .097 k
F
.63142 .45054 m .63192 .45352 L .63475 .45283 L .108 .226 .644 .06 k
F
.62861 .45121 m .63192 .45352 L .63142 .45054 L .115 .236 .608 .065 k
F
.52751 .42892 m .52871 .42783 L .52774 .42757 L .215 .239 .393 .117 k
F
.52751 .42892 m .52841 .42915 L .52871 .42783 L F
.54511 .43412 m .54756 .43377 L .54669 .43332 L .217 .237 .402 .118 k
F
.54428 .43371 m .54511 .43412 L .54669 .43332 L .217 .239 .402 .118 k
F
.53371 .43077 m .53541 .42993 L .53447 .4296 L .217 .244 .396 .118 k
F
.53284 .43047 m .53371 .43077 L .53447 .4296 L F
.49234 .41911 m .49162 .41749 L .49051 .41774 L .202 .185 .409 .112 k
F
.49234 .41911 m .49339 .41889 L .49162 .41749 L F
.52841 .42915 m .52968 .4281 L .52871 .42783 L .215 .24 .393 .117 k
F
.52841 .42915 m .5293 .42939 L .52968 .4281 L F
.46102 .41277 m .45978 .41164 L .45862 .41197 L .096 .595 .861 .283 k
F
.46102 .41277 m .46214 .41242 L .45978 .41164 L F
.53284 .43047 m .53447 .4296 L .53352 .42928 L .217 .244 .396 .118 k
F
.53196 .43019 m .53284 .43047 L .53352 .42928 L .217 .243 .395 .118 k
F
.56046 .43828 m .56349 .43845 L .56272 .43783 L .205 .197 .403 .113 k
F
.5597 .4377 m .56046 .43828 L .56272 .43783 L .206 .2 .404 .113 k
F
.5293 .42939 m .53065 .42837 L .52968 .4281 L .216 .241 .394 .117 k
F
.5293 .42939 m .53019 .42965 L .53065 .42837 L F
.57198 .4411 m .57521 .44157 L .5745 .44079 L .191 .162 .399 .106 k
F
.57127 .44037 m .57198 .4411 L .5745 .44079 L .191 .162 .401 .106 k
F
.63424 .4497 m .63757 .45194 L .63704 .44867 L .1 .213 .683 .056 k
F
.63424 .4497 m .63475 .45283 L .63757 .45194 L F
.53196 .43019 m .53352 .42928 L .53257 .42897 L .217 .243 .395 .118 k
F
.53108 .42991 m .53196 .43019 L .53257 .42897 L .217 .242 .395 .118 k
F
.556 .43709 m .55892 .43712 L .55811 .43656 L .209 .211 .404 .115 k
F
.55523 .43656 m .556 .43709 L .55811 .43656 L .21 .214 .404 .115 k
F
.63142 .45054 m .63475 .45283 L .63424 .4497 L .108 .226 .644 .06 k
F
.53019 .42965 m .53161 .42866 L .53065 .42837 L .216 .242 .394 .118 k
F
.53019 .42965 m .53108 .42991 L .53161 .42866 L F
.53108 .42991 m .53257 .42897 L .53161 .42866 L .217 .242 .395 .118 k
F
.51043 .42377 m .51044 .42225 L .50939 .42223 L .206 .212 .391 .113 k
F
.51043 .42377 m .51141 .42379 L .51044 .42225 L F
.50529 .42234 m .50504 .42076 L .50397 .42082 L .204 .203 .393 .112 k
F
.50529 .42234 m .50629 .42229 L .50504 .42076 L F
.45147 .41106 m .45016 .41035 L .44899 .41046 L 0 .996 .996 .768 k
F
.45147 .41106 m .45261 .41089 L .45016 .41035 L F
.65424 .42786 m .65776 .42719 L .65696 .42569 L .097 0 .996 0 k
F
.65424 .42786 m .65503 .42968 L .65776 .42719 L F
.59782 .4456 m .59843 .44689 L .60119 .44668 L .156 .124 .41 .087 k
F
.59509 .44584 m .59843 .44689 L .59782 .4456 L .161 .131 .402 .09 k
F
.55088 .43565 m .55361 .43551 L .55277 .435 L .214 .225 .404 .117 k
F
.55007 .43517 m .55088 .43565 L .55277 .435 L .215 .228 .404 .117 k
F
.62244 .44975 m .62296 .45212 L .62579 .45173 L .124 .198 .54 .07 k
F
.61963 .45016 m .62296 .45212 L .62244 .44975 L .131 .2 .514 .073 k
F
.63712 .26517 m .64299 .29531 L .6391 .26443 L 0 .996 .996 .302 k
F
.63712 .26517 m .63669 .26744 L .64299 .29531 L F
.41218 .40224 m .41041 .41073 L .40946 .40314 L 0 .996 .996 .15 k
F
.41218 .40224 m .41315 .4085 L .41041 .41073 L F
.64808 .48753 m .65107 .49759 L .651 .48898 L 0 .996 .996 .193 k
F
.64808 .48753 m .6481 .49498 L .65107 .49759 L F
.50084 .42111 m .50042 .4195 L .49933 .41963 L .202 .195 .397 .112 k
F
.50084 .42111 m .50187 .421 L .50042 .4195 L F
.47794 .41584 m .47692 .41434 L .47577 .41472 L .211 .202 .464 .117 k
F
.47794 .41584 m .47903 .41548 L .47692 .41434 L F
.51706 .42564 m .51749 .42423 L .51646 .42412 L .209 .224 .39 .115 k
F
.51706 .42564 m .51802 .42574 L .51749 .42423 L F
.64201 .44279 m .64541 .44418 L .64478 .44104 L .071 .094 .774 .038 k
F
.64201 .44279 m .64263 .44593 L .64541 .44418 L F
.69724 .42289 m .69769 .41752 L .70096 .42532 L 0 .996 .996 .03 k
F
.69413 .41787 m .69769 .41752 L .69724 .42289 L 0 .996 .996 .06 k
F
.54428 .43371 m .54669 .43332 L .54581 .43287 L .217 .239 .402 .118 k
F
.54345 .43329 m .54428 .43371 L .54581 .43287 L .218 .241 .402 .118 k
F
.56424 .43907 m .56736 .43934 L .5666 .43867 L .2 .185 .402 .111 k
F
.56349 .43845 m .56424 .43907 L .5666 .43867 L .201 .187 .404 .111 k
F
.56809 .44001 m .57127 .44037 L .57053 .43966 L .195 .173 .401 .108 k
F
.56736 .43934 m .56809 .44001 L .57053 .43966 L .196 .174 .403 .109 k
F
.4645 .41328 m .46331 .41205 L .46214 .41242 L .216 .445 .701 .161 k
F
.4645 .41328 m .46563 .4129 L .46331 .41205 L F
.64683 .43635 m .65029 .43686 L .64957 .43429 L .096 0 .853 .001 k
F
.64683 .43635 m .64754 .43907 L .65029 .43686 L F
.43913 .40879 m .43773 .40912 L .43656 .40851 L 0 .996 .996 .562 k
F
.43913 .40879 m .44027 .40922 L .43773 .40912 L F
.47466 .4151 m .47361 .41365 L .47245 .41404 L .217 .221 .492 .12 k
F
.47466 .4151 m .47577 .41472 L .47361 .41365 L F
.39049 .26493 m .3905 .27426 L .39006 .26406 L 0 .996 .996 .002 k
F
.44649 .40999 m .44523 .40971 L .44399 .40966 L .5 .5 .5 1 k
F
.44399 .40966 m .44523 .40971 L .44432 .40968 L F
.44399 .40966 m .44432 .40968 L .44275 .40964 L F
.44366 .40965 m .44399 .40966 L .44281 .4095 L F
.44535 .40994 m .44399 .40966 L .44366 .40965 L F
.44535 .40994 m .44649 .40999 L .44399 .40966 L F
.61627 .44846 m .61682 .45048 L .61963 .45016 L .133 .168 .49 .074 k
F
.61347 .44881 m .61682 .45048 L .61627 .44846 L .138 .17 .469 .077 k
F
.48533 .41725 m .48448 .41568 L .48333 .416 L .203 .182 .427 .113 k
F
.48533 .41725 m .48642 .41695 L .48448 .41568 L F
.60395 .4464 m .60454 .4479 L .60732 .44766 L .148 .13 .427 .083 k
F
.60119 .44668 m .60454 .4479 L .60395 .4464 L .153 .135 .416 .086 k
F
.46794 .41383 m .4668 .41251 L .46563 .4129 L .238 .332 .606 .13 k
F
.46794 .41383 m .46907 .41344 L .4668 .41251 L F
.51802 .42574 m .51853 .42436 L .51749 .42423 L .21 .225 .39 .115 k
F
.51802 .42574 m .51898 .42586 L .51853 .42436 L F
.5745 .44079 m .57521 .44157 L .57776 .44126 L .186 .151 .4 .104 k
F
.57521 .44157 m .57847 .44209 L .57776 .44126 L .186 .152 .398 .104 k
F
.64418 .51459 m .64673 .52551 L .64725 .52137 L 0 .996 .996 .58 k
F
.64458 .51006 m .64418 .51459 L .64725 .52137 L 0 .996 .996 .419 k
F
.64505 .49866 m .64789 .50948 L .64805 .50239 L 0 .996 .909 .269 k
F
.64505 .49866 m .64487 .50466 L .64789 .50948 L F
.47133 .41443 m .47023 .41304 L .46907 .41344 L .225 .258 .535 .124 k
F
.47133 .41443 m .47245 .41404 L .47023 .41304 L F
.59446 .44464 m .59509 .44584 L .59782 .4456 L .159 .117 .406 .089 k
F
.59175 .44491 m .59509 .44584 L .59446 .44464 L .165 .126 .4 .092 k
F
.51141 .42379 m .51151 .42228 L .51044 .42225 L .206 .213 .39 .113 k
F
.51141 .42379 m .5124 .42382 L .51151 .42228 L F
.6101 .44735 m .61067 .44908 L .61347 .44881 L .14 .146 .453 .078 k
F
.60732 .44766 m .61067 .44908 L .6101 .44735 L .146 .148 .438 .081 k
F
.62525 .44921 m .62579 .45173 L .62861 .45121 L .118 .193 .567 .066 k
F
.62244 .44975 m .62579 .45173 L .62525 .44921 L .124 .198 .54 .07 k
F
.54345 .43329 m .54581 .43287 L .54491 .43243 L .218 .241 .402 .118 k
F
.5426 .43289 m .54345 .43329 L .54491 .43243 L .218 .243 .401 .119 k
F
.55007 .43517 m .55277 .435 L .55191 .43449 L .215 .228 .404 .117 k
F
.54925 .4347 m .55007 .43517 L .55191 .43449 L .216 .231 .404 .117 k
F
.4972 .41993 m .49667 .41831 L .49555 .41848 L .201 .188 .401 .111 k
F
.4972 .41993 m .49825 .41977 L .49667 .41831 L F
.55523 .43656 m .55811 .43656 L .55728 .43599 L .21 .214 .404 .115 k
F
.55443 .43603 m .55523 .43656 L .55728 .43599 L .211 .217 .405 .116 k
F
.50629 .42229 m .50613 .42071 L .50504 .42076 L .204 .204 .392 .112 k
F
.50629 .42229 m .50731 .42225 L .50613 .42071 L F
.36751 .51266 m .37489 .39041 L .36788 .5127 L 0 .996 .996 .155 k
F
.36751 .51266 m .37152 .40337 L .37489 .39041 L F
.36788 .5127 m .37489 .39041 L .37145 .49268 L F
.5597 .4377 m .56272 .43783 L .56191 .43722 L .206 .2 .404 .113 k
F
.55892 .43712 m .5597 .4377 L .56191 .43722 L .207 .202 .405 .114 k
F
.63923 .44433 m .64263 .44593 L .64201 .44279 L .08 .123 .733 .043 k
F
.63923 .44433 m .63984 .44741 L .64263 .44593 L F
.66531 .48834 m .66575 .50615 L .66859 .50555 L 0 .996 .996 .133 k
F
.66252 .49016 m .66575 .50615 L .66531 .48834 L 0 .996 .996 .143 k
F
.62135 .26431 m .62118 .27018 L .62255 .26466 L 0 .686 .996 .073 k
F
.62255 .26466 m .62118 .27018 L .62464 .2756 L F
.48942 .41799 m .48868 .41639 L .48754 .41667 L .201 .18 .415 .111 k
F
.48942 .41799 m .49051 .41774 L .48868 .41639 L F
.51898 .42586 m .51957 .42451 L .51853 .42436 L .21 .227 .389 .115 k
F
.51898 .42586 m .51994 .426 L .51957 .42451 L F
.6682 .57688 m .66802 .57432 L .66879 .5771 L 0 .885 .996 .064 k
F
.66805 .5768 m .66802 .57432 L .6682 .57688 L 0 .895 .996 .06 k
F
.66583 .57594 m .66802 .57432 L .66805 .5768 L F
.49339 .41889 m .49275 .41727 L .49162 .41749 L .2 .183 .407 .111 k
F
.49339 .41889 m .49446 .41868 L .49275 .41727 L F
.6296 .26969 m .63349 .2902 L .63507 .27826 L 0 .996 .996 .161 k
F
.62825 .28748 m .63349 .2902 L .6296 .26969 L 0 .996 .996 .139 k
F
.62464 .2756 m .62825 .28748 L .6296 .26969 L 0 .902 .996 .108 k
F
.57847 .44209 m .58176 .44268 L .58106 .44179 L .181 .143 .398 .101 k
F
.57776 .44126 m .57847 .44209 L .58106 .44179 L .182 .14 .4 .101 k
F
.59109 .4438 m .59175 .44491 L .59446 .44464 L .163 .114 .403 .091 k
F
.58841 .44408 m .59175 .44491 L .59109 .4438 L .168 .125 .398 .094 k
F
.50187 .421 m .50152 .41939 L .50042 .4195 L .202 .195 .395 .111 k
F
.50187 .421 m .50291 .4209 L .50152 .41939 L F
.45506 .41153 m .4538 .41066 L .45261 .41089 L 0 .996 .996 .516 k
F
.45506 .41153 m .45621 .41126 L .4538 .41066 L F
.5426 .43289 m .54491 .43243 L .54399 .43199 L .218 .243 .401 .119 k
F
.54174 .43249 m .5426 .43289 L .54399 .43199 L .219 .245 .401 .119 k
F
.62806 .44856 m .62861 .45121 L .63142 .45054 L .111 .186 .596 .062 k
F
.62525 .44921 m .62861 .45121 L .62806 .44856 L .118 .193 .567 .066 k
F
.5124 .42382 m .51258 .42233 L .51151 .42228 L .206 .215 .39 .113 k
F
.5124 .42382 m .51341 .42387 L .51258 .42233 L F
.48222 .41633 m .48133 .41477 L .48017 .41513 L .204 .182 .44 .113 k
F
.48222 .41633 m .48333 .416 L .48133 .41477 L F
.64487 .50466 m .64763 .51593 L .64789 .50948 L 0 .996 .996 .327 k
F
.64487 .50466 m .64458 .51006 L .64763 .51593 L F
.57127 .44037 m .5745 .44079 L .57375 .44003 L .191 .162 .401 .106 k
F
.57053 .43966 m .57127 .44037 L .57375 .44003 L .192 .162 .403 .107 k
F
.67248 .41518 m .67334 .41431 L .67611 .41332 L .5 .5 .5 1 k
F
.66972 .41617 m .67059 .41569 L .67334 .41431 L F
.65151 .42997 m .65503 .42968 L .65424 .42786 L .117 0 .996 0 k
F
.65151 .42997 m .65231 .43206 L .65503 .42968 L F
.61906 .44802 m .61963 .45016 L .62244 .44975 L .127 .166 .511 .071 k
F
.61627 .44846 m .61963 .45016 L .61906 .44802 L .133 .168 .49 .074 k
F
.6391 .26443 m .64508 .29559 L .63939 .2642 L 0 .996 .996 .411 k
F
.6391 .26443 m .64299 .29531 L .64508 .29559 L F
.60056 .4453 m .60119 .44668 L .60395 .4464 L .151 .117 .419 .084 k
F
.59782 .4456 m .60119 .44668 L .60056 .4453 L .156 .124 .41 .087 k
F
.58773 .44305 m .58841 .44408 L .59109 .4438 L .167 .116 .401 .094 k
F
.58508 .44334 m .58841 .44408 L .58773 .44305 L .172 .129 .397 .097 k
F
.58176 .44268 m .58508 .44334 L .58438 .44239 L .177 .135 .397 .099 k
F
.58106 .44179 m .58176 .44268 L .58438 .44239 L .177 .13 .4 .099 k
F
.64458 .51006 m .64725 .52137 L .64763 .51593 L 0 .996 .996 .419 k
F
.51994 .426 m .52061 .42467 L .51957 .42451 L .211 .229 .389 .115 k
F
.51994 .426 m .52091 .42615 L .52061 .42467 L F
.54925 .4347 m .55191 .43449 L .55103 .43399 L .216 .231 .404 .117 k
F
.54842 .43423 m .54925 .4347 L .55103 .43399 L .216 .234 .404 .118 k
F
.63645 .44565 m .63984 .44741 L .63923 .44433 L .088 .145 .696 .049 k
F
.63645 .44565 m .63704 .44867 L .63984 .44741 L F
.56349 .43845 m .5666 .43867 L .5658 .43802 L .201 .187 .404 .111 k
F
.56272 .43783 m .56349 .43845 L .5658 .43802 L .202 .189 .405 .112 k
F
.58438 .44239 m .58508 .44334 L .58773 .44305 L .172 .122 .4 .096 k
F
.54174 .43249 m .54399 .43199 L .54306 .43156 L .219 .245 .401 .119 k
F
.54086 .4321 m .54174 .43249 L .54306 .43156 L .219 .246 .401 .119 k
F
.63669 .26744 m .64102 .29825 L .64299 .29531 L 0 .996 .996 .302 k
F
.63507 .27826 m .64102 .29825 L .63669 .26744 L 0 .996 .996 .238 k
F
.63086 .44775 m .63142 .45054 L .63424 .4497 L .104 .175 .628 .058 k
F
.62806 .44856 m .63142 .45054 L .63086 .44775 L .111 .186 .596 .062 k
F
.64408 .43825 m .64754 .43907 L .64683 .43635 L .083 .015 .788 .016 k
F
.64408 .43825 m .64478 .44104 L .64754 .43907 L F
.61938 .26303 m .62118 .27018 L .62135 .26431 L 0 .576 .996 .038 k
F
.56736 .43934 m .57053 .43966 L .56976 .43895 L .196 .174 .403 .109 k
F
.5666 .43867 m .56736 .43934 L .56976 .43895 L .197 .176 .404 .109 k
F
.651 .48898 m .65403 .5001 L .65391 .49012 L 0 .996 .996 .183 k
F
.651 .48898 m .65107 .49759 L .65403 .5001 L F
.55443 .43603 m .55728 .43599 L .55643 .43544 L .211 .217 .405 .116 k
F
.55361 .43551 m .55443 .43603 L .55643 .43544 L .213 .22 .406 .116 k
F
.50731 .42225 m .50723 .42069 L .50613 .42071 L .204 .205 .391 .112 k
F
.50731 .42225 m .50834 .42223 L .50723 .42069 L F
.66424 .41896 m .66785 .41738 L .66697 .41745 L 0 .682 .996 .127 k
F
.66424 .41896 m .66512 .41929 L .66785 .41738 L F
.63366 .44679 m .63704 .44867 L .63645 .44565 L .097 .162 .661 .053 k
F
.63366 .44679 m .63424 .4497 L .63704 .44867 L F
.61288 .44697 m .61347 .44881 L .61627 .44846 L .135 .143 .47 .075 k
F
.6101 .44735 m .61347 .44881 L .61288 .44697 L .14 .146 .453 .078 k
F
.6067 .44607 m .60732 .44766 L .6101 .44735 L .143 .126 .44 .08 k
F
.60395 .4464 m .60732 .44766 L .6067 .44607 L .148 .13 .427 .083 k
F
.63086 .44775 m .63424 .4497 L .63366 .44679 L .104 .175 .628 .058 k
F
.67525 .41455 m .67611 .41332 L .6789 .41282 L 0 .996 .996 .748 k
F
.67248 .41518 m .67611 .41332 L .67525 .41455 L .5 .5 .5 1 k
F
.52091 .42615 m .52166 .42484 L .52061 .42467 L .211 .23 .39 .115 k
F
.52091 .42615 m .52189 .42631 L .52166 .42484 L F
.63939 .2642 m .64508 .29559 L .64135 .26319 L 0 .996 .996 .411 k
F
.43024 .40725 m .42878 .40902 L .42762 .40735 L 0 .996 .996 .231 k
F
.43024 .40725 m .43138 .40858 L .42878 .40902 L F
.49825 .41977 m .49781 .41814 L .49667 .41831 L .2 .188 .399 .111 k
F
.49825 .41977 m .49933 .41963 L .49781 .41814 L F
.54086 .4321 m .54306 .43156 L .54212 .43114 L .219 .246 .401 .119 k
F
.53998 .43172 m .54086 .4321 L .54212 .43114 L .219 .247 .4 .119 k
F
.55892 .43712 m .56191 .43722 L .56108 .43662 L .207 .202 .405 .114 k
F
.55811 .43656 m .55892 .43712 L .56108 .43662 L .208 .206 .406 .114 k
F
.51341 .42387 m .51367 .42239 L .51258 .42233 L .207 .216 .389 .113 k
F
.51341 .42387 m .51442 .42394 L .51367 .42239 L F
.36262 .5249 m .3612 .53684 L .35747 .55487 L .5 .5 .5 1 k
F
.45862 .41197 m .45741 .41095 L .45621 .41126 L 0 .727 .996 .408 k
F
.45862 .41197 m .45978 .41164 L .45741 .41095 L F
.47903 .41548 m .47811 .41396 L .47692 .41434 L .207 .187 .457 .115 k
F
.47903 .41548 m .48017 .41513 L .47811 .41396 L F
.39006 .26406 m .38847 .27086 L .38857 .26295 L 0 .863 .996 .02 k
F
.39006 .26406 m .3905 .27426 L .38847 .27086 L F
.48642 .41695 m .48565 .41536 L .48448 .41568 L .201 .176 .423 .111 k
F
.48642 .41695 m .48754 .41667 L .48565 .41536 L F
.54842 .43423 m .55103 .43399 L .55013 .43349 L .216 .234 .404 .118 k
F
.54756 .43377 m .54842 .43423 L .55013 .43349 L .217 .237 .404 .118 k
F
.50291 .4209 m .50265 .41929 L .50152 .41939 L .202 .196 .394 .111 k
F
.50291 .4209 m .50397 .42082 L .50265 .41929 L F
.44899 .41046 m .4477 .40995 L .44649 .40999 L .5 .5 .5 1 k
F
.44899 .41046 m .45016 .41035 L .4477 .40995 L F
.37628 .41516 m .38148 .30281 L .37586 .36952 L 0 .996 .996 .171 k
F
.37628 .41516 m .38187 .34809 L .38148 .30281 L F
.59717 .44433 m .59782 .4456 L .60056 .4453 L .154 .107 .413 .086 k
F
.59446 .44464 m .59782 .4456 L .59717 .44433 L .159 .117 .406 .089 k
F
.42124 .40546 m .41966 .40969 L .41857 .40599 L 0 .996 .996 .171 k
F
.42124 .40546 m .42233 .40848 L .41966 .40969 L F
.52189 .42631 m .52271 .42504 L .52166 .42484 L .212 .232 .39 .116 k
F
.52189 .42631 m .52286 .42649 L .52271 .42504 L F
.69042 .41743 m .6911 .41414 L .69413 .41787 L 0 .996 .996 .081 k
F
.68748 .41513 m .6911 .41414 L .69042 .41743 L 0 .996 .996 .117 k
F
.62186 .44747 m .62244 .44975 L .62525 .44921 L .121 .161 .535 .067 k
F
.61906 .44802 m .62244 .44975 L .62186 .44747 L .127 .166 .511 .071 k
F
.5745 .44079 m .57776 .44126 L .57702 .44045 L .186 .151 .4 .104 k
F
.57375 .44003 m .5745 .44079 L .57702 .44045 L .187 .15 .403 .104 k
F
.6481 .49498 m .65105 .5063 L .65107 .49759 L 0 .996 .996 .22 k
F
.6481 .49498 m .64805 .50239 L .65105 .5063 L F
.53998 .43172 m .54212 .43114 L .54117 .43073 L .219 .247 .4 .119 k
F
.53908 .43135 m .53998 .43172 L .54117 .43073 L .22 .248 .4 .119 k
F
.66151 .42063 m .66512 .41929 L .66424 .41896 L 0 .091 .996 .094 k
F
.66151 .42063 m .6624 .42136 L .66512 .41929 L F
.49446 .41868 m .49391 .41705 L .49275 .41727 L .199 .181 .404 .11 k
F
.49446 .41868 m .49555 .41848 L .49391 .41705 L F
.69005 .55557 m .68523 .50394 L .68946 .55542 L 0 .996 .996 .114 k
F
.68946 .55542 m .68523 .50394 L .68723 .55514 L F
.68723 .55514 m .68523 .50394 L .68299 .51708 L 0 .996 .996 .126 k
F
.49051 .41774 m .48985 .41612 L .48868 .41639 L .199 .176 .412 .11 k
F
.49051 .41774 m .49162 .41749 L .48985 .41612 L F
.52286 .42649 m .52376 .42525 L .52271 .42504 L .213 .234 .39 .116 k
F
.52286 .42649 m .52384 .42668 L .52376 .42525 L F
.47577 .41472 m .47481 .41325 L .47361 .41365 L .211 .2 .482 .117 k
F
.47577 .41472 m .47692 .41434 L .47481 .41325 L F
.50834 .42223 m .50835 .42068 L .50723 .42069 L .204 .206 .39 .112 k
F
.50834 .42223 m .50939 .42223 L .50835 .42068 L F
.46214 .41242 m .46099 .41128 L .45978 .41164 L .144 .5 .791 .222 k
F
.46214 .41242 m .46331 .41205 L .46099 .41128 L F
.64132 .43997 m .64478 .44104 L .64408 .43825 L .069 .035 .732 .037 k
F
.64132 .43997 m .64201 .44279 L .64478 .44104 L F
.55361 .43551 m .55643 .43544 L .55556 .43489 L .213 .22 .406 .116 k
F
.55277 .435 m .55361 .43551 L .55556 .43489 L .214 .224 .406 .117 k
F
.51442 .42394 m .51476 .42248 L .51367 .42239 L .207 .218 .389 .114 k
F
.51442 .42394 m .51543 .42402 L .51476 .42248 L F
.53908 .43135 m .54117 .43073 L .5402 .43033 L .22 .248 .4 .119 k
F
.53818 .43098 m .53908 .43135 L .5402 .43033 L .22 .249 .399 .119 k
F
.64878 .432 m .65231 .43206 L .65151 .42997 L .13 0 .996 0 k
F
.64878 .432 m .64957 .43429 L .65231 .43206 L F
.56272 .43783 m .5658 .43802 L .56498 .43737 L .202 .189 .405 .112 k
F
.56191 .43722 m .56272 .43783 L .56498 .43737 L .204 .192 .407 .112 k
F
.43656 .40851 m .43517 .40925 L .43398 .40843 L 0 .996 .996 .417 k
F
.43656 .40851 m .43773 .40912 L .43517 .40925 L F
.44281 .4095 m .44148 .40951 L .44027 .40922 L .5 .5 .5 1 k
F
.44281 .4095 m .44399 .40966 L .44148 .40951 L F
.54756 .43377 m .55013 .43349 L .54921 .433 L .217 .237 .404 .118 k
F
.54669 .43332 m .54756 .43377 L .54921 .433 L .218 .24 .404 .118 k
F
.59377 .44348 m .59446 .44464 L .59717 .44433 L .158 .103 .408 .088 k
F
.59109 .4438 m .59446 .44464 L .59377 .44348 L .163 .114 .403 .091 k
F
.61566 .4465 m .61627 .44846 L .61906 .44802 L .129 .139 .489 .072 k
F
.61288 .44697 m .61627 .44846 L .61566 .4465 L .135 .143 .47 .075 k
F
.52384 .42668 m .52481 .42547 L .52376 .42525 L .213 .236 .39 .116 k
F
.52384 .42668 m .52481 .42688 L .52481 .42547 L F
.67805 .41433 m .6789 .41282 L .68172 .41289 L 0 .996 .996 .375 k
F
.67525 .41455 m .6789 .41282 L .67805 .41433 L 0 .996 .996 .748 k
F
.6033 .44495 m .60395 .4464 L .6067 .44607 L .146 .11 .43 .081 k
F
.60056 .4453 m .60395 .4464 L .6033 .44495 L .151 .117 .419 .084 k
F
.64608 .52805 m .64839 .53813 L .6492 .5372 L .5 .5 .5 1 k
F
.64673 .52551 m .64608 .52805 L .6492 .5372 L .194 .996 .996 .507 k
F
.47245 .41404 m .47144 .41263 L .47023 .41304 L .217 .226 .519 .12 k
F
.47245 .41404 m .47361 .41365 L .47144 .41263 L F
.57053 .43966 m .57375 .44003 L .57297 .43927 L .192 .162 .403 .107 k
F
.56976 .43895 m .57053 .43966 L .57297 .43927 L .193 .163 .405 .107 k
F
.57702 .44045 m .57776 .44126 L .58032 .44092 L .182 .138 .402 .102 k
F
.57776 .44126 m .58106 .44179 L .58032 .44092 L .182 .14 .4 .101 k
F
.62465 .44682 m .62525 .44921 L .62806 .44856 L .115 .155 .559 .064 k
F
.62186 .44747 m .62525 .44921 L .62465 .44682 L .121 .161 .535 .067 k
F
.46563 .4129 m .46453 .41165 L .46331 .41205 L .237 .384 .682 .135 k
F
.46563 .4129 m .4668 .41251 L .46453 .41165 L F
.53818 .43098 m .5402 .43033 L .53923 .42993 L .22 .249 .399 .119 k
F
.53726 .43062 m .53818 .43098 L .53923 .42993 L F
.65391 .49012 m .65698 .50237 L .65681 .49082 L 0 .996 .996 .174 k
F
.65391 .49012 m .65403 .5001 L .65698 .50237 L F
.46907 .41344 m .46801 .4121 L .4668 .41251 L .227 .278 .579 .125 k
F
.46907 .41344 m .47023 .41304 L .46801 .4121 L F
.66252 .49016 m .66286 .50562 L .66575 .50615 L 0 .996 .996 .143 k
F
.65968 .4909 m .66286 .50562 L .66252 .49016 L 0 .996 .996 .154 k
F
.60946 .44566 m .6101 .44735 L .61288 .44697 L .137 .121 .454 .077 k
F
.6067 .44607 m .6101 .44735 L .60946 .44566 L .143 .126 .44 .08 k
F
.5666 .43867 m .56976 .43895 L .56895 .43825 L .197 .176 .404 .109 k
F
.5658 .43802 m .5666 .43867 L .56895 .43825 L .199 .178 .406 .11 k
F
.55811 .43656 m .56108 .43662 L .56023 .43602 L .208 .206 .406 .114 k
F
.55728 .43599 m .55811 .43656 L .56023 .43602 L .21 .209 .407 .115 k
F
.52481 .42688 m .52587 .42571 L .52481 .42547 L .214 .237 .391 .116 k
F
.52481 .42688 m .52579 .4271 L .52587 .42571 L F
.48333 .416 m .48253 .41443 L .48133 .41477 L .201 .174 .434 .112 k
F
.48333 .416 m .48448 .41568 L .48253 .41443 L F
.49933 .41963 m .49896 .418 L .49781 .41814 L .2 .187 .397 .11 k
F
.49933 .41963 m .50042 .4195 L .49896 .418 L F
.50397 .42082 m .50379 .41922 L .50265 .41929 L .201 .196 .393 .111 k
F
.50397 .42082 m .50504 .42076 L .50379 .41922 L F
.65879 .42243 m .6624 .42136 L .66151 .42063 L .082 0 .996 0 k
F
.65879 .42243 m .65968 .42351 L .6624 .42136 L F
.53726 .43062 m .53923 .42993 L .53824 .42954 L .22 .249 .399 .119 k
F
.53634 .43027 m .53726 .43062 L .53824 .42954 L .22 .25 .398 .119 k
F
.51543 .42402 m .51586 .42258 L .51476 .42248 L .208 .22 .388 .114 k
F
.51543 .42402 m .51646 .42412 L .51586 .42258 L F
.59039 .44272 m .59109 .4438 L .59377 .44348 L .162 .103 .405 .091 k
F
.58773 .44305 m .59109 .4438 L .59039 .44272 L .167 .116 .401 .094 k
F
.58106 .44179 m .58438 .44239 L .58365 .44145 L .177 .13 .4 .099 k
F
.58032 .44092 m .58106 .44179 L .58365 .44145 L .177 .126 .402 .099 k
F
.52579 .4271 m .52692 .42596 L .52587 .42571 L .215 .239 .391 .117 k
F
.52579 .4271 m .52676 .42733 L .52692 .42596 L F
.63856 .44151 m .64201 .44279 L .64132 .43997 L .078 .069 .7 .042 k
F
.63856 .44151 m .63923 .44433 L .64201 .44279 L F
.40946 .40314 m .40762 .41383 L .40672 .40468 L 0 .996 .996 .154 k
F
.40946 .40314 m .41041 .41073 L .40762 .41383 L F
.50939 .42223 m .50947 .42069 L .50835 .42068 L .204 .207 .39 .112 k
F
.50939 .42223 m .51044 .42225 L .50947 .42069 L F
.53634 .43027 m .53824 .42954 L .53724 .42916 L .22 .25 .398 .119 k
F
.53541 .42993 m .53634 .43027 L .53724 .42916 L .219 .25 .397 .119 k
F
.6593 .57222 m .65848 .56404 L .66069 .57329 L 0 .996 .996 .011 k
F
.65747 .57058 m .65848 .56404 L .6593 .57222 L 0 .996 .996 .01 k
F
.65747 .57058 m .65734 .56998 L .65848 .56404 L F
.54669 .43332 m .54921 .433 L .54828 .43252 L .218 .24 .404 .118 k
F
.54581 .43287 m .54669 .43332 L .54828 .43252 L .219 .243 .404 .119 k
F
.62744 .44605 m .62806 .44856 L .63086 .44775 L .108 .146 .585 .06 k
F
.62465 .44682 m .62806 .44856 L .62744 .44605 L .115 .155 .559 .064 k
F
.55277 .435 m .55556 .43489 L .55466 .43435 L .214 .224 .406 .117 k
F
.55191 .43449 m .55277 .435 L .55466 .43435 L .215 .228 .407 .117 k
F
.58701 .44205 m .58773 .44305 L .59039 .44272 L .167 .108 .404 .093 k
F
.58438 .44239 m .58773 .44305 L .58701 .44205 L .172 .122 .4 .096 k
F
.45261 .41089 m .45138 .41017 L .45016 .41035 L 0 .996 .996 .615 k
F
.45261 .41089 m .4538 .41066 L .45138 .41017 L F
.52676 .42733 m .52797 .42622 L .52692 .42596 L .215 .241 .391 .117 k
F
.52676 .42733 m .52774 .42757 L .52797 .42622 L F
.58365 .44145 m .58438 .44239 L .58701 .44205 L .172 .116 .403 .096 k
F
.53541 .42993 m .53724 .42916 L .53624 .42879 L .219 .25 .397 .119 k
F
.53447 .4296 m .53541 .42993 L .53624 .42879 L F
.52774 .42757 m .52902 .4265 L .52797 .42622 L .216 .242 .392 .117 k
F
.52774 .42757 m .52871 .42783 L .52902 .4265 L F
.53447 .4296 m .53624 .42879 L .53522 .42843 L .219 .25 .397 .119 k
F
.53352 .42928 m .53447 .4296 L .53522 .42843 L .219 .249 .396 .119 k
F
.59988 .44396 m .60056 .4453 L .6033 .44495 L .149 .098 .422 .083 k
F
.59717 .44433 m .60056 .4453 L .59988 .44396 L .154 .107 .413 .086 k
F
.49555 .41848 m .49508 .41685 L .49391 .41705 L .198 .179 .402 .11 k
F
.49555 .41848 m .49667 .41831 L .49508 .41685 L F
.48754 .41667 m .48684 .41506 L .48565 .41536 L .198 .17 .42 .11 k
F
.48754 .41667 m .48868 .41639 L .48684 .41506 L F
.61843 .44595 m .61906 .44802 L .62186 .44747 L .124 .135 .509 .069 k
F
.61566 .4465 m .61906 .44802 L .61843 .44595 L .129 .139 .489 .072 k
F
.65681 .49082 m .65993 .50428 L .65968 .4909 L 0 .996 .996 .164 k
F
.65681 .49082 m .65698 .50237 L .65993 .50428 L F
.52871 .42783 m .53007 .42679 L .52902 .4265 L .216 .244 .393 .118 k
F
.52871 .42783 m .52968 .4281 L .53007 .42679 L F
.63578 .44288 m .63923 .44433 L .63856 .44151 L .086 .097 .669 .047 k
F
.63578 .44288 m .63645 .44565 L .63923 .44433 L F
.51646 .42412 m .51696 .4227 L .51586 .42258 L .208 .222 .388 .114 k
F
.51646 .42412 m .51749 .42423 L .51696 .4227 L F
.64604 .43393 m .64957 .43429 L .64878 .432 L .123 0 .83 0 k
F
.64604 .43393 m .64683 .43635 L .64957 .43429 L F
.39489 .39936 m .39217 .43018 L .392 .40327 L 0 .996 .996 .151 k
F
.39489 .39936 m .39524 .42157 L .39217 .43018 L F
.53352 .42928 m .53522 .42843 L .5342 .42808 L .219 .249 .396 .119 k
F
.53257 .42897 m .53352 .42928 L .5342 .42808 L .218 .248 .395 .118 k
F
.63023 .44514 m .63086 .44775 L .63366 .44679 L .101 .134 .612 .056 k
F
.62744 .44605 m .63086 .44775 L .63023 .44514 L .108 .146 .585 .06 k
F
.64135 .26319 m .64733 .3001 L .64169 .26282 L 0 .996 .996 .608 k
F
.64135 .26319 m .64508 .29559 L .64733 .3001 L F
.65968 .4909 m .65993 .50428 L .66286 .50562 L 0 .996 .996 .154 k
F
.52968 .4281 m .53111 .4271 L .53007 .42679 L .217 .245 .393 .118 k
F
.52968 .4281 m .53065 .42837 L .53111 .4271 L F
.57375 .44003 m .57702 .44045 L .57624 .43965 L .187 .15 .403 .104 k
F
.57297 .43927 m .57375 .44003 L .57624 .43965 L .188 .15 .405 .105 k
F
.53257 .42897 m .5342 .42808 L .53318 .42774 L .218 .248 .395 .118 k
F
.53161 .42866 m .53257 .42897 L .53318 .42774 L F
.53065 .42837 m .53215 .42742 L .53111 .4271 L .218 .246 .394 .118 k
F
.53065 .42837 m .53161 .42866 L .53215 .42742 L F
.53161 .42866 m .53318 .42774 L .53215 .42742 L .218 .248 .395 .118 k
F
.48017 .41513 m .47932 .41359 L .47811 .41396 L .202 .175 .45 .113 k
F
.48017 .41513 m .48133 .41477 L .47932 .41359 L F
.49162 .41749 m .49104 .41587 L .48985 .41612 L .198 .173 .409 .11 k
F
.49162 .41749 m .49275 .41727 L .49104 .41587 L F
.56191 .43722 m .56498 .43737 L .56413 .43673 L .204 .192 .407 .112 k
F
.56108 .43662 m .56191 .43722 L .56413 .43673 L .205 .196 .408 .113 k
F
.54581 .43287 m .54828 .43252 L .54733 .43204 L .219 .243 .404 .119 k
F
.54491 .43243 m .54581 .43287 L .54733 .43204 L .22 .245 .404 .119 k
F
.63301 .44409 m .63645 .44565 L .63578 .44288 L .094 .118 .64 .051 k
F
.63301 .44409 m .63366 .44679 L .63645 .44565 L F
.63023 .44514 m .63366 .44679 L .63301 .44409 L .101 .134 .612 .056 k
F
.65607 .4243 m .65968 .42351 L .65879 .42243 L .109 0 .996 0 k
F
.65607 .4243 m .65696 .42569 L .65968 .42351 L F
.55728 .43599 m .56023 .43602 L .55935 .43543 L .21 .209 .407 .115 k
F
.55643 .43544 m .55728 .43599 L .55935 .43543 L .211 .213 .408 .116 k
F
.72126 .50195 m .71833 .44814 L .72541 .51857 L 0 .928 .996 .002 k
F
.71563 .45533 m .71833 .44814 L .72126 .50195 L 0 .815 .996 .021 k
F
.6182 .26244 m .61795 .27514 L .61938 .26303 L 0 .576 .996 .038 k
F
.61938 .26303 m .61795 .27514 L .62118 .27018 L F
.50504 .42076 m .50495 .41916 L .50379 .41922 L .201 .197 .392 .111 k
F
.50504 .42076 m .50613 .42071 L .50495 .41916 L F
.51044 .42225 m .51061 .42072 L .50947 .42069 L .204 .209 .389 .112 k
F
.51044 .42225 m .51151 .42228 L .51061 .42072 L F
.60603 .44453 m .6067 .44607 L .60946 .44566 L .14 .103 .442 .078 k
F
.6033 .44495 m .6067 .44607 L .60603 .44453 L .146 .11 .43 .081 k
F
.61222 .44519 m .61288 .44697 L .61566 .4465 L .132 .117 .47 .073 k
F
.60946 .44566 m .61288 .44697 L .61222 .44519 L .137 .121 .454 .077 k
F
.50042 .4195 m .50014 .41787 L .49896 .418 L .199 .187 .396 .11 k
F
.50042 .4195 m .50152 .41939 L .50014 .41787 L F
.38857 .26295 m .38847 .27086 L .38823 .26253 L 0 .863 .996 .02 k
F
.55191 .43449 m .55466 .43435 L .55374 .43381 L .215 .228 .407 .117 k
F
.55103 .43399 m .55191 .43449 L .55374 .43381 L .216 .232 .407 .118 k
F
.51749 .42423 m .51807 .42284 L .51696 .4227 L .209 .224 .388 .114 k
F
.51749 .42423 m .51853 .42436 L .51807 .42284 L F
.56976 .43895 m .57297 .43927 L .57216 .43854 L .193 .163 .405 .107 k
F
.56895 .43825 m .56976 .43895 L .57216 .43854 L .194 .165 .407 .108 k
F
.45621 .41126 m .45504 .41037 L .4538 .41066 L 0 .996 .996 .449 k
F
.45621 .41126 m .45741 .41095 L .45504 .41037 L F
.846 .3461 m .84052 .27051 L .84716 .30767 L 0 .996 .996 .055 k
F
.84234 .33847 m .84052 .27051 L .846 .3461 L 0 .996 .996 .128 k
F
.5658 .43802 m .56895 .43825 L .56811 .43757 L .199 .178 .406 .11 k
F
.56498 .43737 m .5658 .43802 L .56811 .43757 L .2 .181 .408 .111 k
F
.59646 .4431 m .59717 .44433 L .59988 .44396 L .152 .091 .416 .085 k
F
.59377 .44348 m .59717 .44433 L .59646 .4431 L .158 .103 .408 .088 k
F
.64805 .50239 m .65094 .51472 L .65105 .5063 L 0 .996 .996 .257 k
F
.64805 .50239 m .64789 .50948 L .65094 .51472 L F
.68087 .41458 m .68172 .41289 L .68458 .41364 L 0 .996 .996 .235 k
F
.67805 .41433 m .68172 .41289 L .68087 .41458 L 0 .996 .996 .375 k
F
.64169 .26282 m .64733 .3001 L .64323 .26172 L 0 .996 .996 .608 k
F
.54491 .43243 m .54733 .43204 L .54637 .43157 L .22 .245 .404 .119 k
F
.54399 .43199 m .54491 .43243 L .54637 .43157 L .22 .248 .404 .119 k
F
.42762 .40735 m .42616 .4098 L .42498 .40773 L 0 .996 .996 .214 k
F
.42762 .40735 m .42878 .40902 L .42616 .4098 L F
.62121 .44531 m .62186 .44747 L .62465 .44682 L .118 .129 .53 .065 k
F
.61843 .44595 m .62186 .44747 L .62121 .44531 L .124 .135 .509 .069 k
F
.47692 .41434 m .47604 .41285 L .47481 .41325 L .205 .182 .472 .114 k
F
.47692 .41434 m .47811 .41396 L .47604 .41285 L F
.44649 .40999 m .4477 .40995 L .44523 .40971 L .5 .5 .5 1 k
F
.57702 .44045 m .58032 .44092 L .57954 .44007 L .182 .138 .402 .102 k
F
.57624 .43965 m .57702 .44045 L .57954 .44007 L .182 .137 .405 .102 k
F
.6433 .43573 m .64683 .43635 L .64604 .43393 L .112 0 .771 .001 k
F
.6433 .43573 m .64408 .43825 L .64683 .43635 L F
.51853 .42436 m .51919 .423 L .51807 .42284 L .209 .226 .388 .114 k
F
.51853 .42436 m .51957 .42451 L .51919 .423 L F
.48448 .41568 m .48375 .41409 L .48253 .41443 L .198 .166 .43 .11 k
F
.48448 .41568 m .48565 .41536 L .48375 .41409 L F
.70437 .43527 m .70455 .42726 L .70827 .44265 L 0 .996 .996 .006 k
F
.70096 .42532 m .70455 .42726 L .70437 .43527 L 0 .996 .996 .025 k
F
.51151 .42228 m .51176 .42077 L .51061 .42072 L .205 .211 .388 .112 k
F
.51151 .42228 m .51258 .42233 L .51176 .42077 L F
.65572 .56755 m .65413 .55669 L .65734 .56998 L 0 .996 .996 .005 k
F
.65248 .55415 m .65413 .55669 L .65572 .56755 L 0 .996 .996 .009 k
F
.49667 .41831 m .49628 .41667 L .49508 .41685 L .197 .178 .4 .109 k
F
.49667 .41831 m .49781 .41814 L .49628 .41667 L F
.59304 .44234 m .59377 .44348 L .59646 .4431 L .157 .09 .411 .088 k
F
.59039 .44272 m .59377 .44348 L .59304 .44234 L .162 .103 .405 .091 k
F
.65335 .42619 m .65696 .42569 L .65607 .4243 L .125 0 .996 0 k
F
.65335 .42619 m .65424 .42786 L .65696 .42569 L F
.45978 .41164 m .45867 .41059 L .45741 .41095 L 0 .563 .996 .369 k
F
.45978 .41164 m .46099 .41128 L .45867 .41059 L F
.54399 .43199 m .54637 .43157 L .54538 .4311 L .22 .248 .404 .119 k
F
.54306 .43156 m .54399 .43199 L .54538 .4311 L .221 .25 .403 .12 k
F
.47361 .41365 m .47269 .41221 L .47144 .41263 L .21 .199 .504 .117 k
F
.47361 .41365 m .47481 .41325 L .47269 .41221 L F
.50613 .42071 m .50612 .41913 L .50495 .41916 L .201 .198 .391 .111 k
F
.50613 .42071 m .50723 .42069 L .50612 .41913 L F
.55103 .43399 m .55374 .43381 L .5528 .43328 L .216 .232 .407 .118 k
F
.55013 .43349 m .55103 .43399 L .5528 .43328 L .218 .236 .407 .118 k
F
.55643 .43544 m .55935 .43543 L .55844 .43485 L .211 .213 .408 .116 k
F
.55556 .43489 m .55643 .43544 L .55844 .43485 L .213 .218 .409 .116 k
F
.38823 .26253 m .38623 .27199 L .38645 .26159 L 0 .876 .996 .045 k
F
.38823 .26253 m .38847 .27086 L .38623 .27199 L F
.65107 .49759 m .65407 .51033 L .65403 .5001 L 0 .996 .996 .209 k
F
.65107 .49759 m .65105 .5063 L .65407 .51033 L F
.56108 .43662 m .56413 .43673 L .56325 .4361 L .205 .196 .408 .113 k
F
.56023 .43602 m .56108 .43662 L .56325 .4361 L .207 .2 .409 .114 k
F
.57954 .44007 m .58032 .44092 L .58288 .44054 L .177 .123 .405 .099 k
F
.58032 .44092 m .58365 .44145 L .58288 .44054 L .177 .126 .402 .099 k
F
.60259 .44353 m .6033 .44495 L .60603 .44453 L .143 .089 .432 .08 k
F
.59988 .44396 m .6033 .44495 L .60259 .44353 L .149 .098 .422 .083 k
F
.61498 .44463 m .61566 .4465 L .61843 .44595 L .126 .111 .488 .07 k
F
.61222 .44519 m .61566 .4465 L .61498 .44463 L .132 .117 .47 .073 k
F
.62398 .44455 m .62465 .44682 L .62744 .44605 L .112 .12 .552 .062 k
F
.62121 .44531 m .62465 .44682 L .62398 .44455 L .118 .129 .53 .065 k
F
.41857 .40599 m .41697 .41144 L .41587 .40696 L 0 .996 .996 .172 k
F
.41857 .40599 m .41966 .40969 L .41697 .41144 L F
.61725 .26145 m .61795 .27514 L .6182 .26244 L 0 .594 .996 .009 k
F
.51957 .42451 m .52031 .42318 L .51919 .423 L .21 .229 .388 .115 k
F
.51957 .42451 m .52061 .42467 L .52031 .42318 L F
.44027 .40922 m .43896 .40955 L .43773 .40912 L 0 .996 .996 .803 k
F
.44027 .40922 m .44148 .40951 L .43896 .40955 L F
.48868 .41639 m .48807 .41476 L .48684 .41506 L .196 .166 .416 .109 k
F
.48868 .41639 m .48985 .41612 L .48807 .41476 L F
.36484 .52015 m .36004 .5455 L .3612 .53684 L 0 .996 .996 .073 k
F
.36484 .52015 m .36395 .52357 L .36004 .5455 L F
.49275 .41727 m .49226 .41563 L .49104 .41587 L .196 .171 .407 .109 k
F
.49275 .41727 m .49391 .41705 L .49226 .41563 L F
.46331 .41205 m .46225 .41087 L .46099 .41128 L .179 .415 .743 .177 k
F
.46331 .41205 m .46453 .41165 L .46225 .41087 L F
.50152 .41939 m .50133 .41776 L .50014 .41787 L .199 .188 .394 .11 k
F
.50152 .41939 m .50265 .41929 L .50133 .41776 L F
.47023 .41304 m .46927 .41167 L .46801 .4121 L .217 .234 .554 .121 k
F
.47023 .41304 m .47144 .41263 L .46927 .41167 L F
.58964 .44167 m .59039 .44272 L .59304 .44234 L .161 .093 .408 .09 k
F
.58701 .44205 m .59039 .44272 L .58964 .44167 L .167 .108 .404 .093 k
F
.43398 .40843 m .4326 .40964 L .43138 .40858 L 0 .996 .996 .335 k
F
.43398 .40843 m .43517 .40925 L .4326 .40964 L F
.60877 .44404 m .60946 .44566 L .61222 .44519 L .135 .097 .455 .075 k
F
.60603 .44453 m .60946 .44566 L .60877 .44404 L .14 .103 .442 .078 k
F
.58365 .44145 m .58701 .44205 L .58625 .44107 L .172 .116 .403 .096 k
F
.58288 .44054 m .58365 .44145 L .58625 .44107 L .171 .111 .406 .096 k
F
.4668 .41251 m .46579 .41123 L .46453 .41165 L .228 .31 .639 .127 k
F
.4668 .41251 m .46801 .4121 L .46579 .41123 L F
.57297 .43927 m .57624 .43965 L .57542 .43886 L .188 .15 .405 .105 k
F
.57216 .43854 m .57297 .43927 L .57542 .43886 L .189 .151 .407 .105 k
F
.64056 .4374 m .64408 .43825 L .6433 .43573 L .1 .013 .723 .014 k
F
.64056 .4374 m .64132 .43997 L .64408 .43825 L F
.54306 .43156 m .54538 .4311 L .54439 .43065 L .221 .25 .403 .12 k
F
.54212 .43114 m .54306 .43156 L .54439 .43065 L .221 .252 .403 .12 k
F
.58625 .44107 m .58701 .44205 L .58964 .44167 L .166 .1 .407 .093 k
F
.51258 .42233 m .51291 .42084 L .51176 .42077 L .205 .213 .388 .113 k
F
.51258 .42233 m .51367 .42239 L .51291 .42084 L F
.52061 .42467 m .52143 .42337 L .52031 .42318 L .211 .231 .388 .115 k
F
.52061 .42467 m .52166 .42484 L .52143 .42337 L F
.56498 .43737 m .56811 .43757 L .56725 .43689 L .2 .181 .408 .111 k
F
.56413 .43673 m .56498 .43737 L .56725 .43689 L .202 .184 .41 .111 k
F
.48133 .41477 m .48057 .41321 L .47932 .41359 L .198 .164 .443 .111 k
F
.48133 .41477 m .48253 .41443 L .48057 .41321 L F
.67406 .49927 m .67502 .53119 L .67783 .52962 L 0 .996 .996 .126 k
F
.67137 .50342 m .67502 .53119 L .67406 .49927 L 0 .996 .996 .137 k
F
.62675 .44368 m .62744 .44605 L .63023 .44514 L .105 .109 .575 .058 k
F
.62398 .44455 m .62744 .44605 L .62675 .44368 L .112 .12 .552 .062 k
F
.55013 .43349 m .5528 .43328 L .55185 .43276 L .218 .236 .407 .118 k
F
.54921 .433 m .55013 .43349 L .55185 .43276 L .219 .24 .408 .119 k
F
.56895 .43825 m .57216 .43854 L .57131 .43781 L .194 .165 .407 .108 k
F
.56811 .43757 m .56895 .43825 L .57131 .43781 L .195 .167 .409 .109 k
F
.36427 .5127 m .37152 .40337 L .36541 .51281 L 0 .996 .996 .161 k
F
.36541 .51281 m .37152 .40337 L .36751 .51266 L F
.36786 .48706 m .37618 .30943 L .36782 .43275 L 0 .996 .996 .156 k
F
.36786 .48706 m .37586 .36952 L .37618 .30943 L F
.65063 .42808 m .65424 .42786 L .65335 .42619 L .138 0 .996 0 k
F
.65063 .42808 m .65151 .42997 L .65424 .42786 L F
.54212 .43114 m .54439 .43065 L .54338 .4302 L .221 .252 .403 .12 k
F
.54117 .43073 m .54212 .43114 L .54338 .4302 L .222 .254 .402 .12 k
F
.45016 .41035 m .44896 .40982 L .4477 .40995 L 0 .996 .996 .792 k
F
.45016 .41035 m .45138 .41017 L .44896 .40982 L F
.50723 .42069 m .5073 .41911 L .50612 .41913 L .201 .2 .389 .111 k
F
.50723 .42069 m .50835 .42068 L .5073 .41911 L F
.63781 .43893 m .64132 .43997 L .64056 .4374 L .09 .03 .681 .032 k
F
.63781 .43893 m .63856 .44151 L .64132 .43997 L F
.59915 .44266 m .59988 .44396 L .60259 .44353 L .147 .08 .424 .082 k
F
.59646 .4431 m .59988 .44396 L .59915 .44266 L .152 .091 .416 .085 k
F
.64673 .52551 m .6492 .5372 L .64986 .53409 L .194 .996 .996 .507 k
F
.64725 .52137 m .64673 .52551 L .64986 .53409 L 0 .996 .996 .563 k
F
.55556 .43489 m .55844 .43485 L .55751 .43427 L .213 .218 .409 .116 k
F
.55466 .43435 m .55556 .43489 L .55751 .43427 L .214 .222 .41 .117 k
F
.52166 .42484 m .52256 .42358 L .52143 .42337 L .212 .233 .388 .115 k
F
.52166 .42484 m .52271 .42504 L .52256 .42358 L F
.61774 .44398 m .61843 .44595 L .62121 .44531 L .121 .104 .506 .067 k
F
.61498 .44463 m .61843 .44595 L .61774 .44398 L .126 .111 .488 .07 k
F
.62952 .44269 m .63023 .44514 L .63301 .44409 L .099 .094 .598 .054 k
F
.62675 .44368 m .63023 .44514 L .62952 .44269 L .105 .109 .575 .058 k
F
.49781 .41814 m .49751 .4165 L .49628 .41667 L .196 .178 .398 .109 k
F
.49781 .41814 m .49896 .418 L .49751 .4165 L F
.51367 .42239 m .51408 .42092 L .51291 .42084 L .206 .215 .387 .113 k
F
.51367 .42239 m .51476 .42248 L .51408 .42092 L F
.56023 .43602 m .56325 .4361 L .56234 .43547 L .207 .2 .409 .114 k
F
.55935 .43543 m .56023 .43602 L .56234 .43547 L .209 .204 .411 .115 k
F
.54117 .43073 m .54338 .4302 L .54236 .42975 L .222 .254 .402 .12 k
F
.5402 .43033 m .54117 .43073 L .54236 .42975 L .222 .255 .402 .12 k
F
.64789 .50948 m .65071 .52246 L .65094 .51472 L 0 .996 .996 .313 k
F
.64789 .50948 m .64763 .51593 L .65071 .52246 L F
.57624 .43965 m .57954 .44007 L .57872 .43923 L .182 .137 .405 .102 k
F
.57542 .43886 m .57624 .43965 L .57872 .43923 L .183 .136 .408 .103 k
F
.63505 .44032 m .63856 .44151 L .63781 .43893 L .085 .05 .646 .046 k
F
.63505 .44032 m .63578 .44288 L .63856 .44151 L F
.50265 .41929 m .50254 .41767 L .50133 .41776 L .198 .189 .393 .11 k
F
.50265 .41929 m .50379 .41922 L .50254 .41767 L F
.63229 .44157 m .63301 .44409 L .63578 .44288 L .092 .075 .622 .05 k
F
.62952 .44269 m .63301 .44409 L .63229 .44157 L .099 .094 .598 .054 k
F
.52271 .42504 m .52369 .4238 L .52256 .42358 L .213 .236 .388 .116 k
F
.52271 .42504 m .52376 .42525 L .52369 .4238 L F
.63229 .44157 m .63578 .44288 L .63505 .44032 L .092 .075 .622 .05 k
F
.48565 .41536 m .48501 .41375 L .48375 .41409 L .195 .159 .425 .109 k
F
.48565 .41536 m .48684 .41506 L .48501 .41375 L F
.54921 .433 m .55185 .43276 L .55087 .43224 L .219 .24 .408 .119 k
F
.54828 .43252 m .54921 .433 L .55087 .43224 L .22 .243 .408 .119 k
F
.60531 .44304 m .60603 .44453 L .60877 .44404 L .138 .08 .444 .077 k
F
.60259 .44353 m .60603 .44453 L .60531 .44304 L .143 .089 .432 .08 k
F
.47811 .41396 m .47731 .41244 L .47604 .41285 L .2 .167 .462 .112 k
F
.47811 .41396 m .47932 .41359 L .47731 .41244 L F
.61151 .44347 m .61222 .44519 L .61498 .44463 L .129 .09 .47 .072 k
F
.60877 .44404 m .61222 .44519 L .61151 .44347 L .135 .097 .455 .075 k
F
.5402 .43033 m .54236 .42975 L .54132 .42932 L .222 .255 .402 .12 k
F
.53923 .42993 m .5402 .43033 L .54132 .42932 L .222 .256 .401 .12 k
F
.64323 .26172 m .64981 .30998 L .64345 .26138 L .5 .5 .5 1 k
F
.64323 .26172 m .64733 .3001 L .64981 .30998 L F
.5957 .4419 m .59646 .4431 L .59915 .44266 L .153 .077 .42 .083 k
F
.59304 .44234 m .59646 .4431 L .5957 .4419 L .157 .09 .411 .088 k
F
.49391 .41705 m .4935 .4154 L .49226 .41563 L .195 .169 .404 .108 k
F
.49391 .41705 m .49508 .41685 L .4935 .4154 L F
.64791 .42993 m .65151 .42997 L .65063 .42808 L .148 0 .996 0 k
F
.64791 .42993 m .64878 .432 L .65151 .42997 L F
.52376 .42525 m .52482 .42405 L .52369 .4238 L .213 .238 .389 .116 k
F
.52376 .42525 m .52481 .42547 L .52482 .42405 L F
.39059 .32534 m .39233 .29634 L .38946 .29736 L 0 .996 .996 .312 k
F
.38704 .34508 m .38946 .29736 L .3861 .31197 L 0 .996 .996 .229 k
F
.38704 .34508 m .39059 .32534 L .38946 .29736 L F
.48985 .41612 m .48932 .41448 L .48807 .41476 L .194 .162 .413 .108 k
F
.48985 .41612 m .49104 .41587 L .48932 .41448 L F
.50835 .42068 m .5085 .41912 L .5073 .41911 L .202 .202 .388 .111 k
F
.50835 .42068 m .50947 .42069 L .5085 .41912 L F
.4538 .41066 m .45267 .40991 L .45138 .41017 L 0 .996 .996 .508 k
F
.4538 .41066 m .45504 .41037 L .45267 .40991 L F
.38645 .26159 m .38623 .27199 L .38604 .26125 L 0 .876 .996 .045 k
F
.51476 .42248 m .51525 .42103 L .51408 .42092 L .206 .218 .387 .113 k
F
.51476 .42248 m .51586 .42258 L .51525 .42103 L F
.55466 .43435 m .55751 .43427 L .55656 .4337 L .214 .222 .41 .117 k
F
.55374 .43381 m .55466 .43435 L .55656 .4337 L .216 .227 .41 .118 k
F
.53923 .42993 m .54132 .42932 L .54027 .42889 L .222 .256 .401 .12 k
F
.53824 .42954 m .53923 .42993 L .54027 .42889 L .222 .257 .4 .12 k
F
.68372 .41534 m .68458 .41364 L .68748 .41513 L 0 .996 .996 .17 k
F
.68087 .41458 m .68458 .41364 L .68372 .41534 L 0 .996 .996 .235 k
F
.57954 .44007 m .58288 .44054 L .58206 .43965 L .177 .123 .405 .099 k
F
.57872 .43923 m .57954 .44007 L .58206 .43965 L .178 .121 .408 .1 k
F
.62049 .44324 m .62121 .44531 L .62398 .44455 L .115 .096 .525 .064 k
F
.61774 .44398 m .62121 .44531 L .62049 .44324 L .121 .104 .506 .067 k
F
.64839 .53813 m .65054 .54731 L .65157 .54901 L .5 .5 .5 1 k
F
.6492 .5372 m .64839 .53813 L .65157 .54901 L F
.56413 .43673 m .56725 .43689 L .56635 .43622 L .202 .184 .41 .111 k
F
.56325 .4361 m .56413 .43673 L .56635 .43622 L .203 .188 .411 .112 k
F
.52481 .42547 m .52595 .4243 L .52482 .42405 L .214 .24 .389 .117 k
F
.52481 .42547 m .52587 .42571 L .52595 .4243 L F
.57216 .43854 m .57542 .43886 L .57456 .43809 L .189 .151 .407 .105 k
F
.57131 .43781 m .57216 .43854 L .57456 .43809 L .19 .153 .41 .106 k
F
.44399 .40966 m .44275 .40964 L .44148 .40951 L .5 .5 .5 1 k
F
.54828 .43252 m .55087 .43224 L .54987 .43173 L .22 .243 .408 .119 k
F
.54733 .43204 m .54828 .43252 L .54987 .43173 L .221 .247 .407 .12 k
F
.59226 .44123 m .59304 .44234 L .5957 .4419 L .158 .079 .417 .085 k
F
.58964 .44167 m .59304 .44234 L .59226 .44123 L .161 .093 .408 .09 k
F
.47481 .41325 m .47397 .41178 L .47269 .41221 L .203 .177 .49 .114 k
F
.47481 .41325 m .47604 .41285 L .47397 .41178 L F
.61561 .25999 m .61506 .29471 L .61725 .26145 L 0 .594 .996 .009 k
F
.61725 .26145 m .61506 .29471 L .61795 .27514 L F
.53824 .42954 m .54027 .42889 L .53922 .42847 L .222 .257 .4 .12 k
F
.53724 .42916 m .53824 .42954 L .53922 .42847 L .222 .257 .399 .12 k
F
.56811 .43757 m .57131 .43781 L .57043 .4371 L .195 .167 .409 .109 k
F
.56725 .43689 m .56811 .43757 L .57043 .4371 L .197 .171 .411 .109 k
F
.52587 .42571 m .52708 .42458 L .52595 .4243 L .215 .243 .389 .117 k
F
.52587 .42571 m .52692 .42596 L .52708 .42458 L F
.64345 .26138 m .64981 .30998 L .64476 .26004 L .5 .5 .5 1 k
F
.58206 .43965 m .58288 .44054 L .58544 .44012 L .172 .107 .409 .096 k
F
.58288 .44054 m .58625 .44107 L .58544 .44012 L .171 .111 .406 .096 k
F
.55935 .43543 m .56234 .43547 L .56141 .43486 L .209 .204 .411 .115 k
F
.55844 .43485 m .55935 .43543 L .56141 .43486 L .21 .209 .412 .115 k
F
.49896 .418 m .49875 .41636 L .49751 .4165 L .196 .178 .396 .108 k
F
.49896 .418 m .50014 .41787 L .49875 .41636 L F
.50379 .41922 m .50376 .41761 L .50254 .41767 L .198 .19 .391 .11 k
F
.50379 .41922 m .50495 .41916 L .50376 .41761 L F
.40672 .40468 m .40479 .41803 L .40393 .40703 L 0 .996 .996 .159 k
F
.40672 .40468 m .40762 .41383 L .40479 .41803 L F
.53724 .42916 m .53922 .42847 L .53815 .42806 L .222 .257 .399 .12 k
F
.53624 .42879 m .53724 .42916 L .53815 .42806 L .222 .257 .398 .12 k
F
.64763 .51593 m .65036 .52906 L .65071 .52246 L 0 .996 .996 .404 k
F
.64763 .51593 m .64725 .52137 L .65036 .52906 L F
.58884 .44064 m .58964 .44167 L .59226 .44123 L .162 .084 .412 .089 k
F
.58625 .44107 m .58964 .44167 L .58884 .44064 L .166 .1 .407 .093 k
F
.64725 .52137 m .64986 .53409 L .65036 .52906 L 0 .996 .996 .563 k
F
.52692 .42596 m .5282 .42487 L .52708 .42458 L .216 .245 .39 .117 k
F
.52692 .42596 m .52797 .42622 L .5282 .42487 L F
.51586 .42258 m .51643 .42116 L .51525 .42103 L .207 .22 .386 .113 k
F
.51586 .42258 m .51696 .4227 L .51643 .42116 L F
.60183 .44216 m .60259 .44353 L .60531 .44304 L .144 .071 .437 .076 k
F
.59915 .44266 m .60259 .44353 L .60183 .44216 L .147 .08 .424 .082 k
F
.64518 .43172 m .64878 .432 L .64791 .42993 L .144 0 .878 0 k
F
.64518 .43172 m .64604 .43393 L .64878 .432 L F
.45741 .41095 m .45634 .41002 L .45504 .41037 L 0 .727 .996 .393 k
F
.45741 .41095 m .45867 .41059 L .45634 .41002 L F
.58544 .44012 m .58625 .44107 L .58884 .44064 L .166 .094 .41 .093 k
F
.42498 .40773 m .42352 .41101 L .42233 .40848 L 0 .996 .996 .206 k
F
.42498 .40773 m .42616 .4098 L .42352 .41101 L F
.38604 .26125 m .38372 .27895 L .38421 .26057 L 0 .979 .996 .07 k
F
.38604 .26125 m .38623 .27199 L .38372 .27895 L F
.48253 .41443 m .48185 .41284 L .48057 .41321 L .195 .155 .437 .109 k
F
.48253 .41443 m .48375 .41409 L .48185 .41284 L F
.53624 .42879 m .53815 .42806 L .53707 .42766 L .222 .257 .398 .12 k
F
.53522 .42843 m .53624 .42879 L .53707 .42766 L .221 .257 .397 .12 k
F
.50947 .42069 m .50971 .41914 L .5085 .41912 L .202 .204 .388 .111 k
F
.50947 .42069 m .51061 .42072 L .50971 .41914 L F
.47144 .41263 m .47057 .41123 L .46927 .41167 L .208 .199 .531 .117 k
F
.47144 .41263 m .47269 .41221 L .47057 .41123 L F
.61424 .44283 m .61498 .44463 L .61774 .44398 L .124 .082 .486 .069 k
F
.61151 .44347 m .61498 .44463 L .61424 .44283 L .129 .09 .47 .072 k
F
.52797 .42622 m .52933 .42517 L .5282 .42487 L .217 .247 .391 .118 k
F
.52797 .42622 m .52902 .4265 L .52933 .42517 L F
.62325 .4424 m .62398 .44455 L .62675 .44368 L .109 .086 .545 .06 k
F
.62049 .44324 m .62398 .44455 L .62325 .4424 L .115 .096 .525 .064 k
F
.65403 .5001 m .65709 .51443 L .65698 .50237 L 0 .996 .996 .199 k
F
.65403 .5001 m .65407 .51033 L .65709 .51443 L F
.53522 .42843 m .53707 .42766 L .53598 .42727 L .221 .257 .397 .12 k
F
.5342 .42808 m .53522 .42843 L .53598 .42727 L .221 .256 .396 .119 k
F
.54733 .43204 m .54987 .43173 L .54886 .43122 L .221 .247 .407 .12 k
F
.54637 .43157 m .54733 .43204 L .54886 .43122 L .222 .251 .407 .12 k
F
.52902 .4265 m .53045 .42549 L .52933 .42517 L .218 .249 .392 .118 k
F
.52902 .4265 m .53007 .42679 L .53045 .42549 L F
.60802 .44247 m .60877 .44404 L .61151 .44347 L .133 .072 .457 .074 k
F
.60531 .44304 m .60877 .44404 L .60802 .44247 L .138 .08 .444 .077 k
F
.62016 .29632 m .62464 .2756 L .62118 .27018 L 0 .576 .996 .056 k
F
.61706 .30468 m .62118 .27018 L .61795 .27514 L 0 .526 .996 .023 k
F
.61706 .30468 m .62016 .29632 L .62118 .27018 L F
.55374 .43381 m .55656 .4337 L .55558 .43314 L .216 .227 .41 .118 k
F
.5528 .43328 m .55374 .43381 L .55558 .43314 L .217 .232 .411 .118 k
F
.5342 .42808 m .53598 .42727 L .53489 .42689 L .221 .256 .396 .119 k
F
.53318 .42774 m .5342 .42808 L .53489 .42689 L .22 .255 .395 .119 k
F
.46099 .41128 m .45997 .41019 L .45867 .41059 L .089 .46 .866 .25 k
F
.46099 .41128 m .46225 .41087 L .45997 .41019 L F
.53007 .42679 m .53157 .42582 L .53045 .42549 L .218 .251 .392 .118 k
F
.53007 .42679 m .53111 .4271 L .53157 .42582 L F
.46801 .4121 m .46709 .41078 L .46579 .41123 L .216 .248 .599 .122 k
F
.46801 .4121 m .46927 .41167 L .46709 .41078 L F
.53318 .42774 m .53489 .42689 L .53379 .42652 L .22 .255 .395 .119 k
F
.53215 .42742 m .53318 .42774 L .53379 .42652 L .22 .254 .394 .119 k
F
.53111 .4271 m .53268 .42617 L .53157 .42582 L .219 .253 .393 .119 k
F
.53111 .4271 m .53215 .42742 L .53268 .42617 L F
.53215 .42742 m .53379 .42652 L .53268 .42617 L .22 .254 .394 .119 k
F
.69342 .42057 m .69413 .41787 L .69724 .42289 L 0 .996 .996 .05 k
F
.69042 .41743 m .69413 .41787 L .69342 .42057 L 0 .996 .996 .081 k
F
.43773 .40912 m .43643 .40983 L .43517 .40925 L 0 .996 .996 .563 k
F
.43773 .40912 m .43896 .40955 L .43643 .40983 L F
.46453 .41165 m .46356 .41044 L .46225 .41087 L .21 .343 .708 .141 k
F
.46453 .41165 m .46579 .41123 L .46356 .41044 L F
.49508 .41685 m .49476 .41519 L .4935 .4154 L .194 .168 .402 .108 k
F
.49508 .41685 m .49628 .41667 L .49476 .41519 L F
.57542 .43886 m .57872 .43923 L .57786 .43842 L .183 .136 .408 .103 k
F
.57456 .43809 m .57542 .43886 L .57786 .43842 L .185 .137 .41 .103 k
F
.28531 .46681 m .30018 .26101 L .30216 .26082 L 0 .996 .996 .193 k
F
.28454 .46676 m .30018 .26101 L .28531 .46681 L 0 .996 .996 .128 k
F
.28454 .46676 m .29945 .26096 L .30018 .26101 L F
.51696 .4227 m .51762 .42131 L .51643 .42116 L .208 .223 .386 .114 k
F
.51696 .4227 m .51807 .42284 L .51762 .42131 L F
.48684 .41506 m .48629 .41343 L .48501 .41375 L .193 .154 .42 .108 k
F
.48684 .41506 m .48807 .41476 L .48629 .41343 L F
.28443 .46671 m .29945 .26096 L .28454 .46676 L 0 .996 .996 .128 k
F
.28443 .46671 m .29934 .2609 L .29945 .26096 L F
.64245 .43342 m .64604 .43393 L .64518 .43172 L .132 0 .752 0 k
F
.64245 .43342 m .6433 .43573 L .64604 .43393 L F
.29855 .46672 m .31262 .26092 L .31286 .26086 L 0 .996 .996 .205 k
F
.296 .46669 m .31262 .26092 L .29855 .46672 L 0 .996 .996 .139 k
F
.296 .46669 m .3102 .26088 L .31262 .26092 L F
.43138 .40858 m .43002 .41034 L .42878 .40902 L 0 .996 .996 .29 k
F
.43138 .40858 m .4326 .40964 L .43002 .41034 L F
.2817 .46671 m .29678 .2609 L .29934 .2609 L 0 .996 .996 .143 k
F
.28106 .46648 m .29678 .2609 L .2817 .46671 L F
.28106 .46648 m .29619 .26066 L .29678 .2609 L F
.2817 .46671 m .29934 .2609 L .28443 .46671 L F
.56325 .4361 m .56635 .43622 L .56542 .43557 L .203 .188 .411 .112 k
F
.56234 .43547 m .56325 .4361 L .56542 .43557 L .205 .193 .413 .113 k
F
.49104 .41587 m .4906 .41422 L .48932 .41448 L .193 .159 .409 .107 k
F
.49104 .41587 m .49226 .41563 L .4906 .41422 L F
.29547 .46652 m .3102 .26088 L .296 .46669 L 0 .996 .996 .139 k
F
.29547 .46652 m .3097 .26071 L .3102 .26088 L F
.626 .44145 m .62675 .44368 L .62952 .44269 L .103 .072 .565 .057 k
F
.62325 .4424 m .62675 .44368 L .626 .44145 L .109 .086 .545 .06 k
F
.29884 .46666 m .31286 .26086 L .313 .26083 L 0 .996 .996 .205 k
F
.29855 .46672 m .31286 .26086 L .29884 .46666 L F
.59836 .44141 m .59915 .44266 L .60183 .44216 L .153 .069 .434 .074 k
F
.5957 .4419 m .59915 .44266 L .59836 .44141 L .153 .077 .42 .083 k
F
.54637 .43157 m .54886 .43122 L .54783 .43072 L .222 .251 .407 .12 k
F
.54538 .4311 m .54637 .43157 L .54783 .43072 L .223 .254 .407 .12 k
F
.29884 .46666 m .313 .26083 L .29901 .46663 L 0 .996 .996 .205 k
F
.29901 .46663 m .313 .26083 L .31558 .26067 L 0 .996 .996 .179 k
F
.29195 .46641 m .30754 .26083 L .29316 .46664 L 0 .996 .996 .155 k
F
.29195 .46641 m .3064 .26059 L .30754 .26083 L F
.29316 .46664 m .30754 .26083 L .3097 .26071 L F
.28531 .46681 m .30216 .26082 L .28743 .46663 L 0 .996 .996 .193 k
F
.28743 .46663 m .30216 .26082 L .30293 .26066 L F
.50495 .41916 m .505 .41756 L .50376 .41761 L .198 .191 .39 .11 k
F
.50495 .41916 m .50612 .41913 L .505 .41756 L F
.51061 .42072 m .51093 .41919 L .50971 .41914 L .202 .206 .387 .111 k
F
.51061 .42072 m .51176 .42077 L .51093 .41919 L F
.27885 .46661 m .29411 .2608 L .29619 .26066 L 0 .996 .996 .158 k
F
.27764 .46632 m .29411 .2608 L .27885 .46661 L F
.27764 .46632 m .29298 .26049 L .29411 .2608 L F
.55844 .43485 m .56141 .43486 L .56045 .43425 L .21 .209 .412 .115 k
F
.55751 .43427 m .55844 .43485 L .56045 .43425 L .212 .215 .413 .116 k
F
.28826 .46648 m .30486 .26079 L .29031 .4666 L 0 .996 .996 .172 k
F
.28826 .46648 m .30293 .26066 L .30486 .26079 L F
.29031 .4666 m .30486 .26079 L .3064 .26059 L F
.47932 .41359 m .47862 .41204 L .47731 .41244 L .195 .154 .453 .109 k
F
.47932 .41359 m .48057 .41321 L .47862 .41204 L F
.26993 .46659 m .28575 .26077 L .28601 .26073 L 0 .996 .996 .219 k
F
.26734 .46652 m .28575 .26077 L .26993 .46659 L 0 .996 .996 .136 k
F
.26734 .46652 m .28332 .2607 L .28575 .26077 L F
.4477 .40995 m .44653 .40962 L .44523 .40971 L .5 .5 .5 1 k
F
.4477 .40995 m .44896 .40982 L .44653 .40962 L F
.50014 .41787 m .5 .41623 L .49875 .41636 L .195 .179 .394 .108 k
F
.50014 .41787 m .50133 .41776 L .5 .41623 L F
.27021 .46655 m .28601 .26073 L .28612 .26069 L 0 .996 .996 .219 k
F
.26993 .46659 m .28601 .26073 L .27021 .46655 L F
.65105 .5063 m .65401 .52038 L .65407 .51033 L 0 .996 .996 .245 k
F
.65105 .5063 m .65094 .51472 L .65401 .52038 L F
.57131 .43781 m .57456 .43809 L .57367 .43734 L .19 .153 .41 .106 k
F
.57043 .4371 m .57131 .43781 L .57367 .43734 L .192 .156 .412 .107 k
F
.51807 .42284 m .51881 .42148 L .51762 .42131 L .208 .226 .386 .114 k
F
.51807 .42284 m .51919 .423 L .51881 .42148 L F
.29316 .46664 m .3097 .26071 L .29547 .46652 L 0 .996 .996 .155 k
F
.61698 .44209 m .61774 .44398 L .62049 .44324 L .119 .074 .503 .065 k
F
.61424 .44283 m .61774 .44398 L .61698 .44209 L .124 .082 .486 .069 k
F
.63972 .43504 m .6433 .43573 L .64245 .43342 L .122 .002 .712 .002 k
F
.63972 .43504 m .64056 .4374 L .6433 .43573 L F
.26696 .46633 m .28332 .2607 L .26734 .46652 L 0 .996 .996 .136 k
F
.26696 .46633 m .28296 .2605 L .28332 .2607 L F
.27599 .46652 m .29143 .2607 L .29298 .26049 L 0 .996 .996 .174 k
F
.27409 .4663 m .29143 .2607 L .27599 .46652 L F
.27409 .4663 m .28965 .26046 L .29143 .2607 L F
.27021 .46655 m .28612 .26069 L .27033 .46651 L 0 .996 .996 .219 k
F
.27033 .46651 m .28612 .26069 L .28873 .26066 L 0 .996 .996 .194 k
F
.5528 .43328 m .55558 .43314 L .55459 .43258 L .217 .232 .411 .118 k
F
.55185 .43276 m .5528 .43328 L .55459 .43258 L .219 .238 .411 .119 k
F
.56725 .43689 m .57043 .4371 L .56952 .43639 L .197 .171 .411 .109 k
F
.56635 .43622 m .56725 .43689 L .56952 .43639 L .199 .175 .413 .11 k
F
.29901 .46663 m .31558 .26067 L .30174 .46647 L 0 .996 .996 .179 k
F
.30174 .46647 m .31558 .26067 L .31678 .26048 L F
.28743 .46663 m .30293 .26066 L .28826 .46648 L 0 .996 .996 .193 k
F
.27885 .46661 m .29619 .26066 L .28106 .46648 L 0 .996 .996 .158 k
F
.27033 .46651 m .28873 .26066 L .27311 .46648 L 0 .996 .996 .194 k
F
.27311 .46648 m .28873 .26066 L .28965 .26046 L F
.62875 .4404 m .62952 .44269 L .63229 .44157 L .097 .055 .586 .053 k
F
.626 .44145 m .62952 .44269 L .62875 .4404 L .103 .072 .565 .057 k
F
.31028 .46642 m .32366 .26065 L .32631 .26036 L 0 .996 .996 .177 k
F
.31028 .46642 m .31423 .40506 L .32366 .26065 L F
.32366 .26065 m .31423 .40506 L .32357 .26064 L 0 .996 .996 .126 k
F
.32357 .26064 m .31423 .40506 L .32356 .26063 L F
.30674 .46628 m .32093 .26064 L .30744 .46643 L 0 .996 .996 .143 k
F
.30674 .46628 m .32025 .26047 L .32093 .26064 L F
.30744 .46643 m .32093 .26064 L .32356 .26063 L F
.30744 .46643 m .32356 .26063 L .31423 .40506 L F
.57872 .43923 m .58206 .43965 L .58121 .43878 L .178 .121 .408 .1 k
F
.57786 .43842 m .57872 .43923 L .58121 .43878 L .179 .121 .411 .1 k
F
.30304 .46629 m .31827 .26062 L .30461 .46642 L 0 .996 .996 .16 k
F
.30304 .46629 m .31678 .26048 L .31827 .26062 L F
.30461 .46642 m .31827 .26062 L .32025 .26047 L F
.41587 .40696 m .41424 .41387 L .41315 .4085 L 0 .996 .996 .174 k
F
.41587 .40696 m .41697 .41144 L .41424 .41387 L F
.29031 .4666 m .3064 .26059 L .29195 .46641 L 0 .996 .996 .172 k
F
.26365 .46608 m .28064 .26058 L .26448 .46641 L 0 .996 .996 .151 k
F
.26365 .46608 m .27986 .26024 L .28064 .26058 L F
.26448 .46641 m .28064 .26058 L .28296 .2605 L F
.38421 .26057 m .38372 .27895 L .38353 .26019 L 0 .979 .996 .07 k
F
.54538 .4311 m .54783 .43072 L .54678 .43023 L .223 .254 .407 .12 k
F
.54439 .43065 m .54538 .4311 L .54678 .43023 L .223 .257 .406 .121 k
F
.60452 .4416 m .60531 .44304 L .60802 .44247 L .143 .064 .452 .069 k
F
.60183 .44216 m .60531 .44304 L .60452 .4416 L .144 .071 .437 .076 k
F
.59489 .44074 m .5957 .4419 L .59836 .44141 L .16 .07 .431 .074 k
F
.59226 .44123 m .5957 .4419 L .59489 .44074 L .158 .079 .417 .085 k
F
.63698 .43655 m .64056 .4374 L .63972 .43504 L .113 .013 .676 .014 k
F
.63698 .43655 m .63781 .43893 L .64056 .4374 L F
.6315 .43923 m .63229 .44157 L .63505 .44032 L .098 .04 .612 .043 k
F
.62875 .4404 m .63229 .44157 L .6315 .43923 L .097 .055 .586 .053 k
F
.26448 .46641 m .28296 .2605 L .26696 .46633 L 0 .996 .996 .151 k
F
.61073 .44182 m .61151 .44347 L .61424 .44283 L .129 .064 .472 .069 k
F
.60802 .44247 m .61151 .44347 L .61073 .44182 L .133 .072 .457 .074 k
F
.27599 .46652 m .29298 .26049 L .27764 .46632 L 0 .996 .996 .174 k
F
.30174 .46647 m .31678 .26048 L .30304 .46629 L 0 .996 .996 .179 k
F
.30461 .46642 m .32025 .26047 L .30674 .46628 L 0 .996 .996 .16 k
F
.27311 .46648 m .28965 .26046 L .27409 .4663 L 0 .996 .996 .194 k
F
.51919 .423 m .52001 .42167 L .51881 .42148 L .209 .229 .386 .114 k
F
.51919 .423 m .52031 .42318 L .52001 .42167 L F
.62345 .29723 m .62825 .28748 L .62464 .2756 L 0 .71 .996 .089 k
F
.62016 .29632 m .62345 .29723 L .62464 .2756 L 0 .576 .996 .056 k
F
.66598 .41715 m .66697 .41745 L .66972 .41617 L 0 .996 .996 .201 k
F
.66324 .41837 m .66697 .41745 L .66598 .41715 L 0 .244 .996 .144 k
F
.66324 .41837 m .66424 .41896 L .66697 .41745 L F
.66052 .41977 m .66424 .41896 L .66324 .41837 L 0 0 .996 .093 k
F
.66052 .41977 m .66151 .42063 L .66424 .41896 L F
.63424 .43794 m .63781 .43893 L .63698 .43655 L .105 .027 .643 .029 k
F
.63424 .43794 m .63505 .44032 L .63781 .43893 L F
.26028 .46589 m .27795 .26043 L .26162 .46626 L 0 .996 .996 .165 k
F
.26028 .46589 m .2767 .26004 L .27795 .26043 L F
.26162 .46626 m .27795 .26043 L .27986 .26024 L F
.6315 .43923 m .63505 .44032 L .63424 .43794 L .098 .04 .612 .043 k
F
.51176 .42077 m .51216 .41926 L .51093 .41919 L .203 .209 .386 .112 k
F
.51176 .42077 m .51291 .42084 L .51216 .41926 L F
.47604 .41285 m .4753 .41134 L .47397 .41178 L .197 .158 .477 .111 k
F
.47604 .41285 m .47731 .41244 L .4753 .41134 L F
.58206 .43965 m .58544 .44012 L .58459 .43919 L .172 .107 .409 .096 k
F
.58121 .43878 m .58206 .43965 L .58459 .43919 L .172 .104 .412 .097 k
F
.31028 .46642 m .32631 .26036 L .31319 .46614 L 0 .996 .996 .177 k
F
.31319 .46614 m .32631 .26036 L .32752 .26018 L F
.49628 .41667 m .49605 .41501 L .49476 .41519 L .193 .168 .399 .107 k
F
.49628 .41667 m .49751 .4165 L .49605 .41501 L F
.48375 .41409 m .48317 .41248 L .48185 .41284 L .192 .147 .431 .107 k
F
.48375 .41409 m .48501 .41375 L .48317 .41248 L F
.50612 .41913 m .50626 .41753 L .505 .41756 L .198 .193 .389 .11 k
F
.50612 .41913 m .5073 .41911 L .50626 .41753 L F
.6578 .42129 m .66151 .42063 L .66052 .41977 L .132 0 .996 0 k
F
.6578 .42129 m .65879 .42243 L .66151 .42063 L F
.59144 .44016 m .59226 .44123 L .59489 .44074 L .164 .074 .426 .078 k
F
.58884 .44064 m .59226 .44123 L .59144 .44016 L .162 .084 .412 .089 k
F
.66598 .41715 m .66972 .41617 L .66872 .41614 L 0 .996 .996 .201 k
F
.54439 .43065 m .54678 .43023 L .54572 .42974 L .223 .257 .406 .121 k
F
.54338 .4302 m .54439 .43065 L .54572 .42974 L .224 .26 .406 .121 k
F
.25683 .46581 m .27526 .26028 L .25874 .46612 L 0 .996 .996 .181 k
F
.25683 .46581 m .27347 .25996 L .27526 .26028 L F
.25874 .46612 m .27526 .26028 L .2767 .26004 L F
.32083 .46603 m .3337 .26028 L .33433 .26011 L 0 .996 .996 .192 k
F
.31888 .466 m .3337 .26028 L .32083 .46603 L 0 .996 .996 .139 k
F
.31888 .466 m .33165 .26024 L .3337 .26028 L F
.55751 .43427 m .56045 .43425 L .55947 .43365 L .212 .215 .413 .116 k
F
.55656 .4337 m .55751 .43427 L .55947 .43365 L .214 .221 .414 .117 k
F
.31454 .46596 m .329 .26026 L .31605 .46603 L 0 .996 .996 .157 k
F
.31454 .46596 m .32752 .26018 L .329 .26026 L F
.31605 .46603 m .329 .26026 L .3311 .26013 L F
.55185 .43276 m .55459 .43258 L .55357 .43203 L .219 .238 .411 .119 k
F
.55087 .43224 m .55185 .43276 L .55357 .43203 L .22 .243 .412 .12 k
F
.56234 .43547 m .56542 .43557 L .56446 .43492 L .205 .193 .413 .113 k
F
.56141 .43486 m .56234 .43547 L .56446 .43492 L .207 .199 .415 .114 k
F
.61972 .44127 m .62049 .44324 L .62325 .4424 L .113 .064 .521 .062 k
F
.61698 .44209 m .62049 .44324 L .61972 .44127 L .119 .074 .503 .065 k
F
.45138 .41017 m .45028 .40958 L .44896 .40982 L 0 .996 .996 .591 k
F
.45138 .41017 m .45267 .40991 L .45028 .40958 L F
.31836 .4659 m .33165 .26024 L .31888 .466 L 0 .996 .996 .139 k
F
.31836 .4659 m .3311 .26013 L .33165 .26024 L F
.26162 .46626 m .27986 .26024 L .26365 .46608 L 0 .996 .996 .165 k
F
.25213 .46608 m .26905 .26024 L .26982 .26015 L 0 .996 .996 .224 k
F
.25005 .46599 m .26905 .26024 L .25213 .46608 L 0 .996 .996 .132 k
F
.25005 .46599 m .26711 .26014 L .26905 .26024 L F
.58459 .43919 m .58544 .44012 L .588 .43965 L .167 .089 .413 .093 k
F
.58544 .44012 m .58884 .44064 L .588 .43965 L .166 .094 .41 .093 k
F
.588 .43965 m .58884 .44064 L .59144 .44016 L .167 .08 .42 .084 k
F
.52031 .42318 m .52121 .42187 L .52001 .42167 L .21 .232 .386 .115 k
F
.52031 .42318 m .52143 .42337 L .52121 .42187 L F
.38353 .26019 m .38087 .29315 L .38188 .25979 L 0 .996 .996 .093 k
F
.38353 .26019 m .38372 .27895 L .38087 .29315 L F
.31319 .46614 m .32752 .26018 L .31454 .46596 L 0 .996 .996 .177 k
F
.50133 .41776 m .50128 .41612 L .5 .41623 L .195 .18 .393 .108 k
F
.50133 .41776 m .50254 .41767 L .50128 .41612 L F
.25323 .46592 m .27255 .26017 L .25585 .46601 L 0 .996 .996 .2 k
F
.25323 .46592 m .27009 .26007 L .27255 .26017 L F
.25585 .46601 m .27255 .26017 L .27347 .25996 L F
.49226 .41563 m .49191 .41396 L .4906 .41422 L .191 .158 .406 .106 k
F
.49226 .41563 m .4935 .4154 L .49191 .41396 L F
.65509 .42292 m .65879 .42243 L .6578 .42129 L .144 0 .996 0 k
F
.65509 .42292 m .65607 .4243 L .65879 .42243 L F
.25213 .46608 m .26982 .26015 L .25295 .466 L 0 .996 .996 .224 k
F
.25295 .466 m .26982 .26015 L .27009 .26007 L F
.48807 .41476 m .48761 .41312 L .48629 .41343 L .19 .15 .416 .106 k
F
.48807 .41476 m .48932 .41448 L .48761 .41312 L F
.57456 .43809 m .57786 .43842 L .57697 .43762 L .185 .137 .41 .103 k
F
.57367 .43734 m .57456 .43809 L .57697 .43762 L .186 .139 .413 .104 k
F
.24981 .46583 m .26711 .26014 L .25005 .46599 L 0 .996 .996 .132 k
F
.24981 .46583 m .26688 .25998 L .26711 .26014 L F
.31605 .46603 m .3311 .26013 L .31836 .4659 L 0 .996 .996 .157 k
F
.32083 .46603 m .33433 .26011 L .32176 .46581 L 0 .996 .996 .192 k
F
.32176 .46581 m .33433 .26011 L .33475 .26003 L F
.25295 .466 m .27009 .26007 L .25323 .46592 L 0 .996 .996 .224 k
F
.47269 .41221 m .4719 .41077 L .47057 .41123 L .2 .172 .511 .113 k
F
.47269 .41221 m .47397 .41178 L .4719 .41077 L F
.65054 .54731 m .65248 .55415 L .65376 .55973 L 0 .996 .996 .134 k
F
.65376 .55973 m .65248 .55415 L .65572 .56755 L 0 .996 .996 .124 k
F
.65157 .54901 m .65054 .54731 L .65376 .55973 L .5 .5 .5 1 k
F
.60102 .44084 m .60183 .44216 L .60452 .4416 L .154 .06 .449 .065 k
F
.59836 .44141 m .60183 .44216 L .60102 .44084 L .153 .069 .434 .074 k
F
.54338 .4302 m .54572 .42974 L .54464 .42926 L .224 .26 .406 .121 k
F
.54236 .42975 m .54338 .4302 L .54464 .42926 L .224 .262 .405 .121 k
F
.51291 .42084 m .5134 .41935 L .51216 .41926 L .204 .212 .385 .112 k
F
.51291 .42084 m .51408 .42092 L .5134 .41935 L F
.25874 .46612 m .2767 .26004 L .26028 .46589 L 0 .996 .996 .181 k
F
.64476 .26004 m .65258 .32658 L .64482 .25989 L .5 .5 .5 1 k
F
.64476 .26004 m .64981 .30998 L .65258 .32658 L F
.44148 .40951 m .44027 .40978 L .43896 .40955 L F
.44148 .40951 m .44275 .40964 L .44027 .40978 L F
.32176 .46581 m .33475 .26003 L .32238 .4657 L 0 .996 .996 .192 k
F
.32238 .4657 m .33475 .26003 L .33706 .25985 L 0 .996 .996 .167 k
F
.24656 .46554 m .26441 .26002 L .24718 .46587 L 0 .996 .996 .146 k
F
.24656 .46554 m .26384 .25967 L .26441 .26002 L F
.24718 .46587 m .26441 .26002 L .26688 .25998 L F
.67148 .41539 m .67248 .41518 L .67525 .41455 L .013 .996 .996 .684 k
F
.66872 .41614 m .67248 .41518 L .67148 .41539 L 0 .996 .996 .383 k
F
.52143 .42337 m .52241 .4221 L .52121 .42187 L .211 .235 .386 .115 k
F
.52143 .42337 m .52256 .42358 L .52241 .4221 L F
.61554 .25987 m .61506 .29471 L .61561 .25999 L 0 .92 .996 0 k
F
.24718 .46587 m .26688 .25998 L .24981 .46583 L 0 .996 .996 .146 k
F
.56635 .43622 m .56952 .43639 L .56857 .43571 L .199 .175 .413 .11 k
F
.56542 .43557 m .56635 .43622 L .56857 .43571 L .201 .18 .416 .111 k
F
.25585 .46601 m .27347 .25996 L .25683 .46581 L 0 .996 .996 .2 k
F
.65237 .42459 m .65607 .4243 L .65509 .42292 L .152 0 .996 0 k
F
.65237 .42459 m .65335 .42619 L .65607 .4243 L F
.57043 .4371 m .57367 .43734 L .57275 .4366 L .192 .156 .412 .107 k
F
.56952 .43639 m .57043 .4371 L .57275 .4366 L .194 .16 .415 .108 k
F
.61345 .4411 m .61424 .44283 L .61698 .44209 L .127 .058 .49 .063 k
F
.61073 .44182 m .61424 .44283 L .61345 .4411 L .129 .064 .472 .069 k
F
.45504 .41037 m .454 .40956 L .45267 .40991 L 0 .996 .996 .425 k
F
.45504 .41037 m .45634 .41002 L .454 .40956 L F
.65698 .50237 m .66012 .5185 L .65993 .50428 L 0 .996 .996 .188 k
F
.65698 .50237 m .65709 .51443 L .66012 .5185 L F
.64482 .25989 m .6467 .26648 L .64517 .2593 L .5 .5 .5 1 k
F
.64482 .25989 m .65258 .32658 L .6467 .26648 L F
.63507 .27826 m .63915 .30357 L .64102 .29825 L 0 .996 .996 .238 k
F
.63349 .2902 m .63915 .30357 L .63507 .27826 L 0 .996 .996 .197 k
F
.61548 .25976 m .61256 .33306 L .61554 .25987 L 0 .92 .996 0 k
F
.61554 .25987 m .61256 .33306 L .61506 .29471 L F
.55087 .43224 m .55357 .43203 L .55253 .43149 L .22 .243 .412 .12 k
F
.54987 .43173 m .55087 .43224 L .55253 .43149 L .222 .248 .412 .12 k
F
.5073 .41911 m .50753 .41753 L .50626 .41753 L .199 .196 .387 .11 k
F
.5073 .41911 m .5085 .41912 L .50753 .41753 L F
.62245 .44036 m .62325 .4424 L .626 .44145 L .109 .053 .54 .057 k
F
.61972 .44127 m .62325 .4424 L .62245 .44036 L .113 .064 .521 .062 k
F
.60721 .44096 m .60802 .44247 L .61073 .44182 L .142 .057 .468 .061 k
F
.60452 .4416 m .60802 .44247 L .60721 .44096 L .143 .064 .452 .069 k
F
.6866 .41665 m .68748 .41513 L .69042 .41743 L 0 .996 .996 .13 k
F
.68372 .41534 m .68748 .41513 L .6866 .41665 L 0 .996 .996 .17 k
F
.32238 .4657 m .33706 .25985 L .32467 .46554 L 0 .996 .996 .167 k
F
.32467 .46554 m .33706 .25985 L .33872 .25967 L F
.54236 .42975 m .54464 .42926 L .54355 .42878 L .224 .262 .405 .121 k
F
.54132 .42932 m .54236 .42975 L .54355 .42878 L .225 .264 .404 .121 k
F
.46927 .41167 m .46844 .41031 L .46709 .41078 L .206 .202 .565 .117 k
F
.46927 .41167 m .47057 .41123 L .46844 .41031 L F
.2433 .46527 m .26171 .25983 L .24429 .4657 L 0 .996 .996 .16 k
F
.2433 .46527 m .26078 .25938 L .26171 .25983 L F
.24429 .4657 m .26171 .25983 L .26384 .25967 L F
.48057 .41321 m .47995 .41163 L .47862 .41204 L .191 .143 .445 .107 k
F
.48057 .41321 m .48185 .41284 L .47995 .41163 L F
.76072 .39522 m .76003 .36755 L .7651 .39771 L 0 .975 .996 .019 k
F
.75686 .38132 m .76003 .36755 L .76072 .39522 L 0 .996 .996 .058 k
F
.52256 .42358 m .52361 .42235 L .52241 .4221 L .212 .238 .386 .116 k
F
.52256 .42358 m .52369 .4238 L .52361 .42235 L F
.38188 .25979 m .38087 .29315 L .38067 .25938 L 0 .996 .996 .093 k
F
.61444 .25832 m .61318 .2963 L .61548 .25976 L 0 .755 .996 0 k
F
.61548 .25976 m .61318 .2963 L .61256 .33306 L 0 .92 .996 0 k
F
.32662 .46535 m .33973 .25976 L .32753 .46542 L 0 .996 .996 .147 k
F
.32662 .46535 m .33872 .25967 L .33973 .25976 L F
.32753 .46542 m .33973 .25976 L .34227 .25971 L F
.33056 .46526 m .34277 .25976 L .34512 .25938 L 0 .996 .996 .172 k
F
.33056 .46526 m .33553 .3768 L .34277 .25976 L F
.34277 .25976 m .33553 .3768 L .34237 .25973 L 0 .996 .996 .129 k
F
.55656 .4337 m .55947 .43365 L .55846 .43306 L .214 .221 .414 .117 k
F
.55558 .43314 m .55656 .4337 L .55846 .43306 L .216 .227 .415 .118 k
F
.34237 .25973 m .33553 .3768 L .34227 .25971 L 0 .996 .996 .129 k
F
.70043 .42924 m .70096 .42532 L .70437 .43527 L 0 .996 .996 .012 k
F
.69724 .42289 m .70096 .42532 L .70043 .42924 L 0 .996 .996 .03 k
F
.392 .40327 m .38896 .4416 L .38903 .40898 L 0 .996 .996 .157 k
F
.392 .40327 m .39217 .43018 L .38896 .4416 L F
.45867 .41059 m .45769 .4096 L .45634 .41002 L 0 .526 .996 .347 k
F
.45867 .41059 m .45997 .41019 L .45769 .4096 L F
.49751 .4165 m .49735 .41483 L .49605 .41501 L .192 .168 .397 .107 k
F
.49751 .4165 m .49875 .41636 L .49735 .41483 L F
.32753 .46542 m .34227 .25971 L .33553 .3768 L 0 .996 .996 .147 k
F
.57786 .43842 m .58121 .43878 L .58031 .43794 L .179 .121 .411 .1 k
F
.57697 .43762 m .57786 .43842 L .58031 .43794 L .18 .122 .414 .101 k
F
.51408 .42092 m .51465 .41946 L .5134 .41935 L .204 .215 .385 .112 k
F
.51408 .42092 m .51525 .42103 L .51465 .41946 L F
.64966 .4263 m .65335 .42619 L .65237 .42459 L .16 0 .996 0 k
F
.64966 .4263 m .65063 .42808 L .65335 .42619 L F
.46579 .41123 m .46491 .40996 L .46356 .41044 L .215 .27 .66 .122 k
F
.46579 .41123 m .46709 .41078 L .46491 .40996 L F
.32467 .46554 m .33872 .25967 L .32662 .46535 L 0 .996 .996 .167 k
F
.24429 .4657 m .26384 .25967 L .24656 .46554 L 0 .996 .996 .16 k
F
.67137 .50342 m .67212 .53072 L .67502 .53119 L 0 .996 .996 .137 k
F
.66859 .50555 m .67212 .53072 L .67137 .50342 L 0 .996 .996 .148 k
F
.59753 .44019 m .59836 .44141 L .60102 .44084 L .161 .06 .445 .064 k
F
.59489 .44074 m .59836 .44141 L .59753 .44019 L .16 .07 .431 .074 k
F
.46225 .41087 m .46133 .40973 L .45997 .41019 L .153 .363 .777 .182 k
F
.46225 .41087 m .46356 .41044 L .46133 .40973 L F
.54132 .42932 m .54355 .42878 L .54244 .42832 L .225 .264 .404 .121 k
F
.54027 .42889 m .54132 .42932 L .54244 .42832 L .225 .266 .403 .121 k
F
.56141 .43486 m .56446 .43492 L .56348 .43429 L .207 .199 .415 .114 k
F
.56045 .43425 m .56141 .43486 L .56348 .43429 L .21 .205 .417 .115 k
F
.50254 .41767 m .50258 .41604 L .50128 .41612 L .195 .182 .391 .108 k
F
.50254 .41767 m .50376 .41761 L .50258 .41604 L F
.52369 .4238 m .52482 .42261 L .52361 .42235 L .213 .241 .387 .116 k
F
.52369 .4238 m .52482 .42405 L .52482 .42261 L F
.24 .46504 m .259 .25962 L .24141 .46549 L 0 .996 .996 .174 k
F
.24 .46504 m .25769 .25914 L .259 .25962 L F
.24141 .46549 m .259 .25962 L .26078 .25938 L F
.62518 .43935 m .626 .44145 L .62875 .4404 L .111 .044 .564 .048 k
F
.62245 .44036 m .626 .44145 L .62518 .43935 L .109 .053 .54 .057 k
F
.54987 .43173 m .55253 .43149 L .55147 .43095 L .222 .248 .412 .12 k
F
.54886 .43122 m .54987 .43173 L .55147 .43095 L .223 .253 .412 .121 k
F
.43517 .40925 m .43389 .41039 L .4326 .40964 L 0 .996 .996 .452 k
F
.43517 .40925 m .43643 .40983 L .43389 .41039 L F
.67425 .41495 m .67525 .41455 L .67805 .41433 L .5 .5 .5 1 k
F
.67425 .41495 m .67546 .41475 L .67703 .41483 L F
.67546 .41475 m .67805 .41433 L .67703 .41483 L F
.67703 .41483 m .68087 .41458 L .67984 .41509 L 0 .996 .996 .648 k
F
.67859 .41492 m .67703 .41483 L .67984 .41509 L .5 .5 .5 1 k
F
.67587 .41455 m .67703 .41483 L .67859 .41492 L F
.67576 .41478 m .67425 .41495 L .67703 .41483 L .996 .996 .996 .684 k
F
.67271 .41512 m .67525 .41455 L .67425 .41495 L .013 .996 .996 .684 k
F
.6731 .41465 m .67425 .41495 L .67576 .41478 L .996 .996 .996 .684 k
F
.67148 .41539 m .67271 .41512 L .67425 .41495 L .013 .996 .996 .684 k
F
.54027 .42889 m .54244 .42832 L .54132 .42786 L .225 .266 .403 .121 k
F
.53922 .42847 m .54027 .42889 L .54132 .42786 L .225 .266 .402 .121 k
F
.48501 .41375 m .48451 .41212 L .48317 .41248 L .189 .141 .426 .106 k
F
.48501 .41375 m .48629 .41343 L .48451 .41212 L F
.42233 .40848 m .42086 .41273 L .41966 .40969 L 0 .996 .996 .204 k
F
.42233 .40848 m .42352 .41101 L .42086 .41273 L F
.52482 .42405 m .52603 .42289 L .52482 .42261 L .215 .244 .387 .117 k
F
.52482 .42405 m .52595 .4243 L .52603 .42289 L F
.64695 .42799 m .65063 .42808 L .64966 .4263 L .165 0 .996 0 k
F
.64695 .42799 m .64791 .42993 L .65063 .42808 L F
.4935 .4154 m .49323 .41373 L .49191 .41396 L .19 .157 .403 .106 k
F
.4935 .4154 m .49476 .41519 L .49323 .41373 L F
.5085 .41912 m .50881 .41755 L .50753 .41753 L .199 .198 .386 .11 k
F
.5085 .41912 m .50971 .41914 L .50881 .41755 L F
.23851 .46529 m .25629 .25941 L .25769 .25914 L 0 .996 .996 .189 k
F
.23665 .46489 m .25629 .25941 L .23851 .46529 L F
.23665 .46489 m .25454 .25898 L .25629 .25941 L F
.58121 .43878 m .58459 .43919 L .5837 .43829 L .172 .104 .412 .097 k
F
.58031 .43794 m .58121 .43878 L .5837 .43829 L .173 .103 .415 .097 k
F
.61616 .4403 m .61698 .44209 L .61972 .44127 L .126 .051 .509 .056 k
F
.61345 .4411 m .61698 .44209 L .61616 .4403 L .127 .058 .49 .063 k
F
.24141 .46549 m .26078 .25938 L .2433 .46527 L 0 .996 .996 .174 k
F
.33056 .46526 m .34512 .25938 L .33334 .46487 L 0 .996 .996 .172 k
F
.33334 .46487 m .34512 .25938 L .34648 .25921 L F
.38067 .25938 m .37758 .31607 L .37946 .25921 L 0 .996 .996 .114 k
F
.38067 .25938 m .38087 .29315 L .37758 .31607 L F
.59404 .43962 m .59489 .44074 L .59753 .44019 L .167 .063 .441 .067 k
F
.59144 .44016 m .59489 .44074 L .59404 .43962 L .164 .074 .426 .078 k
F
.51525 .42103 m .5159 .4196 L .51465 .41946 L .205 .218 .384 .113 k
F
.51525 .42103 m .51643 .42116 L .5159 .4196 L F
.48932 .41448 m .48895 .41282 L .48761 .41312 L .189 .147 .413 .105 k
F
.48932 .41448 m .4906 .41422 L .48895 .41282 L F
.47731 .41244 m .47666 .4109 L .4753 .41134 L .192 .142 .465 .108 k
F
.47731 .41244 m .47862 .41204 L .47666 .4109 L F
.53922 .42847 m .54132 .42786 L .5402 .42741 L .225 .266 .402 .121 k
F
.53815 .42806 m .53922 .42847 L .5402 .42741 L .225 .267 .4 .121 k
F
.52595 .4243 m .52723 .42319 L .52603 .42289 L .216 .247 .388 .117 k
F
.52595 .4243 m .52708 .42458 L .52723 .42319 L F
.44523 .40971 m .44409 .4096 L .44275 .40964 L .5 .5 .5 1 k
F
.44523 .40971 m .44653 .40962 L .44409 .4096 L F
.64517 .2593 m .6467 .26648 L .64587 .25836 L .164 .996 .996 .507 k
F
.57367 .43734 m .57697 .43762 L .57604 .43684 L .186 .139 .413 .104 k
F
.57275 .4366 m .57367 .43734 L .57604 .43684 L .188 .143 .416 .105 k
F
.60368 .44021 m .60452 .4416 L .60721 .44096 L .153 .052 .465 .057 k
F
.60102 .44084 m .60452 .4416 L .60368 .44021 L .154 .06 .449 .065 k
F
.62791 .43824 m .62875 .4404 L .6315 .43923 L .114 .035 .588 .038 k
F
.62518 .43935 m .62875 .4404 L .62791 .43824 L .111 .044 .564 .048 k
F
.56542 .43557 m .56857 .43571 L .5676 .43503 L .201 .18 .416 .111 k
F
.56446 .43492 m .56542 .43557 L .5676 .43503 L .203 .185 .418 .112 k
F
.55558 .43314 m .55846 .43306 L .55743 .43247 L .216 .227 .415 .118 k
F
.55459 .43258 m .55558 .43314 L .55743 .43247 L .218 .234 .416 .119 k
F
.64424 .42966 m .64791 .42993 L .64695 .42799 L .16 0 .884 0 k
F
.64424 .42966 m .64518 .43172 L .64791 .42993 L F
.42878 .40902 m .42742 .41142 L .42616 .4098 L 0 .996 .996 .266 k
F
.42878 .40902 m .43002 .41034 L .42742 .41142 L F
.33957 .46433 m .35128 .25924 L .3532 .25888 L 0 .996 .996 .17 k
F
.33957 .46433 m .34393 .37681 L .35128 .25924 L F
.35128 .25924 m .34393 .37681 L .35046 .25919 L 0 .996 .996 .131 k
F
.23319 .46487 m .25357 .25923 L .23561 .46512 L 0 .996 .996 .208 k
F
.23319 .46487 m .2513 .25897 L .25357 .25923 L F
.23561 .46512 m .25357 .25923 L .25454 .25898 L F
.33523 .46466 m .34782 .25923 L .33622 .46467 L 0 .996 .996 .15 k
F
.33523 .46466 m .34648 .25921 L .34782 .25923 L F
.33622 .46467 m .34782 .25923 L .35022 .25915 L F
.53815 .42806 m .5402 .42741 L .53905 .42697 L .225 .267 .4 .121 k
F
.53707 .42766 m .53815 .42806 L .53905 .42697 L .224 .267 .399 .121 k
F
.33334 .46487 m .34648 .25921 L .33523 .46466 L 0 .996 .996 .172 k
F
.52708 .42458 m .52844 .42351 L .52723 .42319 L .217 .25 .388 .118 k
F
.52708 .42458 m .5282 .42487 L .52844 .42351 L F
.37946 .25921 m .37758 .31607 L .37736 .25888 L 0 .996 .996 .114 k
F
.6099 .44025 m .61073 .44182 L .61345 .4411 L .141 .05 .485 .054 k
F
.60721 .44096 m .61073 .44182 L .6099 .44025 L .142 .057 .468 .061 k
F
.58459 .43919 m .588 .43965 L .58712 .43868 L .167 .089 .413 .093 k
F
.5837 .43829 m .58459 .43919 L .58712 .43868 L .17 .087 .419 .091 k
F
.59057 .43912 m .59144 .44016 L .59404 .43962 L .17 .069 .435 .073 k
F
.588 .43965 m .59144 .44016 L .59057 .43912 L .167 .08 .42 .084 k
F
.35046 .25919 m .34393 .37681 L .35022 .25915 L 0 .996 .996 .131 k
F
.22977 .465 m .24895 .25917 L .23069 .46506 L 0 .996 .996 .126 k
F
.22977 .465 m .24809 .2591 L .24895 .25917 L F
.23069 .46506 m .24895 .25917 L .25083 .25912 L 0 .996 .996 .231 k
F
.54886 .43122 m .55147 .43095 L .55039 .43041 L .223 .253 .412 .121 k
F
.54783 .43072 m .54886 .43122 L .55039 .43041 L .224 .258 .411 .121 k
F
.56952 .43639 m .57275 .4366 L .57179 .43588 L .194 .16 .415 .108 k
F
.56857 .43571 m .56952 .43639 L .57179 .43588 L .196 .164 .418 .109 k
F
.33622 .46467 m .35022 .25915 L .34393 .37681 L 0 .996 .996 .15 k
F
.23851 .46529 m .25769 .25914 L .24 .46504 L 0 .996 .996 .189 k
F
.58712 .43868 m .588 .43965 L .59057 .43912 L .171 .077 .428 .081 k
F
.23069 .46506 m .25083 .25912 L .23269 .46501 L 0 .996 .996 .231 k
F
.23269 .46501 m .25083 .25912 L .2513 .25897 L F
.53707 .42766 m .53905 .42697 L .5379 .42654 L .224 .267 .399 .121 k
F
.53598 .42727 m .53707 .42766 L .5379 .42654 L .224 .266 .398 .121 k
F
.5282 .42487 m .52964 .42384 L .52844 .42351 L .218 .253 .389 .118 k
F
.5282 .42487 m .52933 .42517 L .52964 .42384 L F
.22968 .46493 m .24809 .2591 L .22977 .465 L 0 .996 .996 .126 k
F
.22968 .46493 m .24802 .25903 L .24809 .2591 L F
.83473 .34933 m .83316 .28214 L .8368 .34089 L .5 .5 .5 1 k
F
.83473 .34933 m .83351 .31485 L .83316 .28214 L F
.49875 .41636 m .49868 .41469 L .49735 .41483 L .192 .169 .395 .106 k
F
.49875 .41636 m .5 .41623 L .49868 .41469 L F
.50376 .41761 m .50389 .41597 L .50258 .41604 L .195 .184 .389 .108 k
F
.50376 .41761 m .505 .41756 L .50389 .41597 L F
.64152 .43129 m .64518 .43172 L .64424 .42966 L .147 0 .75 0 k
F
.64152 .43129 m .64245 .43342 L .64518 .43172 L F
.63064 .43703 m .6315 .43923 L .63424 .43794 L .118 .024 .614 .026 k
F
.62791 .43824 m .6315 .43923 L .63064 .43703 L .114 .035 .588 .038 k
F
.65094 .51472 m .65383 .52972 L .65401 .52038 L 0 .996 .996 .299 k
F
.65094 .51472 m .65071 .52246 L .65383 .52972 L F
.56045 .43425 m .56348 .43429 L .56247 .43366 L .21 .205 .417 .115 k
F
.55947 .43365 m .56045 .43425 L .56247 .43366 L .212 .212 .418 .116 k
F
.51643 .42116 m .51716 .41976 L .5159 .4196 L .206 .221 .384 .113 k
F
.51643 .42116 m .51762 .42131 L .51716 .41976 L F
.52933 .42517 m .53083 .42418 L .52964 .42384 L .219 .256 .39 .119 k
F
.52933 .42517 m .53045 .42549 L .53083 .42418 L F
.53598 .42727 m .5379 .42654 L .53674 .42612 L .224 .266 .398 .121 k
F
.53489 .42689 m .53598 .42727 L .53674 .42612 L .223 .266 .396 .12 k
F
.22687 .4649 m .24802 .25903 L .22968 .46493 L 0 .996 .996 .14 k
F
.22687 .4649 m .24537 .259 L .24802 .25903 L F
.22647 .46462 m .24537 .259 L .22687 .4649 L F
.22647 .46462 m .24501 .25871 L .24537 .259 L F
.23561 .46512 m .25454 .25898 L .23665 .46489 L 0 .996 .996 .208 k
F
.50971 .41914 m .5101 .41759 L .50881 .41755 L .2 .201 .385 .11 k
F
.50971 .41914 m .51093 .41919 L .5101 .41759 L F
.53045 .42549 m .53203 .42454 L .53083 .42418 L .22 .258 .391 .119 k
F
.53045 .42549 m .53157 .42582 L .53203 .42454 L F
.53489 .42689 m .53674 .42612 L .53558 .4257 L .223 .266 .396 .12 k
F
.53379 .42652 m .53489 .42689 L .53558 .4257 L .223 .264 .395 .12 k
F
.23269 .46501 m .2513 .25897 L .23319 .46487 L 0 .996 .996 .231 k
F
.6388 .43285 m .64245 .43342 L .64152 .43129 L .138 0 .699 0 k
F
.6388 .43285 m .63972 .43504 L .64245 .43342 L F
.47397 .41178 m .47328 .4103 L .4719 .41077 L .193 .149 .494 .109 k
F
.47397 .41178 m .4753 .41134 L .47328 .4103 L F
.53157 .42582 m .53322 .42492 L .53203 .42454 L .221 .261 .393 .119 k
F
.53157 .42582 m .53268 .42617 L .53322 .42492 L F
.53379 .42652 m .53558 .4257 L .5344 .42531 L .223 .264 .395 .12 k
F
.53268 .42617 m .53379 .42652 L .5344 .42531 L .222 .263 .394 .12 k
F
.63336 .43573 m .63424 .43794 L .63698 .43655 L .123 .013 .641 .014 k
F
.63064 .43703 m .63424 .43794 L .63336 .43573 L .118 .024 .614 .026 k
F
.53268 .42617 m .5344 .42531 L .53322 .42492 L .222 .263 .394 .12 k
F
.6492 .5372 m .65157 .54901 L .6524 .54784 L .5 .5 .5 1 k
F
.64986 .53409 m .6492 .5372 L .6524 .54784 L .166 .996 .996 .507 k
F
.7469 .38183 m .74721 .36513 L .75013 .36646 L 0 .996 .996 .177 k
F
.74408 .38197 m .74721 .36513 L .7469 .38183 L 0 .996 .996 .288 k
F
.74408 .38197 m .74453 .36721 L .74721 .36513 L F
.61887 .4394 m .61972 .44127 L .62245 .44036 L .125 .044 .529 .048 k
F
.61616 .4403 m .61972 .44127 L .61887 .4394 L .126 .051 .509 .056 k
F
.63609 .43433 m .63972 .43504 L .6388 .43285 L .13 .003 .669 .004 k
F
.63609 .43433 m .63698 .43655 L .63972 .43504 L F
.63336 .43573 m .63698 .43655 L .63609 .43433 L .123 .013 .641 .014 k
F
.48185 .41284 m .48133 .41123 L .47995 .41163 L .187 .133 .438 .105 k
F
.48185 .41284 m .48317 .41248 L .48133 .41123 L F
.37736 .25888 m .37378 .34926 L .37695 .25886 L 0 .996 .996 .136 k
F
.37736 .25888 m .37758 .31607 L .37378 .34926 L F
.33957 .46433 m .3532 .25888 L .34211 .46391 L 0 .996 .996 .17 k
F
.34211 .46391 m .3532 .25888 L .35444 .25873 L F
.37695 .25886 m .37342 .28264 L .37611 .25887 L 0 .996 .996 .136 k
F
.37611 .25887 m .37342 .28264 L .37441 .2586 L 0 .996 .996 .109 k
F
.65993 .50428 m .66315 .52239 L .66286 .50562 L 0 .996 .996 .178 k
F
.65993 .50428 m .66012 .5185 L .66315 .52239 L F
.37695 .25886 m .37378 .34926 L .37342 .28264 L 0 .996 .996 .136 k
F
.54783 .43072 m .55039 .43041 L .54929 .42989 L .224 .258 .411 .121 k
F
.54678 .43023 m .54783 .43072 L .54929 .42989 L .226 .263 .411 .122 k
F
.60016 .43957 m .60102 .44084 L .60368 .44021 L .162 .051 .461 .055 k
F
.59753 .44019 m .60102 .44084 L .60016 .43957 L .161 .06 .445 .064 k
F
.22397 .46473 m .24265 .25882 L .24501 .25871 L 0 .996 .996 .153 k
F
.22327 .4643 m .24265 .25882 L .22397 .46473 L F
.22327 .4643 m .24201 .25837 L .24265 .25882 L F
.44896 .40982 m .44789 .4094 L .44653 .40962 L 0 .996 .996 .718 k
F
.44896 .40982 m .45028 .40958 L .44789 .4094 L F
.55459 .43258 m .55743 .43247 L .55637 .43189 L .218 .234 .416 .119 k
F
.55357 .43203 m .55459 .43258 L .55637 .43189 L .22 .24 .417 .12 k
F
.57697 .43762 m .58031 .43794 L .57938 .43711 L .18 .122 .414 .101 k
F
.57604 .43684 m .57697 .43762 L .57938 .43711 L .181 .124 .418 .102 k
F
.51762 .42131 m .51843 .41994 L .51716 .41976 L .207 .225 .383 .113 k
F
.51762 .42131 m .51881 .42148 L .51843 .41994 L F
.49476 .41519 m .49458 .41351 L .49323 .41373 L .189 .156 .401 .105 k
F
.49476 .41519 m .49605 .41501 L .49458 .41351 L F
.34983 .46271 m .35936 .25875 L .36127 .25843 L 0 .996 .996 .163 k
F
.34983 .46271 m .35564 .31416 L .35936 .25875 L F
.35936 .25875 m .35564 .31416 L .35854 .25869 L 0 .996 .996 .128 k
F
.34211 .46391 m .35444 .25873 L .34446 .46365 L 0 .996 .996 .17 k
F
.34446 .46365 m .35444 .25873 L .3559 .25871 L 0 .996 .996 .148 k
F
.67703 .41483 m .67805 .41433 L .68087 .41458 L 0 .996 .996 .648 k
F
.40393 .40703 m .40189 .42361 L .4011 .41042 L 0 .996 .996 .164 k
F
.40393 .40703 m .40479 .41803 L .40189 .42361 L F
.34446 .46365 m .3559 .25871 L .34501 .46365 L 0 .996 .996 .148 k
F
.34501 .46365 m .3559 .25871 L .35827 .25865 L F
.22397 .46473 m .24501 .25871 L .22647 .46462 L 0 .996 .996 .153 k
F
.35854 .25869 m .35564 .31416 L .35827 .25865 L 0 .996 .996 .128 k
F
.34501 .46365 m .35827 .25865 L .35564 .31416 L 0 .996 .996 .148 k
F
.47057 .41123 m .46983 .40982 L .46844 .41031 L .197 .168 .537 .112 k
F
.47057 .41123 m .4719 .41077 L .46983 .40982 L F
.74138 .38385 m .74453 .36721 L .74408 .38197 L 0 .996 .996 .644 k
F
.74138 .38385 m .74203 .37201 L .74453 .36721 L F
.48629 .41343 m .48589 .41177 L .48451 .41212 L .186 .136 .421 .104 k
F
.48629 .41343 m .48761 .41312 L .48589 .41177 L F
.39369 .31838 m .395 .30276 L .39233 .29634 L 0 .996 .996 .498 k
F
.39059 .32534 m .39369 .31838 L .39233 .29634 L 0 .996 .996 .312 k
F
.4906 .41422 m .49031 .41253 L .48895 .41282 L .187 .145 .409 .104 k
F
.4906 .41422 m .49191 .41396 L .49031 .41253 L F
.61259 .43945 m .61345 .4411 L .61616 .4403 L .14 .043 .503 .047 k
F
.6099 .44025 m .61345 .4411 L .61259 .43945 L .141 .05 .485 .054 k
F
.37441 .2586 m .37342 .28264 L .37394 .25848 L 0 .996 .996 .109 k
F
.56446 .43492 m .5676 .43503 L .56659 .43436 L .203 .185 .418 .112 k
F
.56348 .43429 m .56446 .43492 L .56659 .43436 L .206 .192 .42 .114 k
F
.505 .41756 m .50521 .41594 L .50389 .41597 L .195 .186 .388 .108 k
F
.505 .41756 m .50626 .41753 L .50521 .41594 L F
.22006 .46398 m .23993 .25858 L .22106 .4645 L 0 .996 .996 .166 k
F
.22006 .46398 m .239 .25804 L .23993 .25858 L F
.22106 .4645 m .23993 .25858 L .24201 .25837 L F
.51093 .41919 m .51141 .41766 L .5101 .41759 L .2 .205 .384 .11 k
F
.51093 .41919 m .51216 .41926 L .51141 .41766 L F
.60635 .43951 m .60721 .44096 L .6099 .44025 L .153 .045 .481 .049 k
F
.60368 .44021 m .60721 .44096 L .60635 .43951 L .153 .052 .465 .057 k
F
.54678 .43023 m .54929 .42989 L .54818 .42936 L .226 .263 .411 .122 k
F
.54572 .42974 m .54678 .43023 L .54818 .42936 L .227 .267 .41 .122 k
F
.65407 .51033 m .6571 .52646 L .65709 .51443 L 0 .996 .996 .233 k
F
.65407 .51033 m .65401 .52038 L .6571 .52646 L F
.5 .41623 m .50002 .41456 L .49868 .41469 L .191 .171 .393 .106 k
F
.5 .41623 m .50128 .41612 L .50002 .41456 L F
.62158 .43842 m .62245 .44036 L .62518 .43935 L .126 .037 .55 .041 k
F
.61887 .4394 m .62245 .44036 L .62158 .43842 L .125 .044 .529 .048 k
F
.36924 .25829 m .36529 .28485 L .36741 .25849 L 0 .996 .996 .151 k
F
.36741 .25849 m .36529 .28485 L .36655 .2584 L 0 .996 .996 .121 k
F
.37394 .25848 m .36857 .33511 L .37187 .25835 L 0 .996 .996 .13 k
F
.37394 .25848 m .37342 .28264 L .36857 .33511 L F
.51881 .42148 m .5197 .42014 L .51843 .41994 L .208 .229 .383 .114 k
F
.51881 .42148 m .52001 .42167 L .5197 .42014 L F
.55947 .43365 m .56247 .43366 L .56143 .43303 L .212 .212 .418 .116 k
F
.55846 .43306 m .55947 .43365 L .56143 .43303 L .214 .219 .42 .117 k
F
.43896 .40955 m .43777 .41016 L .43643 .40983 L .099 .996 .996 .507 k
F
.43896 .40955 m .44027 .40978 L .43777 .41016 L F
.45267 .40991 m .45166 .40923 L .45028 .40958 L 0 .996 .996 .467 k
F
.45267 .40991 m .454 .40956 L .45166 .40923 L F
.59664 .43902 m .59753 .44019 L .60016 .43957 L .168 .052 .456 .056 k
F
.59404 .43962 m .59753 .44019 L .59664 .43902 L .167 .063 .441 .067 k
F
.57275 .4366 m .57604 .43684 L .57507 .43608 L .188 .143 .416 .105 k
F
.57179 .43588 m .57275 .4366 L .57507 .43608 L .19 .147 .42 .106 k
F
.34983 .46271 m .36127 .25843 L .35107 .46253 L 0 .996 .996 .163 k
F
.35107 .46253 m .36127 .25843 L .3625 .25832 L F
.41315 .4085 m .41148 .41715 L .41041 .41073 L 0 .996 .996 .178 k
F
.41315 .4085 m .41424 .41387 L .41148 .41715 L F
.58031 .43794 m .5837 .43829 L .58277 .43741 L .173 .103 .415 .097 k
F
.57938 .43711 m .58031 .43794 L .58277 .43741 L .175 .104 .419 .098 k
F
.46709 .41078 m .46631 .40946 L .46491 .40996 L .203 .208 .608 .116 k
F
.46709 .41078 m .46844 .41031 L .46631 .40946 L F
.36655 .2584 m .36529 .28485 L .36629 .25835 L 0 .996 .996 .121 k
F
.56857 .43571 m .57179 .43588 L .5708 .43517 L .196 .164 .418 .109 k
F
.5676 .43503 m .56857 .43571 L .5708 .43517 L .198 .17 .421 .11 k
F
.22106 .4645 m .24201 .25837 L .22327 .4643 L 0 .996 .996 .166 k
F
.64587 .25836 m .6467 .26648 L .64604 .25822 L .164 .996 .996 .507 k
F
.36629 .25835 m .35689 .40254 L .36395 .25833 L 0 .996 .996 .141 k
F
.36629 .25835 m .36529 .28485 L .35689 .40254 L F
.66859 .50555 m .66917 .52881 L .67212 .53072 L 0 .996 .996 .148 k
F
.66575 .50615 m .66917 .52881 L .66859 .50555 L 0 .996 .996 .158 k
F
.37187 .25835 m .36857 .33511 L .37032 .25825 L 0 .996 .996 .13 k
F
.55357 .43203 m .55637 .43189 L .55529 .43132 L .22 .24 .417 .12 k
F
.55253 .43149 m .55357 .43203 L .55529 .43132 L .222 .247 .417 .12 k
F
.47862 .41204 m .47805 .41046 L .47666 .4109 L .187 .129 .455 .105 k
F
.47862 .41204 m .47995 .41163 L .47805 .41046 L F
.36395 .25833 m .35689 .40254 L .3625 .25832 L 0 .996 .996 .141 k
F
.35107 .46253 m .3625 .25832 L .35689 .40254 L 0 .996 .996 .163 k
F
.61345 .25699 m .61318 .2963 L .61444 .25832 L 0 .755 .996 0 k
F
.21815 .46425 m .2372 .25831 L .239 .25804 L 0 .996 .996 .179 k
F
.21684 .46368 m .2372 .25831 L .21815 .46425 L F
.21684 .46368 m .23598 .25773 L .2372 .25831 L F
.36924 .25829 m .36255 .40977 L .36529 .28485 L 0 .996 .996 .151 k
F
.37032 .25825 m .36255 .40977 L .36924 .25829 L F
.45634 .41002 m .4554 .40913 L .454 .40956 L 0 .669 .996 .361 k
F
.45634 .41002 m .45769 .4096 L .4554 .40913 L F
.46356 .41044 m .46272 .40923 L .46133 .40973 L .194 .288 .726 .136 k
F
.46356 .41044 m .46491 .40996 L .46272 .40923 L F
.37032 .25825 m .36857 .33511 L .36255 .40977 L 0 .996 .996 .151 k
F
.54572 .42974 m .54818 .42936 L .54705 .42885 L .227 .267 .41 .122 k
F
.54464 .42926 m .54572 .42974 L .54705 .42885 L .227 .27 .409 .122 k
F
.76747 .52936 m .75787 .43706 L .7648 .52816 L 0 .765 .996 .047 k
F
.7648 .52816 m .75787 .43706 L .76433 .52794 L F
.76433 .52794 m .75787 .43706 L .76358 .52773 L 0 .92 .996 .081 k
F
.52001 .42167 m .52098 .42036 L .5197 .42014 L .21 .233 .383 .114 k
F
.52001 .42167 m .52121 .42187 L .52098 .42036 L F
.45997 .41019 m .45909 .40913 L .45769 .4096 L .05 .388 .911 .253 k
F
.45997 .41019 m .46133 .40973 L .45909 .40913 L F
.64604 .25822 m .64958 .28798 L .64675 .25681 L .5 .5 .5 1 k
F
.64604 .25822 m .6467 .26648 L .64958 .28798 L F
.59313 .43854 m .59404 .43962 L .59664 .43902 L .173 .057 .45 .061 k
F
.59057 .43912 m .59404 .43962 L .59313 .43854 L .17 .069 .435 .073 k
F
.51216 .41926 m .51272 .41775 L .51141 .41766 L .201 .208 .383 .111 k
F
.51216 .41926 m .5134 .41935 L .51272 .41775 L F
.5837 .43829 m .58712 .43868 L .58619 .43775 L .17 .087 .419 .091 k
F
.58277 .43741 m .5837 .43829 L .58619 .43775 L .173 .087 .424 .09 k
F
.66286 .50562 m .66617 .52591 L .66575 .50615 L 0 .996 .996 .168 k
F
.66286 .50562 m .66315 .52239 L .66617 .52591 L F
.62429 .43736 m .62518 .43935 L .62791 .43824 L .127 .029 .571 .032 k
F
.62158 .43842 m .62518 .43935 L .62429 .43736 L .126 .037 .55 .041 k
F
.50626 .41753 m .50655 .41592 L .50521 .41594 L .196 .189 .387 .108 k
F
.50626 .41753 m .50753 .41753 L .50655 .41592 L F
.49605 .41501 m .49596 .41331 L .49458 .41351 L .188 .157 .398 .105 k
F
.49605 .41501 m .49735 .41483 L .49596 .41331 L F
.58965 .43812 m .59057 .43912 L .59313 .43854 L .175 .065 .443 .068 k
F
.58712 .43868 m .59057 .43912 L .58965 .43812 L .171 .077 .428 .081 k
F
.58619 .43775 m .58712 .43868 L .58965 .43812 L .175 .075 .434 .078 k
F
.61528 .43858 m .61616 .4403 L .61887 .4394 L .139 .037 .521 .041 k
F
.61259 .43945 m .61616 .4403 L .61528 .43858 L .14 .043 .503 .047 k
F
.21358 .46343 m .23447 .25804 L .21523 .46398 L 0 .996 .996 .194 k
F
.21358 .46343 m .23293 .25746 L .23447 .25804 L F
.21523 .46398 m .23447 .25804 L .23598 .25773 L F
.21815 .46425 m .239 .25804 L .22006 .46398 L 0 .996 .996 .179 k
F
.60279 .43889 m .60368 .44021 L .60635 .43951 L .162 .042 .476 .046 k
F
.60016 .43957 m .60368 .44021 L .60279 .43889 L .162 .051 .461 .055 k
F
.54464 .42926 m .54705 .42885 L .5459 .42834 L .227 .27 .409 .122 k
F
.54355 .42878 m .54464 .42926 L .5459 .42834 L .228 .273 .408 .122 k
F
.52121 .42187 m .52226 .42061 L .52098 .42036 L .211 .237 .383 .115 k
F
.52121 .42187 m .52241 .4221 L .52226 .42061 L F
.48317 .41248 m .48273 .41084 L .48133 .41123 L .184 .126 .432 .104 k
F
.48317 .41248 m .48451 .41212 L .48273 .41084 L F
.78134 .50749 m .77226 .38787 L .78357 .51021 L 0 .996 .996 0 k
F
.78134 .50749 m .77874 .48586 L .77226 .38787 L F
.7693 .39982 m .77226 .38787 L .77874 .48586 L 0 .809 .996 .017 k
F
.56348 .43429 m .56659 .43436 L .56555 .4337 L .206 .192 .42 .114 k
F
.56247 .43366 m .56348 .43429 L .56555 .4337 L .209 .2 .423 .115 k
F
.55846 .43306 m .56143 .43303 L .56036 .43242 L .214 .219 .42 .117 k
F
.55743 .43247 m .55846 .43306 L .56036 .43242 L .217 .227 .421 .118 k
F
.55253 .43149 m .55529 .43132 L .55419 .43075 L .222 .247 .417 .12 k
F
.55147 .43095 m .55253 .43149 L .55419 .43075 L .224 .254 .417 .121 k
F
.66575 .50615 m .66617 .52591 L .66917 .52881 L 0 .996 .996 .158 k
F
.50128 .41612 m .50139 .41445 L .50002 .41456 L .191 .173 .391 .106 k
F
.50128 .41612 m .50258 .41604 L .50139 .41445 L F
.57604 .43684 m .57938 .43711 L .57841 .43631 L .181 .124 .418 .102 k
F
.57507 .43608 m .57604 .43684 L .57841 .43631 L .183 .128 .421 .103 k
F
.4753 .41134 m .47469 .40982 L .47328 .4103 L .187 .13 .479 .106 k
F
.4753 .41134 m .47666 .4109 L .47469 .40982 L F
.60901 .43874 m .6099 .44025 L .61259 .43945 L .152 .038 .497 .041 k
F
.60635 .43951 m .6099 .44025 L .60901 .43874 L .153 .045 .481 .049 k
F
.49191 .41396 m .4917 .41226 L .49031 .41253 L .186 .144 .406 .104 k
F
.49191 .41396 m .49323 .41373 L .4917 .41226 L F
.627 .4362 m .62791 .43824 L .63064 .43703 L .129 .021 .593 .023 k
F
.62429 .43736 m .62791 .43824 L .627 .4362 L .127 .029 .571 .032 k
F
.65071 .52246 m .65352 .53777 L .65383 .52972 L 0 .996 .996 .387 k
F
.65071 .52246 m .65036 .52906 L .65352 .53777 L F
.48761 .41312 m .48729 .41144 L .48589 .41177 L .184 .132 .416 .103 k
F
.48761 .41312 m .48895 .41282 L .48729 .41144 L F
.5134 .41935 m .51404 .41787 L .51272 .41775 L .202 .212 .383 .111 k
F
.5134 .41935 m .51465 .41946 L .51404 .41787 L F
.4326 .40964 m .43134 .41127 L .43002 .41034 L 0 .996 .996 .388 k
F
.4326 .40964 m .43389 .41039 L .43134 .41127 L F
.52241 .4221 m .52354 .42087 L .52226 .42061 L .212 .241 .384 .116 k
F
.52241 .4221 m .52361 .42235 L .52354 .42087 L F
.21027 .46326 m .23173 .25777 L .21231 .46373 L 0 .996 .996 .21 k
F
.21027 .46326 m .22983 .25728 L .23173 .25777 L F
.21231 .46373 m .23173 .25777 L .23293 .25746 L F
.54355 .42878 m .5459 .42834 L .54474 .42783 L .228 .273 .408 .122 k
F
.54244 .42832 m .54355 .42878 L .54474 .42783 L .228 .276 .407 .123 k
F
.44275 .40964 m .44164 .40979 L .44027 .40978 L .5 .5 .5 1 k
F
.44275 .40964 m .44409 .4096 L .44164 .40979 L F
.21523 .46398 m .23598 .25773 L .21684 .46368 L 0 .996 .996 .194 k
F
.67984 .41509 m .68087 .41458 L .68372 .41534 L 0 .996 .996 .382 k
F
.5676 .43503 m .5708 .43517 L .56977 .43447 L .198 .17 .421 .11 k
F
.56659 .43436 m .5676 .43503 L .56977 .43447 L .201 .177 .424 .112 k
F
.68951 .41853 m .69042 .41743 L .69342 .42057 L 0 .996 .996 .102 k
F
.6866 .41665 m .69042 .41743 L .68951 .41853 L 0 .996 .996 .13 k
F
.57179 .43588 m .57507 .43608 L .57407 .43534 L .19 .147 .42 .106 k
F
.5708 .43517 m .57179 .43588 L .57407 .43534 L .192 .153 .423 .107 k
F
.50753 .41753 m .50791 .41593 L .50655 .41592 L .196 .192 .385 .108 k
F
.50753 .41753 m .50881 .41755 L .50791 .41593 L F
.52361 .42235 m .52482 .42116 L .52354 .42087 L .214 .245 .384 .116 k
F
.52361 .42235 m .52482 .42261 L .52482 .42116 L F
.59924 .43835 m .60016 .43957 L .60279 .43889 L .17 .042 .471 .046 k
F
.59664 .43902 m .60016 .43957 L .59924 .43835 L .168 .052 .456 .056 k
F
.62971 .43496 m .63064 .43703 L .63336 .43573 L .133 .013 .615 .014 k
F
.627 .4362 m .63064 .43703 L .62971 .43496 L .129 .021 .593 .023 k
F
.54244 .42832 m .54474 .42783 L .54357 .42734 L .228 .276 .407 .123 k
F
.54132 .42786 m .54244 .42832 L .54357 .42734 L .229 .278 .406 .123 k
F
.20688 .46321 m .22898 .25754 L .20938 .46351 L 0 .996 .996 .23 k
F
.20688 .46321 m .22665 .25722 L .22898 .25754 L F
.20938 .46351 m .22898 .25754 L .22983 .25728 L F
.61796 .43763 m .61887 .4394 L .62158 .43842 L .139 .031 .539 .034 k
F
.61528 .43858 m .61887 .4394 L .61796 .43763 L .139 .037 .521 .041 k
F
.55147 .43095 m .55419 .43075 L .55307 .43018 L .224 .254 .417 .121 k
F
.55039 .43041 m .55147 .43095 L .55307 .43018 L .226 .261 .417 .122 k
F
.64986 .53409 m .6524 .54784 L .65305 .54398 L .166 .996 .996 .507 k
F
.65036 .52906 m .64986 .53409 L .65305 .54398 L 0 .996 .996 .542 k
F
.4719 .41077 m .47126 .40931 L .46983 .40982 L .189 .14 .514 .108 k
F
.4719 .41077 m .47328 .4103 L .47126 .40931 L F
.21231 .46373 m .23293 .25746 L .21358 .46343 L 0 .996 .996 .21 k
F
.57938 .43711 m .58277 .43741 L .58179 .43656 L .175 .104 .419 .098 k
F
.57841 .43631 m .57938 .43711 L .58179 .43656 L .176 .106 .422 .099 k
F
.51465 .41946 m .51537 .41801 L .51404 .41787 L .203 .216 .382 .112 k
F
.51465 .41946 m .5159 .4196 L .51537 .41801 L F
.49735 .41483 m .49735 .41314 L .49596 .41331 L .188 .158 .396 .104 k
F
.49735 .41483 m .49868 .41469 L .49735 .41314 L F
.41966 .40969 m .41817 .41507 L .41697 .41144 L 0 .996 .996 .205 k
F
.41966 .40969 m .42086 .41273 L .41817 .41507 L F
.52482 .42261 m .52611 .42147 L .52482 .42116 L .215 .249 .385 .117 k
F
.52482 .42261 m .52603 .42289 L .52611 .42147 L F
.55743 .43247 m .56036 .43242 L .55927 .43181 L .217 .227 .421 .118 k
F
.55637 .43189 m .55743 .43247 L .55927 .43181 L .22 .235 .422 .119 k
F
.63241 .43364 m .63336 .43573 L .63609 .43433 L .137 .005 .638 .006 k
F
.62971 .43496 m .63336 .43573 L .63241 .43364 L .133 .013 .615 .014 k
F
.54132 .42786 m .54357 .42734 L .54238 .42685 L .229 .278 .406 .123 k
F
.5402 .42741 m .54132 .42786 L .54238 .42685 L .229 .279 .404 .123 k
F
.20425 .46336 m .22418 .25739 L .22623 .25738 L 0 .996 .996 .255 k
F
.20349 .46331 m .22418 .25739 L .20425 .46336 L 0 .996 .996 .126 k
F
.20349 .46331 m .22346 .25733 L .22418 .25739 L F
.47995 .41163 m .47948 .41002 L .47805 .41046 L .183 .117 .446 .103 k
F
.47995 .41163 m .48133 .41123 L .47948 .41002 L F
.20425 .46336 m .22623 .25738 L .20643 .46336 L 0 .996 .996 .255 k
F
.20643 .46336 m .22623 .25738 L .22665 .25722 L F
.42616 .4098 m .4248 .41296 L .42352 .41101 L F
.42616 .4098 m .42742 .41142 L .4248 .41296 L F
.36349 .52042 m .36361 .50748 L .35926 .53759 L 0 .611 .996 0 k
F
.50258 .41604 m .50277 .41437 L .50139 .41445 L .191 .175 .389 .106 k
F
.50258 .41604 m .50389 .41597 L .50277 .41437 L F
.20343 .46325 m .22346 .25733 L .20349 .46331 L 0 .996 .996 .126 k
F
.20343 .46325 m .22341 .25727 L .22346 .25733 L F
.56247 .43366 m .56555 .4337 L .56449 .43306 L .209 .2 .423 .115 k
F
.56143 .43303 m .56247 .43366 L .56449 .43306 L .212 .208 .425 .116 k
F
.65401 .4215 m .65509 .42292 L .6578 .42129 L .175 0 .996 0 k
F
.65131 .42301 m .65509 .42292 L .65401 .4215 L .177 0 .996 0 k
F
.65131 .42301 m .65237 .42459 L .65509 .42292 L F
.65671 .42006 m .6578 .42129 L .66052 .41977 L .171 0 .996 0 k
F
.65401 .4215 m .6578 .42129 L .65671 .42006 L .175 0 .996 0 k
F
.69646 .42456 m .69724 .42289 L .70043 .42924 L 0 .996 .996 .033 k
F
.69342 .42057 m .69724 .42289 L .69646 .42456 L 0 .996 .996 .05 k
F
.20938 .46351 m .22983 .25728 L .21027 .46326 L 0 .996 .996 .23 k
F
.20056 .46322 m .22341 .25727 L .20343 .46325 L 0 .996 .996 .14 k
F
.20056 .46322 m .22072 .25724 L .22341 .25727 L F
.60542 .43813 m .60635 .43951 L .60901 .43874 L .162 .034 .492 .037 k
F
.60279 .43889 m .60635 .43951 L .60542 .43813 L .162 .042 .476 .046 k
F
.44653 .40962 m .44549 .40941 L .44409 .4096 L 0 .996 .996 .988 k
F
.44653 .40962 m .44789 .4094 L .44549 .40941 L F
.52603 .42289 m .52739 .42179 L .52611 .42147 L .217 .253 .386 .117 k
F
.52603 .42289 m .52723 .42319 L .52739 .42179 L F
.64861 .42457 m .65237 .42459 L .65131 .42301 L .18 0 .996 0 k
F
.64861 .42457 m .64966 .4263 L .65237 .42459 L F
.63511 .43225 m .63609 .43433 L .6388 .43285 L .143 0 .661 0 k
F
.63241 .43364 m .63609 .43433 L .63511 .43225 L .137 .005 .638 .006 k
F
.5957 .4379 m .59664 .43902 L .59924 .43835 L .175 .046 .466 .049 k
F
.59313 .43854 m .59664 .43902 L .5957 .4379 L .173 .057 .45 .061 k
F
.61167 .43788 m .61259 .43945 L .61528 .43858 L .151 .031 .514 .034 k
F
.60901 .43874 m .61259 .43945 L .61167 .43788 L .152 .038 .497 .041 k
F
.65942 .41872 m .66052 .41977 L .66324 .41837 L .154 0 .978 0 k
F
.65671 .42006 m .66052 .41977 L .65942 .41872 L .171 0 .996 0 k
F
.20025 .46293 m .22072 .25724 L .20056 .46322 L 0 .996 .996 .14 k
F
.20025 .46293 m .22043 .25694 L .22072 .25724 L F
.5402 .42741 m .54238 .42685 L .54118 .42636 L .229 .279 .404 .123 k
F
.53905 .42697 m .5402 .42741 L .54118 .42636 L .228 .28 .402 .122 k
F
.65036 .52906 m .65305 .54398 L .65352 .53777 L 0 .996 .996 .542 k
F
.20643 .46336 m .22665 .25722 L .20688 .46321 L 0 .996 .996 .255 k
F
.64591 .42615 m .64966 .4263 L .64861 .42457 L .182 0 .996 0 k
F
.64591 .42615 m .64695 .42799 L .64966 .4263 L F
.46844 .41031 m .46775 .40893 L .46631 .40946 L .193 .164 .568 .111 k
F
.46844 .41031 m .46983 .40982 L .46775 .40893 L F
.63781 .43079 m .6388 .43285 L .64152 .43129 L .15 0 .685 0 k
F
.63511 .43225 m .6388 .43285 L .63781 .43079 L .143 0 .661 0 k
F
.64321 .42772 m .64695 .42799 L .64591 .42615 L .17 0 .856 0 k
F
.64321 .42772 m .64424 .42966 L .64695 .42799 L F
.50881 .41755 m .50927 .41597 L .50791 .41593 L .197 .196 .384 .109 k
F
.50881 .41755 m .5101 .41759 L .50927 .41597 L F
.55039 .43041 m .55307 .43018 L .55193 .42962 L .226 .261 .417 .122 k
F
.54929 .42989 m .55039 .43041 L .55193 .42962 L .228 .267 .417 .122 k
F
.58277 .43741 m .58619 .43775 L .58522 .43684 L .173 .087 .424 .09 k
F
.58179 .43656 m .58277 .43741 L .58522 .43684 L .175 .088 .429 .091 k
F
.49323 .41373 m .49312 .41202 L .4917 .41226 L .184 .144 .403 .103 k
F
.49323 .41373 m .49458 .41351 L .49312 .41202 L F
.64051 .42928 m .64424 .42966 L .64321 .42772 L .159 0 .749 0 k
F
.64051 .42928 m .64152 .43129 L .64424 .42966 L F
.63781 .43079 m .64152 .43129 L .64051 .42928 L .15 0 .685 0 k
F
.52723 .42319 m .52867 .42214 L .52739 .42179 L .218 .257 .386 .118 k
F
.52723 .42319 m .52844 .42351 L .52867 .42214 L F
.5159 .4196 m .51671 .41818 L .51537 .41801 L .204 .22 .381 .112 k
F
.5159 .4196 m .51716 .41976 L .51671 .41818 L F
.74986 .3837 m .75013 .36646 L .75333 .37174 L 0 .996 .996 .12 k
F
.7469 .38183 m .75013 .36646 L .74986 .3837 L 0 .996 .996 .177 k
F
.66214 .41752 m .66324 .41837 L .66598 .41715 L 0 .017 .996 .154 k
F
.65942 .41872 m .66324 .41837 L .66214 .41752 L .154 0 .978 0 k
F
.53905 .42697 m .54118 .42636 L .53996 .42589 L .228 .28 .402 .122 k
F
.5379 .42654 m .53905 .42697 L .53996 .42589 L .228 .279 .4 .122 k
F
.48451 .41212 m .48416 .41045 L .48273 .41084 L .182 .12 .426 .102 k
F
.48451 .41212 m .48589 .41177 L .48416 .41045 L F
.62065 .43659 m .62158 .43842 L .62429 .43736 L .139 .024 .558 .027 k
F
.61796 .43763 m .62158 .43842 L .62065 .43659 L .139 .031 .539 .034 k
F
.19764 .46304 m .21798 .25705 L .22043 .25694 L 0 .996 .996 .153 k
F
.19707 .46259 m .21798 .25705 L .19764 .46304 L F
.19707 .46259 m .21745 .25657 L .21798 .25705 L F
.59218 .4375 m .59313 .43854 L .5957 .4379 L .178 .052 .459 .055 k
F
.58965 .43812 m .59313 .43854 L .59218 .4375 L .175 .065 .443 .068 k
F
.48895 .41282 m .48872 .41111 L .48729 .41144 L .182 .13 .412 .102 k
F
.48895 .41282 m .49031 .41253 L .48872 .41111 L F
.52844 .42351 m .52995 .4225 L .52867 .42214 L .219 .26 .388 .119 k
F
.52844 .42351 m .52964 .42384 L .52995 .4225 L F
.57507 .43608 m .57841 .43631 L .5774 .43553 L .183 .128 .421 .103 k
F
.57407 .43534 m .57507 .43608 L .5774 .43553 L .186 .133 .425 .104 k
F
.5379 .42654 m .53996 .42589 L .53874 .42542 L .228 .279 .4 .122 k
F
.53674 .42612 m .5379 .42654 L .53874 .42542 L .227 .279 .399 .122 k
F
.61337 .25675 m .61318 .2963 L .61345 .25699 L 0 .996 .996 0 k
F
.58619 .43775 m .58965 .43812 L .58869 .43715 L .175 .075 .434 .078 k
F
.58522 .43684 m .58619 .43775 L .58869 .43715 L .178 .074 .44 .077 k
F
.45028 .40958 m .44931 .40906 L .44789 .4094 L 0 .996 .996 .521 k
F
.45028 .40958 m .45166 .40923 L .44931 .40906 L F
.46491 .40996 m .46417 .40869 L .46272 .40923 L .2 .217 .663 .115 k
F
.46491 .40996 m .46631 .40946 L .46417 .40869 L F
.58869 .43715 m .58965 .43812 L .59218 .4375 L .179 .062 .45 .065 k
F
.52964 .42384 m .53122 .42287 L .52995 .4225 L .221 .264 .389 .119 k
F
.52964 .42384 m .53083 .42418 L .53122 .42287 L F
.56659 .43436 m .56977 .43447 L .56872 .43379 L .201 .177 .424 .112 k
F
.56555 .4337 m .56659 .43436 L .56872 .43379 L .204 .185 .427 .113 k
F
.19764 .46304 m .22043 .25694 L .20025 .46293 L 0 .996 .996 .153 k
F
.53674 .42612 m .53874 .42542 L .53751 .42497 L .227 .279 .399 .122 k
F
.53558 .4257 m .53674 .42612 L .53751 .42497 L .227 .277 .397 .122 k
F
.55637 .43189 m .55927 .43181 L .55816 .43121 L .22 .235 .422 .119 k
F
.55529 .43132 m .55637 .43189 L .55816 .43121 L .222 .244 .423 .121 k
F
.53083 .42418 m .53249 .42327 L .53122 .42287 L .222 .267 .39 .12 k
F
.53083 .42418 m .53203 .42454 L .53249 .42327 L F
.66486 .41648 m .66598 .41715 L .66872 .41614 L 0 .309 .996 .196 k
F
.66214 .41752 m .66598 .41715 L .66486 .41648 L 0 .017 .996 .154 k
F
.53558 .4257 m .53751 .42497 L .53626 .42452 L .227 .277 .397 .122 k
F
.5344 .42531 m .53558 .4257 L .53626 .42452 L .226 .276 .395 .121 k
F
.47666 .4109 m .47614 .40933 L .47469 .40982 L .182 .113 .466 .103 k
F
.47666 .4109 m .47805 .41046 L .47614 .40933 L F
.53203 .42454 m .53375 .42367 L .53249 .42327 L .223 .271 .392 .12 k
F
.53203 .42454 m .53322 .42492 L .53375 .42367 L F
.50389 .41597 m .50416 .41432 L .50277 .41437 L .192 .178 .388 .106 k
F
.50389 .41597 m .50521 .41594 L .50416 .41432 L F
.5708 .43517 m .57407 .43534 L .57303 .43461 L .192 .153 .423 .107 k
F
.56977 .43447 m .5708 .43517 L .57303 .43461 L .195 .159 .427 .109 k
F
.5344 .42531 m .53626 .42452 L .53501 .42409 L .226 .276 .395 .121 k
F
.53322 .42492 m .5344 .42531 L .53501 .42409 L .225 .273 .393 .121 k
F
.49868 .41469 m .49876 .41298 L .49735 .41314 L .187 .16 .394 .104 k
F
.49868 .41469 m .50002 .41456 L .49876 .41298 L F
.53322 .42492 m .53501 .42409 L .53375 .42367 L .225 .273 .393 .121 k
F
.54929 .42989 m .55193 .42962 L .55076 .42907 L .228 .267 .417 .122 k
F
.54818 .42936 m .54929 .42989 L .55076 .42907 L .229 .273 .416 .123 k
F
.51716 .41976 m .51805 .41837 L .51671 .41818 L .206 .225 .381 .113 k
F
.51716 .41976 m .51843 .41994 L .51805 .41837 L F
.64675 .25681 m .64958 .28798 L .64715 .25632 L .5 .5 .5 1 k
F
.46133 .40973 m .46053 .40859 L .45909 .40913 L .143 .293 .791 .171 k
F
.46133 .40973 m .46272 .40923 L .46053 .40859 L F
.1947 .46279 m .21523 .25679 L .21745 .25657 L 0 .996 .996 .165 k
F
.19391 .46223 m .21523 .25679 L .1947 .46279 L F
.19391 .46223 m .21449 .2562 L .21523 .25679 L F
.43643 .40983 m .43526 .41082 L .43389 .41039 L 0 .996 .996 .663 k
F
.43643 .40983 m .43777 .41016 L .43526 .41082 L F
.454 .40956 m .4531 .40879 L .45166 .40923 L 0 .927 .996 .378 k
F
.454 .40956 m .4554 .40913 L .4531 .40879 L F
.61152 .25203 m .61149 .30855 L .6119 .26953 L 0 .996 .996 .013 k
F
.61267 .29199 m .61224 .3144 L .61269 .29165 L 0 .996 .996 0 k
F
.61224 .3144 m .61197 .32812 L .61224 .31462 L F
.61197 .32812 m .61154 .35041 L .61198 .32826 L F
.61197 .32812 m .61198 .32826 L .61224 .31462 L F
.61161 .31735 m .61179 .32278 L .6119 .26953 L 0 .996 .996 .054 k
F
.61154 .35041 m .6113 .36335 L .61154 .35053 L 0 .996 .996 0 k
F
.61154 .35041 m .61154 .35053 L .61192 .3315 L F
.61191 .33146 m .61192 .3315 L .61224 .31462 L F
.61154 .35041 m .61192 .3315 L .61191 .33146 L F
.61072 .24424 m .61063 .24221 L .61065 .24066 L .5 .5 .5 1 k
F
.61111 .28448 m .6108 .24845 L .61069 .24722 L 0 .996 .996 .082 k
F
.61337 .25675 m .6113 .36335 L .61318 .2963 L 0 .996 .996 0 k
F
.61115 .27284 m .61108 .27094 L .61125 .2963 L F
.61214 .31937 m .61179 .32278 L .61151 .34583 L F
.61154 .35041 m .61151 .34583 L .6113 .36335 L F
.61214 .31937 m .61151 .34583 L .61154 .35041 L F
.61103 .26945 m .6108 .24845 L .61097 .2677 L 0 .996 .996 .082 k
F
.61115 .27284 m .61125 .2963 L .6113 .29746 L 0 .996 .996 0 k
F
.60965 .43497 m .61069 .43639 L .61332 .4354 L .17 .012 .535 .014 k
F
.60965 .43497 m .61332 .4354 L .61226 .43393 L F
.60856 .43363 m .60965 .43497 L .61226 .43393 L .178 .006 .546 .006 k
F
.60856 .43363 m .61226 .43393 L .61113 .43255 L F
.61152 .25203 m .6119 .26953 L .61181 .25323 L 0 .996 .996 .013 k
F
.61154 .25144 m .61152 .28662 L .61152 .25203 L F
.61146 .34184 m .61179 .32278 L .61161 .31735 L 0 .996 .996 .054 k
F
.60806 .4373 m .60901 .43874 L .61167 .43788 L .162 .027 .509 .03 k
F
.61069 .43639 m .61167 .43788 L .61433 .43695 L .161 .02 .525 .023 k
F
.60806 .4373 m .61167 .43788 L .61069 .43639 L .162 .027 .509 .03 k
F
.61069 .43639 m .61433 .43695 L .61332 .4354 L .161 .02 .525 .023 k
F
.60705 .43593 m .60806 .4373 L .61069 .43639 L .17 .018 .519 .02 k
F
.60705 .43593 m .61069 .43639 L .60965 .43497 L F
.6074 .43236 m .60856 .43363 L .61113 .43255 L .185 .001 .557 .002 k
F
.60994 .43124 m .61113 .43255 L .6137 .4314 L .184 0 .572 0 k
F
.6074 .43236 m .61113 .43255 L .60994 .43124 L .185 .001 .557 .002 k
F
.60994 .43124 m .6137 .4314 L .61248 .43006 L .184 0 .572 0 k
F
.60869 .43002 m .60994 .43124 L .61248 .43006 L .191 0 .583 0 k
F
.60869 .43002 m .61248 .43006 L .61119 .4288 L F
.60738 .42889 m .60869 .43002 L .61119 .4288 L .197 0 .595 0 k
F
.60985 .42763 m .61119 .4288 L .61369 .4275 L .196 0 .624 0 k
F
.60738 .42889 m .61119 .4288 L .60985 .42763 L .197 0 .595 0 k
F
.60985 .42763 m .61369 .4275 L .61231 .4263 L .196 0 .624 0 k
F
.60844 .42656 m .60985 .42763 L .61231 .4263 L .203 0 .661 0 k
F
.61087 .4252 m .61231 .4263 L .61478 .42489 L .202 0 .696 0 k
F
.60844 .42656 m .61231 .4263 L .61087 .4252 L .203 0 .661 0 k
F
.61087 .4252 m .61478 .42489 L .6133 .42375 L .202 0 .696 0 k
F
.60698 .42559 m .60844 .42656 L .61087 .4252 L .209 0 .702 0 k
F
.60937 .4242 m .61087 .4252 L .6133 .42375 L .208 0 .746 0 k
F
.60698 .42559 m .61087 .4252 L .60937 .4242 L .209 0 .702 0 k
F
.60937 .4242 m .6133 .42375 L .61175 .42272 L .208 0 .746 0 k
F
.6078 .42331 m .60937 .4242 L .61175 .42272 L .213 0 .803 0 k
F
.61015 .42181 m .61175 .42272 L .61414 .42115 L .212 0 .858 0 k
F
.6078 .42331 m .61175 .42272 L .61015 .42181 L .213 0 .803 0 k
F
.61015 .42181 m .61414 .42115 L .61249 .42021 L .212 0 .858 0 k
F
.60848 .42103 m .61015 .42181 L .61249 .42021 L .215 0 .945 0 k
F
.61203 .41912 m .61249 .42021 L .61484 .4185 L .212 0 .996 0 k
F
.61079 .4194 m .61202 .41998 L .61203 .41912 L F
.61202 .41998 m .61249 .42021 L .61203 .41912 L F
.61152 .28662 m .61152 .30266 L .6115 .30078 L 0 .996 .996 .013 k
F
.61335 .2566 m .61197 .31507 L .61214 .31937 L 0 .996 .996 0 k
F
.61266 .25519 m .61179 .32278 L .61335 .2566 L F
.61222 .32071 m .61203 .31228 L .61206 .31288 L .5 .5 .5 1 k
F
.61202 .33785 m .61318 .2963 L .61202 .33771 L 0 .996 .996 .012 k
F
.61146 .35848 m .61201 .33874 L .61147 .3573 L F
.61201 .33874 m .61202 .33785 L .61148 .35696 L F
.61146 .34784 m .61145 .35038 L .61179 .32278 L 0 .996 .996 .118 k
F
.61157 .33973 m .61179 .32278 L .61161 .34538 L F
.61201 .33874 m .61148 .35696 L .61147 .3573 L 0 .996 .996 .012 k
F
.61121 .36637 m .61148 .35696 L .6113 .36335 L F
.61148 .35696 m .61202 .33785 L .61148 .35676 L F
.61148 .35696 m .61148 .35676 L .6113 .36335 L F
.61157 .3399 m .61157 .33973 L .61157 .34009 L 0 .996 .996 .118 k
F
.61202 .33785 m .61202 .33783 L .61148 .35675 L 0 .996 .996 .012 k
F
.61202 .33785 m .61148 .35675 L .61148 .35676 L F
.61202 .33783 m .61199 .33853 L .6113 .36335 L F
.61157 .3399 m .61157 .34009 L .61153 .35563 L 0 .996 .996 .118 k
F
.61146 .34784 m .61157 .3399 L .61153 .35563 L F
.61148 .35676 m .61148 .35675 L .6113 .36335 L 0 .996 .996 .012 k
F
.61157 .33973 m .61161 .34538 L .61153 .35563 L 0 .996 .996 .118 k
F
.61147 .3573 m .61148 .35696 L .6113 .36327 L 0 .996 .996 .012 k
F
.61125 .36388 m .6113 .36335 L .61145 .35038 L 0 .996 .996 .118 k
F
.61125 .36388 m .61145 .35038 L .61146 .34784 L F
.61147 .3573 m .6113 .36327 L .6113 .36324 L 0 .996 .996 .012 k
F
.61114 .36997 m .61146 .35848 L .61121 .36637 L F
.61146 .35848 m .61147 .3573 L .61121 .36637 L F
.60848 .42103 m .61249 .42021 L .61079 .4194 L .215 0 .945 0 k
F
.61204 .41844 m .61484 .4185 L .61309 .41765 L .212 0 .996 0 k
F
.61079 .4194 m .61203 .41912 L .61204 .41844 L F
.61203 .41912 m .61484 .4185 L .61204 .41844 L F
.61201 .33874 m .61318 .2963 L .61202 .33785 L 0 .996 .996 .012 k
F
.61152 .28662 m .6115 .30078 L .61152 .25203 L 0 .996 .996 .013 k
F
.61113 .27882 m .61108 .27094 L .6108 .24845 L 0 .996 .996 .082 k
F
.60902 .41874 m .61079 .4194 L .61309 .41765 L .202 0 .996 0 k
F
.60902 .41874 m .61309 .41765 L .61127 .41697 L F
.61201 .33874 m .61256 .33306 L .61318 .2963 L 0 .996 .996 .012 k
F
.60746 .41619 m .6116 .41453 L .60962 .41423 L .163 0 .996 0 k
F
.60547 .41614 m .60746 .41619 L .60962 .41423 L .14 0 .996 0 k
F
.60758 .4142 m .60962 .41423 L .61178 .41208 L .131 0 .996 0 k
F
.60547 .41614 m .60962 .41423 L .60758 .4142 L .14 0 .996 0 k
F
.60758 .4142 m .61178 .41208 L .60969 .41205 L .131 0 .996 0 k
F
.60549 .41447 m .60758 .4142 L .60969 .41205 L .081 0 .996 0 k
F
.60754 .41237 m .60969 .41205 L .61179 .40966 L .086 0 .996 0 k
F
.60549 .41447 m .60969 .41205 L .60754 .41237 L .081 0 .996 0 k
F
.60959 .40998 m .61179 .40966 L .61388 .407 L .079 0 .996 0 k
F
.60754 .41237 m .61179 .40966 L .60959 .40998 L .086 0 .996 0 k
F
.60959 .40998 m .61388 .407 L .61164 .4073 L .079 0 .996 0 k
F
.61154 .25144 m .61155 .28848 L .61152 .29498 L 0 .996 .996 .013 k
F
.61158 .35884 m .61168 .36171 L .61211 .3478 L 0 .996 .996 .054 k
F
.61158 .35884 m .61211 .3478 L .61209 .34546 L F
.61091 .37719 m .61176 .36398 L .61168 .36171 L 0 .996 .996 .001 k
F
.6106 .38362 m .61089 .37893 L .61091 .37719 L F
.61089 .37893 m .61222 .35757 L .61091 .37719 L F
.61222 .35757 m .61422 .32552 L .61222 .35685 L F
.61222 .35757 m .61222 .35685 L .61091 .37719 L F
.61149 .34634 m .61179 .32278 L .61146 .34184 L 0 .996 .996 .054 k
F
.61433 .43695 m .61528 .43858 L .61796 .43763 L .15 .025 .531 .028 k
F
.61167 .43788 m .61528 .43858 L .61433 .43695 L .151 .031 .514 .034 k
F
.61433 .43695 m .61796 .43763 L .61699 .43594 L .15 .025 .531 .028 k
F
.61332 .4354 m .61433 .43695 L .61699 .43594 L .16 .015 .541 .017 k
F
.61332 .4354 m .61699 .43594 L .61596 .43434 L F
.61226 .43393 m .61332 .4354 L .61596 .43434 L .169 .007 .551 .008 k
F
.61226 .43393 m .61596 .43434 L .61486 .43283 L F
.61113 .43255 m .61226 .43393 L .61486 .43283 L .177 .002 .561 .003 k
F
.6137 .4314 m .61486 .43283 L .61746 .43165 L .176 0 .576 0 k
F
.61113 .43255 m .61486 .43283 L .6137 .4314 L .177 .002 .561 .003 k
F
.6137 .4314 m .61746 .43165 L .61627 .43018 L .176 0 .576 0 k
F
.61248 .43006 m .6137 .4314 L .61627 .43018 L .183 0 .586 0 k
F
.61248 .43006 m .61627 .43018 L .61501 .42879 L F
.61119 .4288 m .61248 .43006 L .61501 .42879 L .19 0 .597 0 k
F
.61369 .4275 m .61501 .42879 L .61755 .42746 L .188 0 .616 0 k
F
.61119 .4288 m .61501 .42879 L .61369 .4275 L .19 0 .597 0 k
F
.61369 .4275 m .61755 .42746 L .6162 .42613 L .188 0 .616 0 k
F
.61231 .4263 m .61369 .4275 L .6162 .42613 L .195 0 .653 0 k
F
.61231 .4263 m .6162 .42613 L .61478 .42489 L F
.6133 .42375 m .61478 .42489 L .61725 .42341 L .2 0 .724 0 k
F
.6133 .42375 m .61725 .42341 L .61573 .42223 L F
.61175 .42272 m .6133 .42375 L .61573 .42223 L .206 0 .784 0 k
F
.61414 .42115 m .61573 .42223 L .61815 .42063 L .203 0 .81 0 k
F
.61175 .42272 m .61573 .42223 L .61414 .42115 L .206 0 .784 0 k
F
.61414 .42115 m .61815 .42063 L .61653 .4195 L .203 0 .81 0 k
F
.61249 .42021 m .61414 .42115 L .61653 .4195 L .209 0 .9 0 k
F
.61249 .42021 m .61653 .4195 L .61484 .4185 L F
.61309 .41765 m .61484 .4185 L .61718 .4167 L .204 0 .996 0 k
F
.61309 .41765 m .61718 .4167 L .61538 .41579 L F
.61127 .41697 m .61309 .41765 L .61538 .41579 L .193 0 .996 0 k
F
.61352 .41506 m .61538 .41579 L .61768 .41381 L .186 0 .996 0 k
F
.61127 .41697 m .61538 .41579 L .61352 .41506 L .193 0 .996 0 k
F
.61431 .41434 m .61768 .41381 L .61578 .413 L .186 0 .996 0 k
F
.61352 .41506 m .61431 .41482 L .61431 .41434 L F
.61431 .41482 m .61768 .41381 L .61431 .41434 L F
.61335 .2566 m .61267 .29199 L .61337 .25675 L 0 .996 .996 0 k
F
.61267 .29199 m .61269 .29165 L .61337 .25675 L F
.61422 .32552 m .61795 .27514 L .61506 .29471 L 0 .638 .996 .001 k
F
.61422 .32552 m .61706 .30468 L .61795 .27514 L F
.61222 .25392 m .61179 .32278 L .61266 .25519 L 0 .996 .996 0 k
F
.61168 .36171 m .6129 .33748 L .61256 .33306 L F
.6129 .33748 m .61506 .29471 L .6127 .3309 L F
.6129 .33748 m .6127 .3309 L .61256 .33306 L F
.61117 .28367 m .61108 .27094 L .61117 .28301 L .5 .5 .5 1 k
F
.61148 .33876 m .61164 .31236 L .61169 .33051 L 0 .996 .996 .054 k
F
.61164 .31236 m .61172 .31539 L .61169 .33051 L F
.61175 .29449 m .61179 .30133 L .61169 .33051 L F
.61147 .36155 m .61159 .3593 L .61158 .35884 L F
.61105 .37257 m .61159 .3593 L .61147 .36155 L F
.61104 .37345 m .61159 .3593 L .61105 .37257 L F
.61227 .36158 m .6132 .3503 L .61328 .34838 L 0 .996 .996 .001 k
F
.61228 .36207 m .6132 .3503 L .61227 .36158 L F
.61222 .35757 m .61328 .34838 L .6131 .34351 L F
.6106 .38362 m .61227 .36158 L .61222 .35757 L F
.61227 .36158 m .61328 .34838 L .61222 .35757 L F
.61164 .31236 m .61175 .29449 L .61172 .31539 L 0 .996 .996 .054 k
F
.61175 .29449 m .6119 .26953 L .61179 .30133 L F
.61149 .30855 m .61178 .30448 L .6119 .26953 L 0 .996 .996 .013 k
F
.61155 .28848 m .61156 .30342 L .61152 .29498 L F
.6106 .38362 m .61228 .36207 L .61227 .36158 L 0 .996 .996 .001 k
F
.60698 .4095 m .60934 .40811 L .61132 .40507 L 0 .152 .996 .043 k
F
.60891 .40656 m .61132 .40507 L .61329 .4016 L 0 .078 .996 .03 k
F
.60698 .4095 m .61132 .40507 L .60891 .40656 L 0 .152 .996 .043 k
F
.60891 .40656 m .61329 .4016 L .61084 .40312 L 0 .078 .996 .03 k
F
.60646 .40881 m .60891 .40656 L .61084 .40312 L 0 .53 .996 .028 k
F
.60833 .40556 m .61274 .39911 L .61019 .40167 L 0 .34 .996 .016 k
F
.60833 .40556 m .61084 .40312 L .61274 .39911 L F
.60646 .40881 m .61084 .40312 L .60833 .40556 L 0 .53 .996 .028 k
F
.60939 .40109 m .61236 .39471 L .61115 .39577 L 0 .584 .996 .002 k
F
.61236 .39471 m .61384 .39154 L .61237 .39385 L F
.61236 .39471 m .61237 .39385 L .61115 .39577 L F
.61201 .36997 m .61349 .3549 L .6132 .3503 L 0 .964 .996 0 k
F
.61349 .3549 m .61601 .32937 L .6133 .3495 L F
.61349 .3549 m .6133 .3495 L .6132 .3503 L F
.60934 .40811 m .61164 .4073 L .61367 .40427 L .002 0 .996 .004 k
F
.60734 .41075 m .61164 .4073 L .60934 .40811 L 0 0 .996 .058 k
F
.60934 .40811 m .61367 .40427 L .61132 .40507 L .002 0 .996 .004 k
F
.60939 .40109 m .61203 .39703 L .61235 .39606 L 0 .584 .996 .002 k
F
.61236 .39471 m .61235 .39606 L .61384 .39154 L F
.60939 .40109 m .61235 .39606 L .61236 .39471 L F
.61209 .34546 m .61211 .3478 L .61256 .33306 L 0 .996 .996 .054 k
F
.61222 .35685 m .61298 .34485 L .6122 .35494 L 0 .996 .996 .001 k
F
.61298 .34485 m .61276 .3464 L .6122 .35432 L F
.6122 .35494 m .6122 .35432 L .61168 .36171 L F
.61298 .34485 m .6122 .35432 L .6122 .35494 L F
.61102 .24904 m .61108 .27094 L .61115 .27284 L 0 .996 .996 0 k
F
.60619 .43117 m .60994 .43124 L .60869 .43002 L .192 0 .568 0 k
F
.60492 .43006 m .60619 .43117 L .60869 .43002 L .198 0 .58 0 k
F
.60492 .43006 m .60869 .43002 L .60738 .42889 L F
.60602 .42784 m .60738 .42889 L .60985 .42763 L .203 0 .624 0 k
F
.60602 .42784 m .60985 .42763 L .60844 .42656 L F
.60459 .42689 m .60602 .42784 L .60844 .42656 L .208 0 .655 0 k
F
.60459 .42689 m .60844 .42656 L .60698 .42559 L F
.60546 .42472 m .60698 .42559 L .60937 .4242 L .213 0 .744 0 k
F
.60546 .42472 m .60937 .4242 L .6078 .42331 L F
.60618 .42255 m .6078 .42331 L .61015 .42181 L .216 0 .864 0 k
F
.60618 .42255 m .61015 .42181 L .60848 .42103 L F
.60676 .42039 m .60848 .42103 L .61079 .4194 L .211 0 .996 0 k
F
.60676 .42039 m .61079 .4194 L .60902 .41874 L F
.60498 .4199 m .60676 .42039 L .60902 .41874 L .199 0 .996 0 k
F
.60719 .41826 m .60902 .41874 L .61127 .41697 L .189 0 .996 0 k
F
.60498 .4199 m .60902 .41874 L .60719 .41826 L .199 0 .996 0 k
F
.60719 .41826 m .61127 .41697 L .6094 .41647 L .189 0 .996 0 k
F
.6053 .41797 m .60719 .41826 L .6094 .41647 L .172 0 .996 0 k
F
.60746 .41619 m .6094 .41647 L .6116 .41453 L .163 0 .996 0 k
F
.6053 .41797 m .6094 .41647 L .60746 .41619 L .172 0 .996 0 k
F
.60534 .41305 m .60754 .41237 L .60959 .40998 L 0 .006 .996 .075 k
F
.60734 .41075 m .60959 .40998 L .61164 .4073 L 0 0 .996 .058 k
F
.60534 .41305 m .60959 .40998 L .60734 .41075 L 0 .006 .996 .075 k
F
.60504 .41201 m .60734 .41075 L .60934 .40811 L 0 .236 .996 .061 k
F
.60504 .41201 m .60934 .40811 L .60698 .4095 L F
.61097 .37563 m .61091 .37719 L .61168 .36171 L 0 .996 .996 .12 k
F
.60844 .40201 m .61065 .39569 L .61013 .39601 L 0 .996 .996 .003 k
F
.61065 .39569 m .61288 .38932 L .61058 .39491 L F
.61065 .39569 m .61058 .39491 L .61013 .39601 L F
.61048 .38945 m .61056 .39046 L .61206 .37978 L 0 .996 .996 .046 k
F
.61064 .38339 m .61081 .38121 L .6106 .38362 L 0 .996 .996 .021 k
F
.61081 .38121 m .6119 .36706 L .61087 .38013 L F
.61081 .38121 m .61087 .38013 L .6106 .38362 L F
.6119 .36706 m .61167 .36988 L .61142 .37301 L F
.6113 .37468 m .61129 .37472 L .61098 .37875 L F
.61098 .37875 m .61098 .37875 L .6106 .38362 L F
.6113 .37468 m .61098 .37875 L .61098 .37875 L F
.61023 .39101 m .61043 .39066 L .61048 .38945 L 0 .996 .996 .046 k
F
.6076 .40545 m .61203 .39703 L .60939 .40109 L 0 .86 .996 .009 k
F
.6076 .40545 m .61019 .40167 L .61203 .39703 L F
.60578 .409 m .61019 .40167 L .6076 .40545 L 0 .996 .996 .03 k
F
.60578 .409 m .60833 .40556 L .61019 .40167 L F
.60844 .40201 m .61115 .39577 L .61288 .38932 L 0 .996 .996 .003 k
F
.61103 .37389 m .61147 .36655 L .61147 .36239 L 0 .996 .996 .054 k
F
.61062 .3845 m .61069 .38534 L .61199 .37012 L 0 .996 .996 .074 k
F
.61062 .3845 m .61199 .37012 L .61199 .37013 L F
.60899 .39886 m .61075 .391 L .61056 .39046 L 0 .996 .996 .003 k
F
.60899 .39886 m .61178 .38854 L .61279 .3827 L F
.6127 .38233 m .61279 .3827 L .61338 .37933 L F
.60899 .39886 m .61279 .3827 L .6127 .38233 L F
.61121 .37602 m .61201 .36997 L .61229 .36537 L 0 .996 .996 .021 k
F
.61121 .37602 m .61229 .36537 L .61226 .36235 L F
.61199 .37013 m .61199 .37012 L .61201 .36997 L 0 .996 .996 .074 k
F
.60309 .41415 m .60534 .41305 L .60734 .41075 L 0 .344 .996 .083 k
F
.60309 .41415 m .60734 .41075 L .60504 .41201 L F
.60268 .41378 m .60504 .41201 L .60698 .4095 L 0 .996 .996 .079 k
F
.60458 .41152 m .60698 .4095 L .60891 .40656 L 0 .749 .996 .049 k
F
.60268 .41378 m .60698 .4095 L .60458 .41152 L 0 .996 .996 .079 k
F
.60458 .41152 m .60891 .40656 L .60646 .40881 L 0 .749 .996 .049 k
F
.60396 .41187 m .60646 .40881 L .60833 .40556 L 0 .996 .996 .067 k
F
.60396 .41187 m .60581 .40919 L .60578 .409 L F
.60581 .40919 m .60833 .40556 L .60578 .409 L F
.60576 .4088 m .60578 .409 L .6076 .40545 L 0 .996 .996 .125 k
F
.60078 .41565 m .60504 .41201 L .60268 .41378 L 0 .996 .996 .112 k
F
.59855 .41731 m .59887 .41722 L .60078 .41565 L 0 .996 .996 .236 k
F
.59471 .41977 m .59697 .41854 L .59887 .41722 L 0 .996 .996 .279 k
F
.59471 .41977 m .59887 .41722 L .59656 .41878 L F
.59656 .41878 m .59763 .41806 L .59855 .41731 L 0 .996 .996 .236 k
F
.59763 .41806 m .59887 .41722 L .59855 .41731 L F
.59656 .41878 m .60078 .41565 L .59842 .41756 L F
.60065 .41558 m .60078 .41565 L .60268 .41378 L 0 .996 .996 .193 k
F
.59975 .41649 m .60078 .41565 L .60065 .41558 L F
.60057 .41566 m .60154 .41486 L .60027 .41606 L F
.60057 .41566 m .60268 .41378 L .60154 .41486 L F
.60027 .41606 m .60268 .41378 L .60458 .41152 L 0 .996 .996 .152 k
F
.60027 .41606 m .60228 .41394 L .60212 .41419 L F
.60228 .41394 m .60458 .41152 L .6032 .41302 L F
.60228 .41394 m .6032 .41302 L .60212 .41419 L F
.59842 .41756 m .59975 .41649 L .60065 .41558 L 0 .996 .996 .193 k
F
.59842 .41756 m .60057 .41566 L .60027 .41606 L F
.60212 .41419 m .60458 .41152 L .60646 .40881 L 0 .996 .996 .111 k
F
.60212 .41419 m .60401 .41185 L .60396 .41187 L F
.60401 .41185 m .60646 .40881 L .60396 .41187 L F
.60653 .40718 m .60774 .40459 L .60671 .40678 L 0 .996 .996 .071 k
F
.60774 .40459 m .60939 .40109 L .60775 .40458 L F
.60774 .40459 m .60775 .40458 L .60671 .40678 L F
.60865 .40082 m .60844 .40201 L .61013 .39601 L 0 .996 .996 .085 k
F
.60668 .40683 m .60839 .40215 L .60838 .40216 L 0 .996 .996 .148 k
F
.60919 .39744 m .60903 .39862 L .61056 .39046 L 0 .996 .996 .109 k
F
.60966 .39449 m .61031 .39187 L .61023 .39101 L 0 .996 .996 .046 k
F
.60923 .39719 m .61072 .38801 L .60924 .39717 L F
.61072 .38801 m .61206 .37978 L .61072 .38804 L F
.61072 .38801 m .61072 .38804 L .60924 .39717 L F
.61043 .39066 m .61056 .39046 L .61048 .38945 L F
.61031 .39187 m .61056 .39046 L .61023 .39101 L F
.60939 .39621 m .61206 .37978 L .60957 .39526 L F
.60903 .39897 m .60927 .39783 L .60899 .39886 L 0 .996 .996 .031 k
F
.60668 .40683 m .60671 .40678 L .60839 .40215 L 0 .996 .996 .148 k
F
.60838 .40216 m .60839 .40215 L .60844 .40201 L F
.60674 .40674 m .60672 .40677 L .60653 .40718 L 0 .996 .996 .071 k
F
.60113 .41597 m .60334 .41506 L .60534 .41305 L 0 .447 .996 .106 k
F
.60113 .41597 m .60534 .41305 L .60309 .41415 L F
.60078 .41565 m .60309 .41415 L .60504 .41201 L 0 .996 .996 .112 k
F
.6055 .40944 m .60549 .40947 L .60578 .409 L 0 .996 .996 .178 k
F
.60391 .4119 m .60549 .40947 L .6055 .40944 L F
.60391 .4119 m .60396 .41187 L .60549 .40947 L F
.59887 .41722 m .60113 .41597 L .60309 .41415 L 0 .996 .996 .142 k
F
.59887 .41722 m .60309 .41415 L .60078 .41565 L F
.59917 .41754 m .60133 .4168 L .60334 .41506 L 0 .519 .996 .129 k
F
.59721 .41889 m .60133 .4168 L .59917 .41754 L 0 .552 .996 .151 k
F
.59917 .41754 m .60334 .41506 L .60113 .41597 L 0 .519 .996 .129 k
F
.59697 .41854 m .59917 .41754 L .60113 .41597 L 0 .996 .996 .17 k
F
.59697 .41854 m .60113 .41597 L .59887 .41722 L F
.59961 .4175 m .60396 .41187 L .60141 .41575 L .5 .5 .5 1 k
F
.60141 .41575 m .60396 .41187 L .60391 .4119 L 0 .996 .996 .178 k
F
.60141 .41575 m .60578 .409 L .60319 .41348 L F
.60319 .41348 m .60578 .409 L .60576 .4088 L 0 .996 .996 .125 k
F
.6063 .40769 m .6076 .40545 L .60939 .40109 L 0 .996 .996 .071 k
F
.604 .41417 m .60541 .4103 L .6057 .4104 L 0 .996 .996 .148 k
F
.60376 .41254 m .60565 .40904 L .60496 .41054 L 0 .996 .996 .125 k
F
.60565 .40904 m .6076 .40545 L .60569 .40913 L F
.60565 .40904 m .60569 .40913 L .60496 .41054 L F
.60356 .4128 m .6076 .40545 L .60376 .41254 L F
.60615 .40824 m .6076 .40545 L .6063 .40769 L 0 .996 .996 .071 k
F
.59932 .41833 m .60137 .41799 L .60343 .41634 L 0 .14 .996 .133 k
F
.60133 .4168 m .60343 .41634 L .60549 .41447 L 0 .109 .996 .114 k
F
.59932 .41833 m .60343 .41634 L .60133 .4168 L 0 .14 .996 .133 k
F
.60334 .41506 m .60549 .41447 L .60754 .41237 L 0 .06 .996 .094 k
F
.60133 .4168 m .60549 .41447 L .60334 .41506 L 0 .109 .996 .114 k
F
.60334 .41506 m .60754 .41237 L .60534 .41305 L 0 .06 .996 .094 k
F
.60229 .41696 m .60671 .40678 L .604 .41417 L .5 .5 .5 1 k
F
.604 .41417 m .60671 .40678 L .60668 .40683 L 0 .996 .996 .148 k
F
.60674 .40674 m .6083 .40341 L .60672 .40677 L 0 .996 .996 .071 k
F
.6083 .40341 m .60818 .40365 L .60653 .40718 L F
.60561 .40915 m .60592 .4085 L .60564 .40909 L F
.60592 .4085 m .60939 .40109 L .60605 .40821 L F
.60592 .4085 m .60605 .40821 L .60564 .40909 L F
.60671 .40678 m .61017 .39821 L .60844 .40201 L 0 .996 .996 .025 k
F
.61017 .39821 m .61115 .39577 L .60994 .39855 L F
.61017 .39821 m .60994 .39855 L .60844 .40201 L F
.60864 .40051 m .61013 .39601 L .61178 .38854 L 0 .996 .996 .031 k
F
.60804 .4031 m .60844 .40201 L .60766 .4044 L 0 .996 .996 .148 k
F
.60671 .40678 m .60939 .40109 L .61115 .39577 L 0 .996 .996 .025 k
F
.60804 .4031 m .60766 .4044 L .60699 .40643 L 0 .996 .996 .148 k
F
.60804 .4031 m .60699 .40643 L .60702 .40627 L F
.60541 .4103 m .60804 .4031 L .60598 .40953 L F
.6073 .4055 m .60844 .40201 L .60704 .40603 L 0 .996 .996 .085 k
F
.60737 .40532 m .60875 .40065 L .60742 .40521 L F
.60806 .40311 m .60835 .40226 L .60825 .40212 L F
.60875 .40065 m .60871 .40081 L .60742 .40521 L F
.60704 .40603 m .60806 .40311 L .60825 .40212 L F
.6074 .40491 m .60823 .40219 L .60739 .40503 L F
.60825 .40212 m .60835 .40226 L .60865 .40082 L F
.60823 .40219 m .61013 .39601 L .60739 .40503 L F
.60739 .40503 m .61013 .39601 L .60737 .40532 L F
.60702 .40627 m .60699 .40643 L .60598 .40953 L 0 .996 .996 .148 k
F
.6057 .4104 m .6073 .4055 L .60704 .40603 L 0 .996 .996 .085 k
F
.60592 .40967 m .60617 .40888 L .60593 .40969 L F
.60708 .40591 m .61013 .39601 L .60711 .40587 L F
.60875 .40065 m .61013 .39601 L .60871 .40081 L F
.60893 .40008 m .61013 .39601 L .60864 .40051 L 0 .996 .996 .031 k
F
.6084 .40143 m .61178 .38854 L .60846 .40114 L F
.60917 .39749 m .61206 .37978 L .60923 .39719 L 0 .996 .996 .046 k
F
.6099 .39381 m .61056 .39046 L .60984 .39445 L 0 .996 .996 .109 k
F
.6099 .39381 m .60984 .39445 L .60899 .39924 L F
.60919 .39744 m .6099 .39381 L .60899 .39924 L F
.60736 .4054 m .60871 .40081 L .60864 .40051 L 0 .996 .996 .031 k
F
.60871 .40081 m .60881 .40026 L .60864 .40051 L F
.6086 .40043 m .60901 .39903 L .60899 .39886 L F
.60846 .40114 m .60903 .39897 L .6086 .40043 L F
.60336 .41787 m .6053 .41797 L .60746 .41619 L .15 0 .996 0 k
F
.60336 .41787 m .60746 .41619 L .60547 .41614 L F
.60137 .41799 m .60336 .41787 L .60547 .41614 L .012 0 .996 .087 k
F
.60343 .41634 m .60547 .41614 L .60758 .4142 L .044 0 .996 .036 k
F
.60137 .41799 m .60547 .41614 L .60343 .41634 L .012 0 .996 .087 k
F
.60343 .41634 m .60758 .4142 L .60549 .41447 L .044 0 .996 .036 k
F
.60458 .41757 m .60899 .39886 L .6062 .41277 L .5 .5 .5 1 k
F
.60768 .40517 m .60899 .39886 L .60895 .39866 L 0 .996 .996 .109 k
F
.60794 .40407 m .60899 .39886 L .60768 .40517 L F
.60785 .40352 m .6084 .40143 L .60779 .4037 L 0 .996 .996 .031 k
F
.6084 .40143 m .60846 .40114 L .60779 .4037 L F
.60779 .4037 m .60846 .40114 L .6086 .40043 L F
.60736 .4054 m .60785 .40352 L .60779 .4037 L F
.60732 .40592 m .60736 .4054 L .60899 .39886 L .5 .5 .5 1 k
F
.60895 .39866 m .60899 .39886 L .60903 .39862 L 0 .996 .996 .109 k
F
.60901 .39903 m .60903 .39897 L .60899 .39886 L 0 .996 .996 .031 k
F
.60919 .39744 m .60899 .39924 L .60802 .40468 L 0 .996 .996 .109 k
F
.60895 .39866 m .60903 .39862 L .60919 .39744 L F
.6083 .40341 m .60939 .40109 L .60818 .40365 L 0 .996 .996 .071 k
F
.60776 .40613 m .60946 .39662 L .60966 .39449 L 0 .996 .996 .046 k
F
.60932 .39678 m .61048 .38834 L .6093 .39687 L 0 .996 .996 .008 k
F
.61048 .38834 m .6122 .37579 L .61048 .38831 L F
.61048 .38834 m .61048 .38831 L .6093 .39687 L F
.61082 .37855 m .61091 .37719 L .61097 .37563 L 0 .996 .996 .12 k
F
.6122 .37579 m .61219 .37579 L .60941 .39612 L 0 .996 .996 .008 k
F
.60939 .39621 m .60957 .39526 L .60927 .39718 L 0 .996 .996 .046 k
F
.60941 .39612 m .60941 .39612 L .6093 .39687 L 0 .996 .996 .008 k
F
.6122 .37579 m .60941 .39612 L .60941 .39612 L F
.61226 .3753 m .61226 .37531 L .60941 .39612 L F
.60941 .39612 m .60941 .39612 L .6093 .39687 L F
.61226 .3753 m .60941 .39612 L .60941 .39612 L F
.6093 .39687 m .61129 .38238 L .61069 .38534 L F
.61129 .38238 m .61348 .36637 L .61134 .38093 L F
.61129 .38238 m .61134 .38093 L .61069 .38534 L F
.61156 .30342 m .61153 .30287 L .61152 .29498 L 0 .996 .996 .013 k
F
.61149 .30855 m .61148 .3386 L .61178 .30448 L F
.61064 .38578 m .61069 .38534 L .61062 .3845 L 0 .996 .996 .074 k
F
.60903 .39897 m .61178 .38854 L .60927 .39783 L 0 .996 .996 .031 k
F
.60966 .39548 m .61031 .39187 L .60983 .39379 L 0 .996 .996 .046 k
F
.60966 .39548 m .60983 .39379 L .60966 .39449 L F
.60946 .39662 m .60966 .39548 L .60966 .39449 L F
.6045 .42191 m .60848 .42103 L .60676 .42039 L .214 0 .916 0 k
F
.60277 .42141 m .6045 .42191 L .60676 .42039 L .205 0 .933 0 k
F
.60277 .42141 m .60676 .42039 L .60498 .4199 L F
.60314 .41958 m .60498 .4199 L .60719 .41826 L .184 0 .996 0 k
F
.60314 .41958 m .60719 .41826 L .6053 .41797 L F
.61129 .38241 m .61206 .37978 L .61348 .36637 L 0 .996 .996 .008 k
F
.60927 .39718 m .61126 .38477 L .61129 .38241 L F
.61126 .38477 m .61206 .37978 L .61129 .38241 L F
.60652 .4206 m .60918 .39805 L .60798 .41206 L .5 .5 .5 1 k
F
.60918 .39805 m .61069 .38534 L .60904 .40166 L F
.60918 .39805 m .60904 .40166 L .60798 .41206 L F
.60905 .40272 m .60935 .39932 L .60935 .40005 L 0 .996 .996 .074 k
F
.61025 .38908 m .61028 .38876 L .61069 .38534 L .5 .5 .5 1 k
F
.6097 .39371 m .61028 .38876 L .61025 .38908 L F
.60948 .39641 m .61064 .38578 L .61062 .3845 L 0 .996 .996 .074 k
F
.60976 .39451 m .61064 .38578 L .60948 .39641 L F
.60935 .39932 m .61048 .38687 L .60935 .40005 L F
.61048 .38687 m .61042 .38797 L .60935 .40005 L F
.61048 .38687 m .61103 .38081 L .61042 .38797 L F
.61103 .38081 m .61199 .37017 L .61042 .38797 L F
.60895 .40287 m .60978 .39394 L .60905 .40272 L F
.6097 .39371 m .60957 .39469 L .61028 .38876 L .5 .5 .5 1 k
F
.60978 .39394 m .61054 .38573 L .60982 .39421 L 0 .996 .996 .074 k
F
.61054 .38573 m .61199 .37015 L .61048 .38686 L F
.61054 .38573 m .61048 .38686 L .60982 .39421 L F
.61199 .37015 m .61199 .37017 L .61048 .38687 L F
.61048 .38686 m .61048 .38687 L .60982 .39421 L F
.61199 .37015 m .61048 .38687 L .61048 .38686 L F
.61138 .37652 m .61199 .37013 L .61138 .37664 L F
.61199 .37013 m .61199 .37015 L .61138 .37664 L F
.61138 .37664 m .61138 .37664 L .6097 .39467 L F
.61199 .37013 m .61138 .37664 L .61138 .37664 L F
.6094 .41647 m .61127 .41697 L .61352 .41506 L .179 0 .996 0 k
F
.6116 .41453 m .61352 .41506 L .61578 .413 L .171 0 .996 0 k
F
.6094 .41647 m .61352 .41506 L .6116 .41453 L .179 0 .996 0 k
F
.6116 .41453 m .61578 .413 L .61381 .41241 L .171 0 .996 0 k
F
.60962 .41423 m .6116 .41453 L .61381 .41241 L .153 0 .996 0 k
F
.61178 .41208 m .61381 .41241 L .61601 .41012 L .145 0 .996 0 k
F
.60962 .41423 m .61381 .41241 L .61178 .41208 L .153 0 .996 0 k
F
.61178 .41208 m .61601 .41012 L .61393 .40972 L .145 0 .996 0 k
F
.60969 .41205 m .61178 .41208 L .61393 .40972 L .12 0 .996 0 k
F
.61179 .40966 m .61393 .40972 L .61607 .40714 L .112 0 .996 0 k
F
.60969 .41205 m .61393 .40972 L .61179 .40966 L .12 0 .996 0 k
F
.61179 .40966 m .61607 .40714 L .61388 .407 L .112 0 .996 0 k
F
.61164 .4073 m .61388 .407 L .61597 .40405 L .071 0 .996 0 k
F
.61164 .4073 m .61597 .40405 L .61367 .40427 L F
.61132 .40507 m .61367 .40427 L .6157 .40087 L .021 0 .996 0 k
F
.61132 .40507 m .6157 .40087 L .61329 .4016 L F
.61084 .40312 m .61525 .39763 L .61274 .39911 L 0 .019 .996 .023 k
F
.61084 .40312 m .61329 .4016 L .61525 .39763 L F
.61019 .40167 m .61463 .39445 L .61203 .39703 L 0 .214 .996 .011 k
F
.61019 .40167 m .61274 .39911 L .61463 .39445 L F
.6123 .44361 m .61196 .39566 L .6124 .45539 L .5 .5 .5 1 k
F
.61165 .34147 m .61179 .32278 L .61157 .3401 L 0 .996 .996 .054 k
F
.60961 .395 m .61138 .37652 L .6097 .39467 L 0 .996 .996 .074 k
F
.61138 .37652 m .61138 .37664 L .6097 .39467 L F
.61199 .37017 m .61199 .37019 L .61042 .38797 L F
.6096 .39572 m .60977 .39388 L .60963 .39557 L F
.60977 .39388 m .61138 .37664 L .60978 .39394 L F
.61138 .37664 m .61199 .37015 L .61138 .37667 L F
.61138 .37664 m .61138 .37667 L .60978 .39394 L F
.61199 .37015 m .61199 .37015 L .61138 .37667 L F
.61138 .37667 m .61138 .37667 L .60978 .39394 L F
.61199 .37015 m .61138 .37667 L .61138 .37667 L F
.6124 .45539 m .61198 .39622 L .6124 .45535 L .5 .5 .5 1 k
F
.61111 .37297 m .61168 .36171 L .61089 .38057 L 0 .996 .996 .12 k
F
.61118 .37328 m .61147 .36655 L .61103 .37389 L 0 .996 .996 .054 k
F
.61158 .3641 m .61168 .36171 L .61159 .3593 L F
.61105 .37257 m .61144 .36236 L .61111 .37524 L F
.61144 .36236 m .61256 .33306 L .61148 .36449 L F
.61144 .36236 m .61148 .36449 L .61111 .37524 L F
.61115 .39577 m .615 .38655 L .61288 .38932 L 0 .4 .996 .001 k
F
.615 .38655 m .61562 .38507 L .61497 .38609 L F
.615 .38655 m .61497 .38609 L .61288 .38932 L F
.61075 .391 m .61253 .38307 L .61073 .38982 L 0 .996 .996 .003 k
F
.61253 .38307 m .61248 .38288 L .61056 .39046 L F
.6119 .36706 m .61226 .36235 L .61167 .36988 L 0 .996 .996 .021 k
F
.61226 .36235 m .6132 .3503 L .61228 .36207 L F
.61226 .36235 m .61228 .36207 L .61167 .36988 L F
.61211 .34611 m .61256 .33306 L .61201 .33874 L 0 .996 .996 .012 k
F
.61222 .25392 m .6119 .26953 L .61179 .32278 L 0 .996 .996 0 k
F
.6129 .33748 m .61422 .32552 L .61506 .29471 L F
.61168 .36171 m .61303 .34254 L .6129 .33748 L F
.61303 .34254 m .61422 .32552 L .6129 .33748 L F
.61111 .37524 m .6119 .35214 L .61114 .36997 L 0 .996 .996 .012 k
F
.61149 .33865 m .61169 .33051 L .61165 .34163 L 0 .996 .996 .054 k
F
.61154 .33258 m .61165 .34163 L .61178 .30448 L 0 .996 .996 .013 k
F
.61152 .29498 m .61155 .32808 L .6115 .32864 L F
.61153 .33674 m .61156 .33558 L .61155 .29728 L 0 .996 .996 0 k
F
.61154 .29607 m .61155 .29728 L .61154 .25144 L F
.61155 .32808 m .61155 .3324 L .6115 .32864 L 0 .996 .996 .013 k
F
.61153 .33674 m .61155 .29728 L .61154 .29607 L 0 .996 .996 0 k
F
.61148 .3386 m .61165 .34163 L .61154 .33258 L 0 .996 .996 .013 k
F
.6115 .32864 m .61155 .3324 L .6115 .33624 L F
.61154 .30308 m .61154 .31341 L .61153 .30287 L F
.6115 .32867 m .6115 .33144 L .6115 .33172 L F
.61152 .29498 m .6115 .32864 L .6115 .32867 L F
.6115 .32864 m .6115 .33144 L .6115 .32867 L F
.61117 .25044 m .61147 .32178 L .61154 .25144 L 0 .996 .996 0 k
F
.61152 .30266 m .61149 .33939 L .6115 .3023 L 0 .996 .996 .013 k
F
.61149 .33939 m .61149 .33903 L .6115 .3023 L F
.61136 .37715 m .6114 .37684 L .61136 .37668 L 0 .996 .996 .021 k
F
.61136 .37715 m .61136 .37668 L .61121 .37602 L F
.61074 .38211 m .61136 .37715 L .61121 .37602 L F
.61106 .38065 m .6114 .37684 L .61074 .38211 L F
.6113 .37641 m .61131 .37527 L .61121 .37602 L F
.6114 .37684 m .61131 .37527 L .6113 .37641 L F
.61199 .37015 m .61201 .36997 L .61199 .37015 L 0 .996 .996 .074 k
F
.61199 .37013 m .61201 .36997 L .61199 .37015 L F
.61199 .37015 m .61201 .36997 L .61199 .37017 L F
.61199 .37017 m .61201 .36997 L .61199 .37019 L F
.6114 .37684 m .61201 .36997 L .61131 .37527 L 0 .996 .996 .021 k
F
.61099 .378 m .61158 .36415 L .61099 .37797 L 0 .996 .996 .054 k
F
.61141 .37325 m .61142 .37301 L .61129 .37472 L 0 .996 .996 .021 k
F
.61141 .37325 m .61129 .37472 L .6113 .37468 L F
.61158 .36415 m .61158 .3641 L .61097 .37841 L 0 .996 .996 .054 k
F
.61158 .36415 m .61097 .37841 L .61097 .37838 L F
.6119 .35214 m .61185 .3525 L .61114 .36997 L 0 .996 .996 .012 k
F
.61114 .36997 m .61138 .36392 L .61141 .36017 L F
.61138 .36392 m .61211 .34611 L .61141 .36017 L F
.61141 .36017 m .61211 .34611 L .61201 .33874 L F
.61069 .38534 m .61326 .36313 L .61201 .36997 L 0 .996 .996 0 k
F
.61069 .38534 m .61348 .36637 L .6138 .36236 L F
.61367 .35953 m .6138 .36236 L .61481 .34975 L F
.61069 .38534 m .6138 .36236 L .61367 .35953 L F
.61148 .34975 m .61148 .34998 L .61148 .35006 L 0 .996 .996 .118 k
F
.61115 .39577 m .61384 .39154 L .61505 .38714 L 0 .4 .996 .001 k
F
.615 .38655 m .61505 .38714 L .61562 .38507 L F
.61115 .39577 m .61505 .38714 L .615 .38655 L F
.61148 .34975 m .61153 .35563 L .61148 .36263 L 0 .996 .996 .118 k
F
.61056 .39046 m .6142 .37173 L .61206 .37978 L 0 .996 .996 0 k
F
.6142 .37173 m .61491 .36808 L .61416 .37117 L F
.6142 .37173 m .61416 .37117 L .61206 .37978 L F
.61056 .39046 m .61338 .37933 L .61427 .37281 L F
.6142 .37173 m .61427 .37281 L .61491 .36808 L F
.61056 .39046 m .61427 .37281 L .6142 .37173 L F
.61326 .36313 m .6132 .36249 L .61201 .36997 L F
.61367 .35953 m .61361 .35842 L .61201 .36997 L F
.61146 .34784 m .61137 .36639 L .61138 .36122 L 0 .996 .996 .118 k
F
.61146 .34784 m .61148 .34975 L .61137 .36639 L F
.61103 .38105 m .61106 .38065 L .61103 .38079 L 0 .996 .996 .021 k
F
.61103 .38105 m .61103 .38079 L .61074 .38211 L F
.60935 .40005 m .61103 .38105 L .61074 .38211 L F
.60542 .43813 m .60901 .43874 L .60806 .4373 L .162 .034 .492 .037 k
F
.60445 .43681 m .60542 .43813 L .60806 .4373 L .17 .025 .503 .027 k
F
.60445 .43681 m .60806 .4373 L .60705 .43593 L F
.60598 .43463 m .60705 .43593 L .60965 .43497 L .178 .011 .53 .012 k
F
.60598 .43463 m .60965 .43497 L .60856 .43363 L F
.60486 .4334 m .60598 .43463 L .60856 .43363 L .185 .005 .541 .006 k
F
.60486 .4334 m .60856 .43363 L .6074 .43236 L F
.60368 .43224 m .60486 .4334 L .6074 .43236 L .192 .001 .552 .002 k
F
.60619 .43117 m .6074 .43236 L .60994 .43124 L .192 0 .568 0 k
F
.60368 .43224 m .6074 .43236 L .60619 .43117 L .192 .001 .552 .002 k
F
.6045 .42191 m .60618 .42255 L .60848 .42103 L .214 0 .916 0 k
F
.60681 .44033 m .60851 .41492 L .60819 .43033 L .5 .5 .5 1 k
F
.60997 .3919 m .61064 .38339 L .6106 .38362 L 0 .996 .996 .021 k
F
.61002 .39133 m .61064 .38339 L .60997 .3919 L F
.60851 .41492 m .6106 .38362 L .60819 .43033 L .5 .5 .5 1 k
F
.60988 .39748 m .6106 .38362 L .60975 .39987 L 0 .996 .996 .12 k
F
.60973 .40018 m .6106 .38362 L .60978 .39916 L F
.60975 .39987 m .6106 .38362 L .60973 .40018 L F
.60978 .39394 m .60982 .39421 L .60905 .40272 L 0 .996 .996 .074 k
F
.60935 .40005 m .61002 .39133 L .60997 .3919 L 0 .996 .996 .021 k
F
.60934 .40244 m .60935 .40005 L .6106 .38362 L .5 .5 .5 1 k
F
.61028 .38954 m .61078 .37981 L .61082 .37855 L 0 .996 .996 .12 k
F
.61078 .37981 m .61091 .37719 L .61082 .37855 L F
.61058 .38373 m .6106 .38362 L .61091 .37719 L F
.60978 .39916 m .6106 .38362 L .61058 .38373 L F
.61028 .38925 m .61111 .37297 L .61023 .3954 L F
.61013 .39601 m .61457 .38157 L .61178 .38854 L 0 .82 .996 0 k
F
.61013 .39601 m .61288 .38932 L .61457 .38157 L F
.61028 .38925 m .61023 .3954 L .6097 .40885 L 0 .996 .996 .12 k
F
.60975 .40686 m .61104 .37345 L .61105 .37257 L 0 .996 .996 .054 k
F
.61088 .37885 m .61114 .36997 L .61121 .36637 L 0 .996 .996 .012 k
F
.6113 .36324 m .6113 .36327 L .61121 .36637 L F
.6111 .37208 m .61103 .37302 L .6113 .36335 L .5 .5 .5 1 k
F
.6111 .37208 m .6113 .36335 L .6111 .37203 L F
.61111 .37297 m .61109 .37366 L .61108 .3737 L 0 .996 .996 .12 k
F
.61109 .37366 m .61089 .38057 L .61108 .3737 L F
.61108 .3737 m .61089 .38057 L .61022 .39651 L F
.61108 .3737 m .61022 .39651 L .61023 .3954 L F
.61093 .37646 m .61118 .37328 L .61103 .37389 L 0 .996 .996 .054 k
F
.61097 .37838 m .61097 .37841 L .61009 .39884 L F
.61097 .37838 m .61009 .39884 L .61009 .39882 L F
.61099 .378 m .61099 .37797 L .61009 .39882 L F
.61099 .378 m .61009 .39882 L .6101 .39869 L F
.61017 .39771 m .61099 .378 L .6101 .39869 L F
.61001 .4 m .61105 .3764 L .61093 .37646 L F
.61009 .39884 m .61105 .3764 L .61001 .4 L F
.61105 .3764 m .61118 .37328 L .61093 .37646 L F
.61075 .391 m .61073 .38982 L .61056 .39046 L 0 .996 .996 .003 k
F
.61105 .37257 m .61111 .37524 L .61048 .39348 L 0 .996 .996 .054 k
F
.61048 .39348 m .61111 .37524 L .61114 .36997 L 0 .996 .996 .012 k
F
.6111 .37208 m .6111 .37203 L .60999 .42276 L .5 .5 .5 1 k
F
.60999 .42269 m .60999 .42276 L .60911 .46309 L F
.6111 .37208 m .60999 .42276 L .60999 .42269 L F
.61023 .3954 m .61022 .39651 L .6097 .40885 L 0 .996 .996 .12 k
F
.60911 .46309 m .6113 .36335 L .60997 .46147 L .5 .5 .5 1 k
F
.6111 .37547 m .6113 .36335 L .61125 .36388 L 0 .996 .996 .118 k
F
.60997 .46147 m .61113 .37534 L .6111 .37547 L F
.61113 .37534 m .6113 .36335 L .6111 .37547 L F
.60997 .46147 m .61146 .34784 L .61089 .43597 L F
.61134 .37959 m .61153 .35563 L .61139 .35346 L 0 .996 .996 .054 k
F
.61153 .35563 m .61162 .34441 L .6115 .34921 L F
.61153 .35563 m .6115 .34921 L .61139 .35346 L F
.61162 .34441 m .61159 .34406 L .61139 .35346 L F
.61162 .34441 m .61165 .34147 L .61159 .34406 L F
.61165 .34147 m .61157 .3401 L .61139 .35346 L F
.6119 .36706 m .61142 .37301 L .61141 .37325 L 0 .996 .996 .021 k
F
.61149 .33865 m .61165 .34163 L .6116 .35706 L 0 .996 .996 .054 k
F
.61148 .34401 m .6116 .35706 L .61146 .39678 L F
.61149 .33865 m .6116 .35706 L .61148 .34401 L F
.61148 .3386 m .6116 .35706 L .61165 .34163 L 0 .996 .996 .013 k
F
.61176 .36398 m .61222 .35685 L .61168 .36171 L 0 .996 .996 .001 k
F
.61222 .35685 m .6122 .35494 L .61168 .36171 L F
.61178 .38854 m .61453 .37847 L .61338 .37933 L 0 .59 .996 0 k
F
.61453 .37847 m .61622 .37231 L .61443 .37672 L F
.61453 .37847 m .61443 .37672 L .61338 .37933 L F
.61149 .31138 m .61149 .31122 L .6115 .3023 L 0 .996 .996 .013 k
F
.61139 .35346 m .61149 .34634 L .61146 .34184 L 0 .996 .996 .054 k
F
.61148 .33876 m .61149 .33865 L .61146 .39678 L F
.61146 .39679 m .61146 .39678 L .61146 .398 L F
.61148 .33876 m .61146 .39678 L .61146 .39679 L F
.61148 .3386 m .61146 .398 L .6116 .35706 L 0 .996 .996 .013 k
F
.61149 .3535 m .61149 .31122 L .61149 .31138 L F
.61149 .3535 m .61148 .35394 L .61149 .31122 L F
.61152 .30266 m .6115 .3023 L .6115 .30078 L F
.61147 .32178 m .61154 .32615 L .61154 .25144 L 0 .996 .996 0 k
F
.61102 .24904 m .61115 .27284 L .61117 .25044 L F
.6115 .33144 m .61149 .36477 L .6115 .33172 L 0 .996 .996 .013 k
F
.61149 .36477 m .61148 .3648 L .6115 .33172 L F
.6115 .33172 m .61149 .36176 L .61148 .36187 L F
.61155 .3324 m .61157 .3442 L .6115 .33624 L F
.61115 .27284 m .61157 .3442 L .61128 .27628 L 0 .996 .996 0 k
F
.61115 .27284 m .61128 .27628 L .61117 .25044 L F
.61147 .32178 m .61153 .33674 L .61154 .32615 L F
.61156 .33558 m .61157 .3442 L .61156 .33581 L 0 .996 .996 .013 k
F
.61153 .33674 m .61157 .3442 L .61156 .33558 L 0 .996 .996 0 k
F
.6113 .29746 m .61125 .2963 L .61157 .3442 L F
.61162 .34707 m .61157 .3442 L .61119 .28741 L .5 .5 .5 1 k
F
.61162 .34707 m .61119 .28741 L .61117 .28367 L F
.6119 .35214 m .61211 .34611 L .61185 .3525 L 0 .996 .996 .012 k
F
.61077 .23926 m .61088 .24025 L .61076 .239 L 0 .996 .996 .089 k
F
.61201 .36997 m .61481 .34975 L .6151 .34473 L 0 .964 .996 0 k
F
.61201 .36997 m .6151 .34473 L .61494 .34089 L F
.61492 .34037 m .61586 .33178 L .61582 .33125 L F
.61201 .36997 m .61494 .34089 L .61492 .34037 L F
.61494 .34089 m .61586 .33178 L .61492 .34037 L F
.61326 .36313 m .61367 .35953 L .6132 .36249 L 0 .996 .996 0 k
F
.61226 .36235 m .61229 .36537 L .6132 .3503 L 0 .996 .996 .021 k
F
.61298 .34485 m .61422 .32552 L .61276 .3464 L 0 .996 .996 .001 k
F
.61224 .3144 m .61224 .31462 L .61269 .29165 L 0 .996 .996 0 k
F
.61486 .43283 m .61596 .43434 L .61859 .43321 L .168 .004 .566 .005 k
F
.61486 .43283 m .61859 .43321 L .61746 .43165 L F
.61091 .24882 m .61108 .27094 L .61102 .24904 L 0 .996 .996 0 k
F
.61478 .42489 m .6162 .42613 L .6187 .4247 L .193 0 .676 0 k
F
.61478 .42489 m .6187 .4247 L .61725 .42341 L F
.61072 .25035 m .61089 .26569 L .61089 .26569 L 0 .996 .996 .082 k
F
.61152 .33333 m .61117 .28367 L .61152 .33282 L .5 .5 .5 1 k
F
.61072 .25035 m .61072 .25031 L .61133 .3057 L 0 .996 .996 .082 k
F
.611 .27463 m .61072 .25035 L .61099 .2744 L F
.61072 .25035 m .61069 .24722 L .61072 .25031 L F
.61112 .27458 m .61069 .24722 L .61083 .24678 L F
.61133 .3057 m .61117 .28301 L .61204 .3642 L .5 .5 .5 1 k
F
.61146 .27157 m .61079 .2404 L .61088 .24025 L F
.61206 .37978 m .61403 .36821 L .61348 .36637 L 0 .766 .996 0 k
F
.61415 .36753 m .61566 .35866 L .6141 .36419 L F
.61566 .35866 m .61561 .35763 L .61348 .36637 L F
.61699 .43594 m .61796 .43763 L .62065 .43659 L .15 .019 .548 .021 k
F
.61699 .43594 m .62065 .43659 L .61965 .43485 L F
.61596 .43434 m .61699 .43594 L .61965 .43485 L .16 .01 .557 .012 k
F
.61596 .43434 m .61965 .43485 L .61859 .43321 L F
.61627 .43018 m .61746 .43165 L .62006 .4304 L .175 0 .589 0 k
F
.61627 .43018 m .62006 .4304 L .61884 .42889 L F
.61501 .42879 m .61627 .43018 L .61884 .42889 L .182 0 .599 0 k
F
.61501 .42879 m .61884 .42889 L .61755 .42746 L F
.6162 .42613 m .61755 .42746 L .62009 .42607 L .187 0 .637 0 k
F
.6162 .42613 m .62009 .42607 L .6187 .4247 L F
.61573 .42223 m .61725 .42341 L .61971 .42186 L .197 0 .743 0 k
F
.61573 .42223 m .61971 .42186 L .61815 .42063 L F
.61653 .4195 m .61815 .42063 L .62058 .41896 L .199 0 .822 0 k
F
.61653 .4195 m .62058 .41896 L .61891 .41777 L F
.6132 .3503 m .61706 .30468 L .61422 .32552 L 0 .746 .996 0 k
F
.6132 .3503 m .61601 .32937 L .61706 .30468 L F
.61484 .4185 m .61653 .4195 L .61891 .41777 L .205 0 .921 0 k
F
.61484 .4185 m .61891 .41777 L .61718 .4167 L F
.61538 .41579 m .61718 .4167 L .61952 .41481 L .198 0 .996 0 k
F
.61538 .41579 m .61952 .41481 L .61768 .41381 L F
.61481 .34975 m .61901 .3189 L .61601 .32937 L 0 .529 .996 .003 k
F
.61481 .34975 m .61774 .33819 L .61901 .3189 L F
.61578 .413 m .61768 .41381 L .61998 .41172 L .18 0 .996 0 k
F
.61578 .413 m .61998 .41172 L .61802 .41081 L F
.61381 .41241 m .61578 .413 L .61802 .41081 L .164 0 .996 0 k
F
.61601 .41012 m .61802 .41081 L .62027 .40847 L .159 0 .996 0 k
F
.61381 .41241 m .61802 .41081 L .61601 .41012 L .164 0 .996 0 k
F
.61601 .41012 m .62027 .40847 L .6182 .40766 L .159 0 .996 0 k
F
.61393 .40972 m .61601 .41012 L .6182 .40766 L .138 0 .996 0 k
F
.61607 .40714 m .6182 .40766 L .62039 .40501 L .134 0 .996 0 k
F
.61393 .40972 m .6182 .40766 L .61607 .40714 L .138 0 .996 0 k
F
.61607 .40714 m .62039 .40501 L .61821 .40433 L .134 0 .996 0 k
F
.61388 .407 m .61607 .40714 L .61821 .40433 L .106 0 .996 0 k
F
.61597 .40405 m .61821 .40433 L .62035 .40129 L .103 0 .996 0 k
F
.61388 .407 m .61821 .40433 L .61597 .40405 L .106 0 .996 0 k
F
.61348 .36637 m .61774 .33819 L .61481 .34975 L 0 .606 .996 0 k
F
.61543 .35347 m .61637 .35447 L .61774 .33819 L F
.61348 .36637 m .61561 .35763 L .61543 .35347 L F
.61561 .35763 m .61637 .35447 L .61543 .35347 L F
.61403 .36821 m .61389 .36494 L .61348 .36637 L 0 .766 .996 0 k
F
.61226 .3753 m .61348 .36637 L .61226 .37531 L 0 .996 .996 .008 k
F
.61367 .40427 m .61597 .40405 L .61805 .40081 L .066 0 .996 0 k
F
.61367 .40427 m .61805 .40081 L .6157 .40087 L F
.6144 .39936 m .61771 .39707 L .61525 .39763 L .021 0 .996 0 k
F
.61329 .4016 m .6144 .40046 L .6144 .39936 L F
.6144 .40046 m .61771 .39707 L .6144 .39936 L F
.61597 .40405 m .62035 .40129 L .61805 .40081 L .103 0 .996 0 k
F
.61491 .36808 m .61934 .34853 L .61637 .35447 L 0 .398 .996 .005 k
F
.61491 .36808 m .61781 .36136 L .61934 .34853 L F
.6157 .40087 m .62012 .39725 L .61771 .39707 L .066 0 .996 0 k
F
.6157 .40087 m .61805 .40081 L .62012 .39725 L F
.61525 .39763 m .61971 .39284 L .61719 .39313 L .013 0 .996 0 k
F
.61525 .39763 m .61771 .39707 L .61971 .39284 L F
.6144 .40046 m .6157 .40087 L .61771 .39707 L .021 0 .996 0 k
F
.61329 .4016 m .6144 .40126 L .6144 .40046 L F
.6144 .40126 m .6157 .40087 L .6144 .40046 L F
.61241 .24777 m .6124 .24746 L .61451 .32845 L .5 .5 .5 1 k
F
.61562 .38507 m .61956 .37706 L .61737 .37751 L 0 .135 .996 .017 k
F
.61956 .37706 m .62015 .37586 L .61952 .37623 L F
.61956 .37706 m .61952 .37623 L .61737 .37751 L F
.61494 .34089 m .6151 .34473 L .61586 .33178 L 0 .964 .996 0 k
F
.61562 .38507 m .61834 .38289 L .61961 .37794 L 0 .135 .996 .017 k
F
.61956 .37706 m .61961 .37794 L .62015 .37586 L F
.61562 .38507 m .61961 .37794 L .61956 .37706 L F
.61566 .35866 m .61637 .35447 L .61561 .35763 L 0 .766 .996 0 k
F
.61746 .43165 m .61859 .43321 L .62122 .432 L .168 .001 .581 .002 k
F
.61746 .43165 m .62122 .432 L .62006 .4304 L F
.61755 .42746 m .61884 .42889 L .62141 .42754 L .18 0 .611 0 k
F
.61755 .42746 m .62141 .42754 L .62009 .42607 L F
.61725 .42341 m .6187 .4247 L .6212 .4232 L .191 0 .692 0 k
F
.61725 .42341 m .6212 .4232 L .61971 .42186 L F
.61718 .4167 m .61891 .41777 L .6213 .41596 L .199 0 .916 0 k
F
.61718 .4167 m .6213 .41596 L .61952 .41481 L F
.6165 .38906 m .62103 .38236 L .61834 .38289 L 0 .033 .996 .028 k
F
.6165 .38906 m .61912 .38805 L .62103 .38236 L F
.61463 .39445 m .61912 .38805 L .6165 .38906 L 0 .004 .996 .022 k
F
.61463 .39445 m .61719 .39313 L .61912 .38805 L F
.61457 .38157 m .61908 .36875 L .61622 .37231 L 0 .25 .996 .007 k
F
.61495 .3805 m .61737 .37751 L .61908 .36875 L F
.61457 .38157 m .61495 .38102 L .61495 .3805 L F
.61495 .38102 m .61737 .37751 L .61495 .3805 L F
.61503 .22877 m .61467 .21976 L .61473 .21835 L .5 .5 .5 1 k
F
.62009 .42607 m .62141 .42754 L .62398 .42614 L .179 0 .621 0 k
F
.62009 .42607 m .62398 .42614 L .62263 .42463 L F
.61601 .32937 m .62016 .29632 L .61706 .30468 L 0 .507 .996 .011 k
F
.61601 .32937 m .61901 .3189 L .62016 .29632 L F
.6187 .4247 m .62009 .42607 L .62263 .42463 L .185 0 .653 0 k
F
.6187 .4247 m .62263 .42463 L .6212 .4232 L F
.61971 .42186 m .6212 .4232 L .62371 .42166 L .188 0 .701 0 k
F
.61971 .42186 m .62371 .42166 L .62218 .42026 L F
.61815 .42063 m .61971 .42186 L .62218 .42026 L .193 0 .752 0 k
F
.61815 .42063 m .62218 .42026 L .62058 .41896 L F
.61891 .41777 m .62058 .41896 L .62301 .41723 L .194 0 .815 0 k
F
.61774 .33819 m .62216 .31658 L .61901 .3189 L 0 .426 .996 .025 k
F
.61774 .33819 m .62079 .33365 L .62216 .31658 L F
.61891 .41777 m .62301 .41723 L .6213 .41596 L .194 0 .815 0 k
F
.61952 .41481 m .6213 .41596 L .62368 .41408 L .191 0 .884 0 k
F
.61952 .41481 m .62368 .41408 L .62186 .41283 L F
.61768 .41381 m .61952 .41481 L .62186 .41283 L .192 0 .996 0 k
F
.61998 .41172 m .62186 .41283 L .6242 .41077 L .185 0 .954 0 k
F
.61768 .41381 m .62186 .41283 L .61998 .41172 L .192 0 .996 0 k
F
.61998 .41172 m .6242 .41077 L .62227 .40953 L .185 0 .954 0 k
F
.61802 .41081 m .61998 .41172 L .62227 .40953 L .176 0 .996 0 k
F
.61802 .41081 m .62227 .40953 L .62027 .40847 L F
.61637 .35447 m .62079 .33365 L .61774 .33819 L 0 .391 .996 .013 k
F
.61637 .35447 m .61934 .34853 L .62079 .33365 L F
.6182 .40766 m .62027 .40847 L .62251 .406 L .156 0 .996 0 k
F
.6182 .40766 m .62251 .406 L .62039 .40501 L F
.61821 .40433 m .62039 .40501 L .62258 .40219 L .132 0 .996 0 k
F
.61781 .36136 m .62235 .34723 L .61934 .34853 L 0 .292 .996 .025 k
F
.61781 .36136 m .62074 .35868 L .62235 .34723 L F
.61821 .40433 m .62258 .40219 L .62035 .40129 L .132 0 .996 0 k
F
.61805 .40081 m .62035 .40129 L .62247 .39801 L .101 0 .996 0 k
F
.61805 .40081 m .62247 .39801 L .62012 .39725 L F
.61771 .39707 m .62218 .39337 L .61971 .39284 L .062 0 .996 0 k
F
.61771 .39707 m .62012 .39725 L .62218 .39337 L F
.61622 .37231 m .62074 .35868 L .61781 .36136 L 0 .254 .996 .014 k
F
.61622 .37231 m .61908 .36875 L .62074 .35868 L F
.61912 .38805 m .62368 .38308 L .62103 .38236 L 0 .014 .996 .048 k
F
.61912 .38805 m .6217 .38818 L .62368 .38308 L F
.61737 .37751 m .62193 .36792 L .61908 .36875 L 0 .166 .996 .025 k
F
.61737 .37751 m .62015 .37586 L .62193 .36792 L F
.61834 .38289 m .62291 .37604 L .62015 .37586 L 0 .092 .996 .037 k
F
.61834 .38289 m .62103 .38236 L .62291 .37604 L F
.61719 .39313 m .6217 .38818 L .61912 .38805 L 0 0 .996 .031 k
F
.61719 .39313 m .61971 .39284 L .6217 .38818 L F
.62065 .4274 m .61502 .23216 L .61503 .22877 L .5 .5 .5 1 k
F
.61502 .23216 m .61467 .21976 L .61503 .22877 L F
.61338 .37933 m .61609 .36832 L .61491 .36808 L 0 .459 .996 0 k
F
.61609 .36832 m .61781 .36136 L .61596 .36564 L F
.61609 .36832 m .61596 .36564 L .61491 .36808 L F
.61338 .37933 m .61622 .37231 L .61628 .37192 L F
.61609 .36832 m .61628 .37192 L .61781 .36136 L F
.61338 .37933 m .61628 .37192 L .61609 .36832 L F
.61274 .39911 m .61719 .39313 L .61463 .39445 L 0 .001 .996 .02 k
F
.61274 .39911 m .61525 .39763 L .61719 .39313 L F
.61206 .37978 m .61491 .36808 L .61637 .35447 L 0 .766 .996 0 k
F
.61384 .39154 m .61701 .38544 L .61562 .38507 L 0 .129 .996 .011 k
F
.61701 .38544 m .61834 .38289 L .61692 .38403 L F
.61701 .38544 m .61692 .38403 L .61562 .38507 L F
.61384 .39154 m .6165 .38906 L .61711 .38699 L F
.61701 .38544 m .61711 .38699 L .61834 .38289 L F
.61384 .39154 m .61711 .38699 L .61701 .38544 L F
.61203 .39703 m .6165 .38906 L .61384 .39154 L 0 .153 .996 .009 k
F
.61203 .39703 m .61463 .39445 L .6165 .38906 L F
.61288 .38932 m .61666 .37938 L .61457 .38157 L 0 .29 .996 .003 k
F
.61666 .37938 m .61737 .37751 L .61661 .37861 L F
.61666 .37938 m .61661 .37861 L .61457 .38157 L F
.61288 .38932 m .61562 .38507 L .61672 .38031 L F
.61666 .37938 m .61672 .38031 L .61737 .37751 L F
.61288 .38932 m .61672 .38031 L .61666 .37938 L F
.61178 .38854 m .61457 .38157 L .61468 .38097 L 0 .59 .996 0 k
F
.61453 .37847 m .61468 .38097 L .61622 .37231 L F
.61178 .38854 m .61468 .38097 L .61453 .37847 L F
.61133 .3057 m .61204 .3642 L .61301 .4542 L .5 .5 .5 1 k
F
.61159 .32811 m .61146 .30944 L .61136 .30722 L 0 .996 .996 .082 k
F
.61301 .4542 m .61167 .32943 L .61159 .32811 L F
.61167 .32943 m .61146 .30944 L .61159 .32811 L F
.61474 .44746 m .61088 .24025 L .61528 .4466 L .5 .5 .5 1 k
F
.61164 .27918 m .61162 .27879 L .61232 .31163 L 0 .996 .996 .089 k
F
.61234 .31185 m .61232 .31163 L .61521 .44586 L F
.61164 .27918 m .61232 .31163 L .61234 .31185 L F
.61221 .30532 m .61183 .28477 L .61171 .28239 L F
.61528 .4466 m .6123 .30689 L .61221 .30532 L F
.6123 .30689 m .61183 .28477 L .61221 .30532 L F
.61528 .4466 m .61248 .31806 L .61521 .44586 L F
.61248 .31806 m .61164 .27918 L .61246 .31776 L F
.61248 .31806 m .61246 .31776 L .61521 .44586 L F
.61162 .27879 m .61162 .27879 L .61225 .30835 L F
.61225 .30835 m .61225 .30835 L .61521 .44586 L F
.61162 .27879 m .61225 .30835 L .61225 .30835 L F
.61171 .28239 m .61165 .27644 L .61152 .27368 L F
.61183 .28477 m .61165 .27644 L .61171 .28239 L F
.61152 .27368 m .61102 .24683 L .61141 .26861 L F
.61141 .26861 m .61102 .24683 L .61084 .24245 L F
.61165 .27644 m .61102 .24683 L .61152 .27368 L F
.61735 .43774 m .6124 .2299 L .61791 .437 L .5 .5 .5 1 k
F
.61791 .437 m .61353 .27447 L .61783 .4361 L 0 .996 .996 .094 k
F
.61291 .25148 m .61233 .22999 L .6124 .2299 L .5 .5 .5 1 k
F
.61735 .43774 m .61233 .22999 L .61291 .25148 L F
.61735 .43774 m .61196 .23054 L .61233 .22999 L F
.61353 .27447 m .6123 .22882 L .61351 .27404 L 0 .996 .996 .094 k
F
.61353 .27447 m .61351 .27404 L .61783 .4361 L F
.61304 .25622 m .6124 .2299 L .6123 .22882 L F
.61791 .437 m .61316 .25838 L .61304 .25622 L F
.61316 .25838 m .6124 .2299 L .61304 .25622 L F
.61451 .32852 m .61451 .32845 L .61735 .43774 L .5 .5 .5 1 k
F
.61241 .24777 m .61451 .32845 L .61451 .32852 L F
.61734 .43891 m .61433 .32222 L .61735 .43774 L F
.61433 .32222 m .61241 .24777 L .61433 .32155 L F
.61433 .32222 m .61433 .32155 L .61735 .43774 L F
.61084 .24245 m .61095 .24378 L .61077 .23926 L 0 .996 .996 .089 k
F
.61102 .24683 m .61095 .24378 L .61084 .24245 L F
.61241 .24777 m .61196 .23054 L .6124 .24746 L .5 .5 .5 1 k
F
.61403 .36821 m .61415 .36753 L .61389 .36494 L 0 .766 .996 0 k
F
.61415 .36753 m .6141 .36419 L .61389 .36494 L F
.61117 .28367 m .61117 .28301 L .61163 .34667 L .5 .5 .5 1 k
F
.61117 .28367 m .61163 .34667 L .61162 .34671 L F
.61162 .34673 m .61117 .28367 L .61162 .34671 L F
.61136 .30722 m .61122 .28762 L .61111 .28448 L 0 .996 .996 .082 k
F
.61146 .30944 m .61122 .28762 L .61136 .30722 L F
.61474 .44746 m .61079 .2404 L .61146 .27157 L .5 .5 .5 1 k
F
.61085 .25106 m .61083 .24678 L .61076 .24644 L 0 .996 .996 .03 k
F
.6108 .24845 m .61108 .27094 L .61091 .24882 L 0 .996 .996 0 k
F
.61085 .25106 m .61076 .24644 L .61059 .2456 L 0 .996 .996 .03 k
F
.6124 .45535 m .61133 .3057 L .61301 .4542 L .5 .5 .5 1 k
F
.61089 .26569 m .61167 .33625 L .61167 .33625 L 0 .996 .996 .082 k
F
.61089 .26569 m .61167 .33625 L .61089 .26569 L F
.61117 .28301 m .61118 .28042 L .61153 .31471 L .5 .5 .5 1 k
F
.61118 .28042 m .61118 .28009 L .61153 .31471 L F
.61153 .31471 m .61118 .28009 L .61167 .3272 L F
.61117 .28301 m .61167 .3272 L .61167 .32971 L F
.61166 .32848 m .61133 .29427 L .61128 .293 L 0 .996 .996 .082 k
F
.61167 .32971 m .61167 .3272 L .61301 .4542 L .5 .5 .5 1 k
F
.61236 .39372 m .61169 .32893 L .61166 .32848 L 0 .996 .996 .082 k
F
.61169 .32893 m .61133 .29427 L .61166 .32848 L F
.61117 .28367 m .61119 .28741 L .61108 .27094 L .5 .5 .5 1 k
F
.61117 .28301 m .61108 .27094 L .61118 .28009 L F
.61133 .30565 m .61133 .3057 L .61167 .33625 L 0 .996 .996 .082 k
F
.61072 .25035 m .61133 .3057 L .61133 .30565 L F
.61167 .33625 m .61167 .33625 L .61296 .45378 L F
.61138 .30956 m .61137 .30945 L .61176 .34491 L F
.61177 .34495 m .61176 .34491 L .61296 .45378 L F
.61138 .30956 m .61176 .34491 L .61177 .34495 L F
.61133 .30546 m .61133 .30559 L .61137 .30945 L F
.611 .27463 m .61133 .30559 L .61133 .30546 L F
.611 .27463 m .61099 .2744 L .61133 .30559 L F
.611 .27463 m .61137 .30945 L .61138 .30956 L F
.61301 .4542 m .61157 .3256 L .61296 .45378 L F
.61157 .3256 m .611 .27463 L .61155 .32539 L F
.61157 .3256 m .61155 .32539 L .61296 .45378 L F
.61128 .293 m .61119 .28141 L .61114 .27958 L F
.61133 .29427 m .61119 .28141 L .61128 .293 L F
.61114 .27958 m .61118 .28009 L .61113 .27882 L F
.61119 .28141 m .61118 .28009 L .61114 .27958 L F
.61118 .28009 m .61108 .27094 L .61113 .27882 L F
.61122 .28762 m .61103 .26945 L .61111 .28448 L F
.61103 .26945 m .61097 .2677 L .61111 .28448 L F
.61296 .45378 m .61084 .26112 L .61112 .27458 L F
.61084 .26112 m .61069 .24722 L .61112 .27458 L F
.61095 .27141 m .61085 .25106 L .61059 .2456 L 0 .996 .996 .03 k
F
.61131 .29229 m .61131 .29223 L .61171 .33074 L 0 .996 .996 .082 k
F
.61171 .33075 m .61171 .33074 L .61236 .39372 L F
.61131 .29229 m .61171 .33074 L .61171 .33075 L F
.61234 .3908 m .61186 .34524 L .61236 .39372 L F
.61186 .34524 m .61131 .29229 L .61186 .34514 L F
.61186 .34524 m .61186 .34514 L .61236 .39372 L F
.6122 .37579 m .61226 .3753 L .61219 .37579 L 0 .996 .996 .008 k
F
.61253 .38307 m .61338 .37933 L .61248 .38288 L 0 .996 .996 .003 k
F
.61131 .29229 m .61118 .28009 L .61131 .29223 L 0 .996 .996 .082 k
F
.61301 .4542 m .61234 .3908 L .61236 .39372 L F
.61202 .33783 m .61202 .33771 L .61199 .33853 L 0 .996 .996 .012 k
F
.61197 .31507 m .61179 .32278 L .61214 .31937 L 0 .996 .996 0 k
F
.61296 .45378 m .61083 .24678 L .61352 .45228 L 0 .996 .996 .082 k
F
.61119 .27435 m .61083 .24678 L .61095 .27141 L 0 .996 .996 .03 k
F
.61352 .45228 m .61119 .27435 L .61095 .27141 L F
.61352 .45228 m .61059 .2456 L .61351 .4522 L F
.61221 .35344 m .61059 .2456 L .61078 .24457 L F
.61351 .4522 m .61198 .34395 L .61221 .35344 L F
.61198 .34395 m .61059 .2456 L .61221 .35344 L F
.61412 .45039 m .61313 .39101 L .6143 .44905 L .5 .5 .5 1 k
F
.61351 .4522 m .61221 .35344 L .61281 .37773 L 0 .996 .996 .03 k
F
.61221 .35344 m .61078 .24457 L .61281 .37773 L F
.61058 .24396 m .61281 .37773 L .61078 .24457 L 0 .996 .996 .005 k
F
.61169 .3046 m .61281 .37773 L .61082 .25189 L .5 .5 .5 1 k
F
.61313 .39101 m .61281 .37773 L .61169 .3046 L F
.61412 .45039 m .61281 .37773 L .61313 .39101 L F
.61313 .39101 m .61082 .25189 L .61365 .41191 L F
.61313 .39101 m .61365 .41191 L .6143 .44905 L F
.61474 .44746 m .61065 .24066 L .61079 .2404 L F
.61077 .23926 m .61077 .23926 L .61162 .27879 L 0 .996 .996 .089 k
F
.61077 .23926 m .61162 .27879 L .61162 .27879 L F
.61164 .27918 m .61077 .23926 L .61162 .27879 L F
.61077 .23926 m .61076 .239 L .61077 .23926 L F
.61095 .24378 m .61088 .24025 L .61077 .23926 L F
.61582 .33125 m .61586 .33178 L .61601 .32937 L 0 .964 .996 0 k
F
.61162 .34673 m .61162 .34671 L .61207 .40878 L .5 .5 .5 1 k
F
.61207 .40868 m .61207 .40878 L .6124 .45535 L F
.61162 .34673 m .61207 .40878 L .61207 .40868 L F
.61138 .36122 m .61137 .36639 L .61089 .43597 L 0 .996 .996 .118 k
F
.61137 .36639 m .61134 .37959 L .61089 .43597 L F
.61367 .35953 m .61481 .34975 L .61361 .35842 L 0 .996 .996 0 k
F
.61084 .25413 m .61194 .32344 L .61091 .26379 L 0 .996 .996 .005 k
F
.61194 .32344 m .61198 .32551 L .61194 .32347 L F
.61194 .32344 m .61194 .32347 L .61091 .26379 L F
.61187 .30463 m .61187 .30463 L .61279 .35094 L .5 .5 .5 1 k
F
.61279 .35094 m .61279 .35094 L .61294 .35861 L F
.61187 .30463 m .61279 .35094 L .61279 .35094 L F
.61198 .39622 m .61194 .39121 L .61198 .39624 L F
.61194 .39121 m .61162 .34673 L .61194 .39126 L F
.61194 .39121 m .61194 .39126 L .61198 .39624 L F
.61198 .39622 m .61198 .39624 L .6124 .45535 L F
.61162 .34707 m .61162 .34673 L .61198 .39622 L F
.61197 .39604 m .61198 .39622 L .6124 .45539 L F
.61162 .34707 m .61198 .39622 L .61197 .39604 L F
.61009 .39882 m .61009 .39884 L .60975 .40686 L 0 .996 .996 .054 k
F
.60977 .39388 m .60978 .39394 L .60963 .39557 L 0 .996 .996 .074 k
F
.61049 .39966 m .61103 .37302 L .6111 .37208 L .5 .5 .5 1 k
F
.60907 .46334 m .61046 .39944 L .61049 .39966 L F
.61046 .39944 m .61103 .37302 L .61049 .39966 L F
.61196 .39566 m .61162 .34707 L .61197 .39604 L F
.61196 .39566 m .61197 .39604 L .6124 .45539 L F
.61162 .34671 m .61163 .34667 L .61198 .39627 L F
.61198 .39625 m .61198 .39627 L .6124 .45535 L F
.61162 .34671 m .61198 .39627 L .61198 .39625 L F
.6101 .39869 m .61009 .39882 L .60975 .40686 L 0 .996 .996 .054 k
F
.60926 .40951 m .60988 .39748 L .60943 .406 L 0 .996 .996 .12 k
F
.60988 .39748 m .60975 .39987 L .60943 .406 L F
.60971 .40061 m .60975 .39987 L .60973 .40018 L F
.6097 .40885 m .61017 .39771 L .60975 .40686 L 0 .996 .996 .054 k
F
.61017 .39771 m .6101 .39869 L .60975 .40686 L F
.61048 .39348 m .61089 .37884 L .61088 .37885 L 0 .996 .996 .012 k
F
.61089 .37884 m .61114 .36997 L .61088 .37885 L F
.61046 .39944 m .61048 .39348 L .61103 .37302 L .5 .5 .5 1 k
F
.60907 .46334 m .61038 .39877 L .61046 .39944 L F
.61038 .39877 m .61048 .39348 L .61046 .39944 L F
.60845 .41578 m .60935 .40005 L .60934 .40244 L F
.60681 .44033 m .60863 .41156 L .60845 .41578 L F
.60863 .41156 m .60935 .40005 L .60845 .41578 L F
.61198 .32551 m .61281 .37773 L .61196 .32684 L 0 .996 .996 .005 k
F
.61198 .32551 m .61196 .32684 L .61091 .26379 L F
.60975 .40686 m .61009 .39884 L .61001 .4 L 0 .996 .996 .054 k
F
.61084 .25413 m .61084 .25301 L .61195 .3234 L 0 .996 .996 .005 k
F
.61195 .32343 m .61195 .3234 L .61237 .35025 L F
.61084 .25413 m .61195 .3234 L .61195 .32343 L F
.61237 .35029 m .61237 .35025 L .61281 .37773 L F
.61084 .25413 m .61237 .35025 L .61237 .35029 L F
.60966 .4014 m .61028 .38954 L .61082 .37855 L 0 .996 .996 .12 k
F
.60943 .406 m .6097 .40067 L .60966 .4014 L F
.6097 .40067 m .61028 .38954 L .60966 .4014 L F
.60943 .406 m .60971 .40061 L .60978 .39916 L F
.60943 .406 m .61028 .38925 L .6097 .40885 L F
.60907 .46334 m .61 .42167 L .60911 .46309 L .5 .5 .5 1 k
F
.61 .42167 m .6111 .37208 L .60999 .42269 L F
.61 .42167 m .60999 .42269 L .60911 .46309 L F
.60861 .40653 m .60895 .40287 L .60905 .40272 L 0 .996 .996 .074 k
F
.60617 .40888 m .60708 .40591 L .60623 .40872 L 0 .996 .996 .085 k
F
.60708 .40591 m .60711 .40587 L .60623 .40872 L F
.60617 .40888 m .60623 .40872 L .60593 .40969 L F
.60835 .40226 m .60844 .40201 L .60865 .40082 L F
.60787 .40418 m .60919 .39744 L .60811 .40411 L 0 .996 .996 .109 k
F
.60796 .40448 m .60811 .40411 L .60802 .40468 L F
.60787 .40418 m .60811 .40411 L .60796 .40448 L F
.60871 .40081 m .60893 .40008 L .60881 .40026 L 0 .996 .996 .031 k
F
.6062 .41277 m .60794 .40407 L .60768 .40517 L 0 .996 .996 .109 k
F
.60708 .40595 m .6074 .40491 L .60737 .40532 L 0 .996 .996 .085 k
F
.60614 .41094 m .60736 .4054 L .60732 .40592 L .5 .5 .5 1 k
F
.60458 .41757 m .60636 .40977 L .60614 .41094 L F
.60636 .40977 m .60736 .4054 L .60614 .41094 L F
.60593 .40969 m .60708 .40595 L .60736 .4054 L 0 .996 .996 .085 k
F
.60708 .40595 m .60742 .40521 L .60736 .4054 L F
.60541 .4103 m .60598 .40953 L .6057 .4104 L 0 .996 .996 .148 k
F
.6057 .4104 m .60592 .40967 L .60593 .40969 L 0 .996 .996 .085 k
F
.60319 .41348 m .60356 .4128 L .60376 .41254 L 0 .996 .996 .125 k
F
.60496 .41054 m .60615 .40824 L .6063 .40769 L 0 .996 .996 .071 k
F
.60798 .41206 m .60976 .39451 L .60948 .39641 L 0 .996 .996 .074 k
F
.60852 .40641 m .60961 .395 L .60858 .40662 L F
.60961 .395 m .6097 .39467 L .60858 .40662 L F
.6082 .40348 m .60917 .39749 L .60822 .40342 L 0 .996 .996 .046 k
F
.60917 .39749 m .60923 .39719 L .60822 .40342 L F
.60927 .39718 m .60932 .39678 L .6093 .39687 L 0 .996 .996 .008 k
F
.60828 .40561 m .60927 .39718 L .60957 .39469 L .5 .5 .5 1 k
F
.60652 .4206 m .60836 .40493 L .60828 .40561 L F
.60836 .40493 m .60927 .39718 L .60828 .40561 L F
.60652 .4206 m .60957 .39469 L .6097 .39371 L F
.60824 .4033 m .60923 .39719 L .60825 .40324 L 0 .996 .996 .046 k
F
.60923 .39719 m .60924 .39717 L .60825 .40324 L F
.60825 .40324 m .60939 .39621 L .60927 .39718 L F
.60638 .40751 m .60674 .40674 L .60653 .40718 L 0 .996 .996 .071 k
F
.60906 .40156 m .6096 .39572 L .60908 .40151 L 0 .996 .996 .074 k
F
.6096 .39572 m .60963 .39557 L .60908 .40151 L F
.60822 .40342 m .60824 .4033 L .60825 .40324 L 0 .996 .996 .046 k
F
.60776 .40613 m .6082 .40348 L .60822 .40342 L F
.60858 .40662 m .60906 .40156 L .60861 .40653 L 0 .996 .996 .074 k
F
.60906 .40156 m .60908 .40151 L .60861 .40653 L F
.60564 .40909 m .60638 .40751 L .60653 .40718 L 0 .996 .996 .071 k
F
.60496 .41054 m .60561 .40915 L .60564 .40909 L F
.6062 .41277 m .60787 .40418 L .60776 .40613 L 0 .996 .996 .109 k
F
.60787 .40418 m .60802 .40468 L .60776 .40613 L F
.60846 .40704 m .60852 .40641 L .60858 .40662 L 0 .996 .996 .074 k
F
.60798 .41206 m .60846 .40704 L .60861 .40653 L F
.61107 .26469 m .61107 .26466 L .61187 .30463 L .5 .5 .5 1 k
F
.61107 .26469 m .61187 .30463 L .61187 .30463 L F
.61175 .36583 m .6116 .34861 L .61162 .34707 L F
.61239 .45608 m .61173 .36635 L .61175 .36583 L F
.61173 .36635 m .6116 .34861 L .61175 .36583 L F
.6115 .33624 m .61157 .3442 L .61152 .36927 L 0 .996 .996 .013 k
F
.61148 .36984 m .61152 .36927 L .61147 .39221 L F
.6115 .33624 m .61152 .36927 L .61148 .36984 L F
.61149 .36477 m .61147 .39221 L .61148 .3648 L F
.60943 .406 m .6097 .40885 L .60943 .41521 L 0 .996 .996 .12 k
F
.60943 .41521 m .6097 .40885 L .60975 .40686 L 0 .996 .996 .054 k
F
.60943 .41521 m .61093 .37587 L .61048 .39348 L F
.61093 .37587 m .61105 .37257 L .61101 .37425 L F
.61093 .37587 m .61101 .37425 L .61048 .39348 L F
.61148 .36187 m .61147 .39221 L .61146 .39185 L 0 .996 .996 .013 k
F
.61149 .36176 m .61147 .39221 L .61148 .36187 L F
.60819 .43033 m .60926 .40951 L .60943 .406 L 0 .996 .996 .12 k
F
.61089 .43597 m .61134 .37959 L .61138 .35835 L 0 .996 .996 .054 k
F
.61108 .42345 m .61136 .3649 L .61146 .398 L F
.61136 .3649 m .61148 .33876 L .61147 .36244 L F
.61136 .3649 m .61147 .36244 L .61146 .398 L F
.60819 .43033 m .60943 .406 L .60943 .41521 L 0 .996 .996 .12 k
F
.61089 .43597 m .61138 .35835 L .61136 .35916 L 0 .996 .996 .054 k
F
.61089 .43597 m .61098 .42234 L .61108 .42345 L F
.61136 .35916 m .61138 .35835 L .61139 .35346 L F
.61098 .42234 m .61148 .33876 L .61108 .42345 L F
.61158 .36415 m .61168 .36171 L .61158 .3641 L F
.61099 .25812 m .61099 .2577 L .61181 .29941 L .5 .5 .5 1 k
F
.61181 .29955 m .61181 .29941 L .61278 .34827 L F
.61099 .25812 m .61181 .29941 L .61181 .29955 L F
.61278 .34831 m .61278 .34827 L .61384 .40195 L F
.61099 .25812 m .61278 .34827 L .61278 .34831 L F
.6137 .39606 m .61283 .35174 L .61384 .40195 L F
.61283 .35174 m .61099 .25812 L .61283 .35113 L F
.61283 .35174 m .61283 .35113 L .61384 .40195 L F
.61294 .35865 m .61201 .31185 L .61294 .35861 L F
.61201 .31185 m .61107 .26469 L .61201 .31187 L F
.61201 .31185 m .61201 .31187 L .61294 .35861 L F
.61107 .26469 m .61082 .25189 L .61107 .26466 L F
.61099 .25812 m .61065 .24066 L .61099 .2577 L F
.6131 .34351 m .61328 .34838 L .61422 .32552 L 0 .996 .996 .001 k
F
.61484 .3421 m .61195 .23192 L .61196 .23054 L .5 .5 .5 1 k
F
.61734 .43891 m .61483 .34274 L .61484 .3421 L F
.61483 .34274 m .61195 .23192 L .61484 .3421 L F
.61473 .4485 m .6137 .39606 L .61474 .44746 L F
.6137 .39606 m .61384 .40195 L .61474 .44746 L F
.61184 .30303 m .61165 .29358 L .61165 .29358 L F
.61294 .35861 m .61184 .30304 L .61184 .30303 L F
.61184 .30304 m .61165 .29358 L .61184 .30303 L F
.61165 .29358 m .61064 .24279 L .61064 .24277 L F
.61165 .29358 m .61064 .24279 L .61165 .29358 L F
.61184 .30304 m .61096 .25897 L .61064 .24279 L F
.61294 .35861 m .61184 .30318 L .61184 .30304 L F
.61184 .30318 m .61096 .25897 L .61184 .30304 L F
.61146 .39185 m .61147 .39221 L .61146 .398 L 0 .996 .996 .013 k
F
.61079 .25057 m .61084 .25301 L .61084 .25413 L 0 .996 .996 .005 k
F
.61066 .24234 m .61081 .25172 L .61079 .25057 L F
.61081 .25172 m .61084 .25301 L .61079 .25057 L F
.61072 .24711 m .61082 .25189 L .61079 .25054 L 0 .996 .996 0 k
F
.61066 .24234 m .61084 .25413 L .61058 .24396 L 0 .996 .996 .005 k
F
.61063 .24221 m .61079 .25025 L .61064 .2423 L 0 .996 .996 0 k
F
.61083 .25236 m .61072 .24711 L .61063 .24221 L .5 .5 .5 1 k
F
.61096 .25897 m .61083 .25223 L .61083 .25236 L F
.61083 .25223 m .61072 .24711 L .61083 .25236 L F
.61064 .24277 m .61064 .24279 L .61063 .24221 L F
.61096 .25897 m .61082 .25189 L .61072 .24711 L F
.61473 .4485 m .61294 .35865 L .61294 .35861 L F
.61149 .33939 m .61149 .3535 L .61149 .33903 L 0 .996 .996 .013 k
F
.6116 .34861 m .61157 .3442 L .61162 .34707 L .5 .5 .5 1 k
F
.61162 .34707 m .61152 .33333 L .61162 .34673 L F
.61152 .33333 m .61152 .33282 L .61162 .34673 L F
.61296 .35954 m .61221 .32168 L .61297 .35893 L F
.61221 .32168 m .61083 .25222 L .61221 .32124 L F
.61221 .32168 m .61221 .32124 L .61297 .35893 L F
.61297 .35893 m .61221 .32124 L .61222 .32071 L F
.61221 .32124 m .61203 .31228 L .61222 .32071 L F
.61149 .3535 m .61146 .398 L .61148 .35394 L 0 .996 .996 .013 k
F
.61206 .31288 m .61083 .25222 L .61072 .24424 L .5 .5 .5 1 k
F
.61203 .31228 m .61083 .25222 L .61206 .31288 L F
.61473 .4485 m .61296 .35954 L .61297 .35893 L F
.61239 .45608 m .6123 .44361 L .6124 .45539 L F
.61066 .24234 m .61082 .25189 L .61084 .25301 L 0 .996 .996 .005 k
F
.61064 .2423 m .61082 .25189 L .61066 .24234 L 0 .996 .996 0 k
F
.61083 .25222 m .61063 .24221 L .61072 .24424 L .5 .5 .5 1 k
F
.61084 .25413 m .61091 .26379 L .61058 .24396 L 0 .996 .996 .005 k
F
.60184 .43762 m .60279 .43889 L .60542 .43813 L .17 .033 .487 .036 k
F
.59924 .43835 m .60279 .43889 L .60184 .43762 L .17 .042 .471 .046 k
F
.45769 .4096 m .45684 .40863 L .4554 .40913 L 0 .442 .996 .314 k
F
.45769 .4096 m .45909 .40913 L .45684 .40863 L F
.5101 .41759 m .51065 .41604 L .50927 .41597 L .198 .2 .383 .109 k
F
.5101 .41759 m .51141 .41766 L .51065 .41604 L F
.73877 .38713 m .74203 .37201 L .74138 .38385 L .5 .5 .5 1 k
F
.73877 .38713 m .73965 .37878 L .74203 .37201 L F
.56143 .43303 m .56449 .43306 L .56339 .43242 L .212 .208 .425 .116 k
F
.56036 .43242 m .56143 .43303 L .56339 .43242 L .215 .217 .427 .118 k
F
.62334 .43547 m .62429 .43736 L .627 .4362 L .14 .018 .577 .02 k
F
.62065 .43659 m .62429 .43736 L .62334 .43547 L .139 .024 .558 .027 k
F
.3905 .27426 m .39047 .30284 L .38847 .27086 L 0 .996 .996 .045 k
F
.3905 .27426 m .39266 .30199 L .39047 .30284 L F
.3924 .28103 m .39266 .30199 L .3905 .27426 L 0 .996 .996 .02 k
F
.38847 .27086 m .38811 .30743 L .38623 .27199 L 0 .996 .996 .071 k
F
.38847 .27086 m .39047 .30284 L .38811 .30743 L F
.1947 .46279 m .21745 .25657 L .19707 .46259 L 0 .996 .996 .165 k
F
.51843 .41994 m .5194 .41859 L .51805 .41837 L .207 .229 .381 .113 k
F
.51843 .41994 m .5197 .42014 L .5194 .41859 L F
.57841 .43631 m .58179 .43656 L .58078 .43574 L .176 .106 .422 .099 k
F
.5774 .43553 m .57841 .43631 L .58078 .43574 L .179 .11 .427 .1 k
F
.6676 .41564 m .66872 .41614 L .67148 .41539 L 0 .996 .996 .28 k
F
.66486 .41648 m .66872 .41614 L .6676 .41564 L 0 .309 .996 .196 k
F
.19074 .46186 m .21248 .25649 L .19177 .46251 L 0 .996 .996 .177 k
F
.19074 .46186 m .21152 .25582 L .21248 .25649 L F
.19177 .46251 m .21248 .25649 L .21449 .2562 L F
.54818 .42936 m .55076 .42907 L .54958 .42852 L .229 .273 .416 .123 k
F
.54705 .42885 m .54818 .42936 L .54958 .42852 L .231 .279 .416 .124 k
F
.49458 .41351 m .49456 .41179 L .49312 .41202 L .184 .145 .4 .103 k
F
.49458 .41351 m .49596 .41331 L .49456 .41179 L F
.48133 .41123 m .48094 .40958 L .47948 .41002 L .179 .108 .438 .101 k
F
.48133 .41123 m .48273 .41084 L .48094 .40958 L F
.55529 .43132 m .55816 .43121 L .55702 .43062 L .222 .244 .423 .121 k
F
.55419 .43075 m .55529 .43132 L .55702 .43062 L .225 .253 .424 .122 k
F
.47328 .4103 m .47272 .40878 L .47126 .40931 L .183 .115 .494 .104 k
F
.47328 .4103 m .47469 .40982 L .47272 .40878 L F
.38273 .38377 m .3861 .31197 L .38187 .34809 L 0 .996 .996 .184 k
F
.38273 .38377 m .38704 .34508 L .3861 .31197 L F
.59827 .43718 m .59924 .43835 L .60184 .43762 L .176 .035 .482 .038 k
F
.5957 .4379 m .59924 .43835 L .59827 .43718 L .175 .046 .466 .049 k
F
.62602 .43428 m .627 .4362 L .62971 .43496 L .141 .011 .596 .013 k
F
.62334 .43547 m .627 .4362 L .62602 .43428 L .14 .018 .577 .02 k
F
.50521 .41594 m .50558 .4143 L .50416 .41432 L .192 .182 .386 .106 k
F
.50521 .41594 m .50655 .41592 L .50558 .4143 L F
.51141 .41766 m .51204 .41613 L .51065 .41604 L .199 .204 .382 .11 k
F
.51141 .41766 m .51272 .41775 L .51204 .41613 L F
.68267 .41573 m .68372 .41534 L .6866 .41665 L 0 .996 .996 .266 k
F
.67984 .41509 m .68372 .41534 L .68267 .41573 L 0 .996 .996 .382 k
F
.64715 .25632 m .653 .32216 L .64747 .25523 L .5 .5 .5 1 k
F
.64715 .25632 m .64958 .28798 L .653 .32216 L F
.35717 .55786 m .3612 .53684 L .35807 .55682 L F
.35807 .55682 m .3612 .53684 L .36004 .5455 L F
.36395 .52357 m .35932 .54721 L .36004 .5455 L 0 .996 .996 0 k
F
.35717 .55786 m .35747 .55487 L .3612 .53684 L .5 .5 .5 1 k
F
.36395 .52357 m .36349 .52042 L .35932 .54721 L 0 .996 .996 0 k
F
.65709 .51443 m .66022 .53292 L .66012 .5185 L 0 .996 .996 .221 k
F
.65709 .51443 m .6571 .52646 L .66022 .53292 L F
.49031 .41253 m .49017 .41081 L .48872 .41111 L .181 .129 .408 .101 k
F
.49031 .41253 m .4917 .41226 L .49017 .41081 L F
.48589 .41177 m .48563 .41007 L .48416 .41045 L .179 .116 .421 .101 k
F
.48589 .41177 m .48729 .41144 L .48563 .41007 L F
.5197 .42014 m .52075 .41883 L .5194 .41859 L .209 .234 .381 .114 k
F
.5197 .42014 m .52098 .42036 L .52075 .41883 L F
.56555 .4337 m .56872 .43379 L .56763 .43312 L .204 .185 .427 .113 k
F
.56449 .43306 m .56555 .4337 L .56763 .43312 L .207 .194 .43 .115 k
F
.50002 .41456 m .5002 .41286 L .49876 .41298 L .187 .163 .392 .104 k
F
.50002 .41456 m .50139 .41445 L .5002 .41286 L F
.19177 .46251 m .21449 .2562 L .19391 .46223 L 0 .996 .996 .177 k
F
.54705 .42885 m .54958 .42852 L .54839 .42797 L .231 .279 .416 .124 k
F
.5459 .42834 m .54705 .42885 L .54839 .42797 L .232 .284 .414 .124 k
F
.58179 .43656 m .58522 .43684 L .58421 .43597 L .175 .088 .429 .091 k
F
.58078 .43574 m .58179 .43656 L .58421 .43597 L .176 .09 .433 .092 k
F
.57407 .43534 m .5774 .43553 L .57635 .43477 L .186 .133 .425 .104 k
F
.57303 .43461 m .57407 .43534 L .57635 .43477 L .189 .139 .429 .106 k
F
.56036 .43242 m .56339 .43242 L .56227 .43179 L .215 .217 .427 .118 k
F
.55927 .43181 m .56036 .43242 L .56227 .43179 L .218 .227 .429 .119 k
F
.68723 .55514 m .68299 .51708 L .68622 .55495 L 0 .996 .996 .126 k
F
.68622 .55495 m .68299 .51708 L .68439 .55482 L F
.68439 .55482 m .68299 .51708 L .6805 .52524 L 0 .996 .996 .137 k
F
.44027 .40978 m .43918 .41022 L .43777 .41016 L .5 .5 .5 1 k
F
.44027 .40978 m .44164 .40979 L .43918 .41022 L F
.56977 .43447 m .57303 .43461 L .57196 .4339 L .195 .159 .427 .109 k
F
.56872 .43379 m .56977 .43447 L .57196 .4339 L .199 .167 .43 .111 k
F
.59472 .43682 m .5957 .4379 L .59827 .43718 L .181 .04 .475 .043 k
F
.59218 .4375 m .5957 .4379 L .59472 .43682 L .178 .052 .459 .055 k
F
.6287 .43301 m .62971 .43496 L .63241 .43364 L .144 .005 .615 .006 k
F
.62602 .43428 m .62971 .43496 L .6287 .43301 L .141 .011 .596 .013 k
F
.65401 .52038 m .65699 .53778 L .6571 .52646 L 0 .996 .996 .284 k
F
.65401 .52038 m .65383 .52972 L .65699 .53778 L F
.46983 .40982 m .46923 .40838 L .46775 .40893 L .184 .129 .536 .106 k
F
.46983 .40982 m .47126 .40931 L .46923 .40838 L F
.52098 .42036 m .52211 .4191 L .52075 .41883 L .21 .239 .381 .115 k
F
.52098 .42036 m .52226 .42061 L .52211 .4191 L F
.55419 .43075 m .55702 .43062 L .55585 .43002 L .225 .253 .424 .122 k
F
.55307 .43018 m .55419 .43075 L .55585 .43002 L .227 .262 .425 .122 k
F
.67034 .41502 m .67148 .41539 L .67425 .41495 L 0 .996 .996 .487 k
F
.6676 .41564 m .67148 .41539 L .67034 .41502 L 0 .996 .996 .28 k
F
.60184 .43762 m .60542 .43813 L .60445 .43681 L .17 .033 .487 .036 k
F
.51272 .41775 m .51343 .41625 L .51204 .41613 L .2 .209 .381 .11 k
F
.51272 .41775 m .51404 .41787 L .51343 .41625 L F
.5459 .42834 m .54839 .42797 L .54717 .42743 L .232 .284 .414 .124 k
F
.54474 .42783 m .5459 .42834 L .54717 .42743 L .232 .288 .413 .124 k
F
.58522 .43684 m .58869 .43715 L .58768 .43622 L .178 .074 .44 .077 k
F
.58421 .43597 m .58522 .43684 L .58768 .43622 L .18 .074 .446 .077 k
F
.43002 .41034 m .42877 .41255 L .42742 .41142 L 0 .996 .996 .354 k
F
.43002 .41034 m .43134 .41127 L .42877 .41255 L F
.65157 .54901 m .65376 .55973 L .65483 .56178 L .5 .5 .5 1 k
F
.6524 .54784 m .65157 .54901 L .65483 .56178 L F
.59118 .4365 m .59218 .4375 L .59472 .43682 L .183 .049 .467 .051 k
F
.58869 .43715 m .59218 .4375 L .59118 .4365 L .179 .062 .45 .065 k
F
.47805 .41046 m .47763 .40884 L .47614 .40933 L .179 .099 .456 .1 k
F
.47805 .41046 m .47948 .41002 L .47763 .40884 L F
.62825 .28748 m .63191 .30262 L .63349 .2902 L 0 .996 .996 .139 k
F
.62686 .30435 m .63191 .30262 L .62825 .28748 L 0 .935 .996 .119 k
F
.62345 .29723 m .62686 .30435 L .62825 .28748 L 0 .71 .996 .089 k
F
.41041 .41073 m .40867 .42145 L .40762 .41383 L 0 .996 .996 .184 k
F
.41041 .41073 m .41148 .41715 L .40867 .42145 L F
.50655 .41592 m .507 .4143 L .50558 .4143 L .193 .186 .384 .107 k
F
.50655 .41592 m .50791 .41593 L .507 .4143 L F
.58768 .43622 m .58869 .43715 L .59118 .4365 L .182 .06 .457 .063 k
F
.6574 .57049 m .65734 .56998 L .65747 .57058 L 0 .996 .996 .003 k
F
.65587 .56826 m .65734 .56998 L .6574 .57049 L 0 .996 .996 .005 k
F
.65587 .56826 m .65572 .56755 L .65734 .56998 L F
.49596 .41331 m .49602 .41158 L .49456 .41179 L .183 .147 .397 .102 k
F
.49596 .41331 m .49735 .41314 L .49602 .41158 L F
.63139 .43167 m .63241 .43364 L .63511 .43225 L .148 .001 .634 .001 k
F
.6287 .43301 m .63241 .43364 L .63139 .43167 L .144 .005 .615 .006 k
F
.52226 .42061 m .52347 .41939 L .52211 .4191 L .212 .244 .381 .115 k
F
.52226 .42061 m .52354 .42087 L .52347 .41939 L F
.54474 .42783 m .54717 .42743 L .54594 .4269 L .232 .288 .413 .124 k
F
.54357 .42734 m .54474 .42783 L .54594 .4269 L .233 .291 .411 .124 k
F
.46631 .40946 m .46566 .40812 L .46417 .40869 L .188 .161 .604 .109 k
F
.46631 .40946 m .46775 .40893 L .46566 .40812 L F
.50139 .41445 m .50165 .41276 L .5002 .41286 L .187 .166 .39 .104 k
F
.50139 .41445 m .50277 .41437 L .50165 .41276 L F
.61965 .43485 m .62065 .43659 L .62334 .43547 L .15 .014 .566 .016 k
F
.44409 .4096 m .44308 .40961 L .44164 .40979 L .5 .5 .5 1 k
F
.44409 .4096 m .44549 .40941 L .44308 .40961 L F
.63407 .43028 m .63511 .43225 L .63781 .43079 L .152 0 .653 0 k
F
.63139 .43167 m .63511 .43225 L .63407 .43028 L .148 .001 .634 .001 k
F
.5774 .43553 m .58078 .43574 L .57972 .43494 L .179 .11 .427 .1 k
F
.57635 .43477 m .5774 .43553 L .57972 .43494 L .181 .116 .431 .102 k
F
.56449 .43306 m .56763 .43312 L .56651 .43245 L .207 .194 .43 .115 k
F
.56339 .43242 m .56449 .43306 L .56651 .43245 L .211 .204 .433 .116 k
F
.51404 .41787 m .51484 .4164 L .51343 .41625 L .201 .214 .38 .111 k
F
.51404 .41787 m .51537 .41801 L .51484 .4164 L F
.52354 .42087 m .52483 .4197 L .52347 .41939 L .214 .249 .382 .116 k
F
.52354 .42087 m .52482 .42116 L .52483 .4197 L F
.55307 .43018 m .55585 .43002 L .55467 .42944 L .227 .262 .425 .122 k
F
.55193 .42962 m .55307 .43018 L .55467 .42944 L .23 .271 .425 .123 k
F
.48273 .41084 m .48244 .40915 L .48094 .40958 L .177 .101 .432 .099 k
F
.48273 .41084 m .48416 .41045 L .48244 .40915 L F
.55927 .43181 m .56227 .43179 L .56112 .43116 L .218 .227 .429 .119 k
F
.55816 .43121 m .55927 .43181 L .56112 .43116 L .221 .238 .431 .12 k
F
.4917 .41226 m .49165 .41052 L .49017 .41081 L .18 .13 .405 .101 k
F
.4917 .41226 m .49312 .41202 L .49165 .41052 L F
.4011 .41042 m .39891 .43091 L .39821 .41514 L 0 .996 .996 .17 k
F
.4011 .41042 m .40189 .42361 L .39891 .43091 L F
.54357 .42734 m .54594 .4269 L .54469 .42637 L .233 .291 .411 .124 k
F
.54238 .42685 m .54357 .42734 L .54469 .42637 L .233 .294 .409 .124 k
F
.60084 .4364 m .60184 .43762 L .60445 .43681 L .178 .025 .498 .028 k
F
.59827 .43718 m .60184 .43762 L .60084 .4364 L .176 .035 .482 .038 k
F
.48729 .41144 m .48712 .40971 L .48563 .41007 L .177 .114 .416 .1 k
F
.48729 .41144 m .48872 .41111 L .48712 .40971 L F
.46272 .40923 m .46203 .40801 L .46053 .40859 L .19 .227 .73 .118 k
F
.46272 .40923 m .46417 .40869 L .46203 .40801 L F
.63675 .42884 m .63781 .43079 L .64051 .42928 L .158 0 .672 0 k
F
.63407 .43028 m .63781 .43079 L .63675 .42884 L .152 0 .653 0 k
F
.52482 .42116 m .52619 .42003 L .52483 .4197 L .216 .254 .382 .117 k
F
.52482 .42116 m .52611 .42147 L .52619 .42003 L F
.50791 .41593 m .50844 .41433 L .507 .4143 L .193 .19 .383 .107 k
F
.50791 .41593 m .50927 .41597 L .50844 .41433 L F
.44789 .4094 m .44695 .40905 L .44549 .40941 L 0 .996 .996 .586 k
F
.44789 .4094 m .44931 .40906 L .44695 .40905 L F
.47469 .40982 m .47423 .40825 L .47272 .40878 L .181 .098 .482 .097 k
F
.47469 .40982 m .47614 .40933 L .47423 .40825 L F
.57303 .43461 m .57635 .43477 L .57526 .43403 L .189 .139 .429 .106 k
F
.57196 .4339 m .57303 .43461 L .57526 .43403 L .192 .147 .434 .107 k
F
.56872 .43379 m .57196 .4339 L .57085 .4332 L .199 .167 .43 .111 k
F
.56763 .43312 m .56872 .43379 L .57085 .4332 L .202 .177 .434 .112 k
F
.54238 .42685 m .54469 .42637 L .54343 .42585 L .233 .294 .409 .124 k
F
.54118 .42636 m .54238 .42685 L .54343 .42585 L .233 .295 .407 .124 k
F
.67034 .41502 m .67425 .41495 L .6731 .41465 L 0 .996 .996 .487 k
F
.63943 .42736 m .64051 .42928 L .64321 .42772 L .166 0 .732 0 k
F
.63675 .42884 m .64051 .42928 L .63943 .42736 L .158 0 .672 0 k
F
.45909 .40913 m .45834 .40806 L .45684 .40863 L .058 .298 .899 .221 k
F
.45909 .40913 m .46053 .40859 L .45834 .40806 L F
.42352 .41101 m .42216 .41503 L .42086 .41273 L 0 .996 .996 .252 k
F
.42352 .41101 m .4248 .41296 L .42216 .41503 L F
.64747 .25523 m .653 .32216 L .64795 .25422 L .5 .5 .5 1 k
F
.51537 .41801 m .51625 .41658 L .51484 .4164 L .202 .219 .379 .111 k
F
.51537 .41801 m .51671 .41818 L .51625 .41658 L F
.52611 .42147 m .52754 .42038 L .52619 .42003 L .217 .26 .383 .118 k
F
.52611 .42147 m .52739 .42179 L .52754 .42038 L F
.45166 .40923 m .45079 .40859 L .44931 .40906 L 0 .996 .996 .397 k
F
.45166 .40923 m .4531 .40879 L .45079 .40859 L F
.62231 .43369 m .62334 .43547 L .62602 .43428 L .15 .009 .583 .01 k
F
.61965 .43485 m .62334 .43547 L .62231 .43369 L .15 .014 .566 .016 k
F
.38903 .40898 m .38558 .45664 L .38595 .41706 L 0 .996 .996 .162 k
F
.38903 .40898 m .38896 .4416 L .38558 .45664 L F
.4554 .40913 m .45459 .40825 L .4531 .40879 L 0 .551 .996 .316 k
F
.4554 .40913 m .45684 .40863 L .45459 .40825 L F
.64211 .42586 m .64321 .42772 L .64591 .42615 L .176 0 .808 0 k
F
.63943 .42736 m .64321 .42772 L .64211 .42586 L .166 0 .732 0 k
F
.55193 .42962 m .55467 .42944 L .55346 .42885 L .23 .271 .425 .123 k
F
.55076 .42907 m .55193 .42962 L .55346 .42885 L .232 .28 .425 .124 k
F
.49735 .41314 m .4975 .4114 L .49602 .41158 L .183 .149 .395 .102 k
F
.49735 .41314 m .49876 .41298 L .4975 .4114 L F
.58078 .43574 m .58421 .43597 L .58315 .43512 L .176 .09 .433 .092 k
F
.57972 .43494 m .58078 .43574 L .58315 .43512 L .177 .093 .436 .095 k
F
.53264 .25514 m .53262 .25947 L .53358 .2551 L 0 .996 .996 .153 k
F
.52976 .25497 m .53262 .25947 L .53264 .25514 L 0 .996 .996 .13 k
F
.54118 .42636 m .54343 .42585 L .54216 .42533 L .233 .295 .407 .124 k
F
.53996 .42589 m .54118 .42636 L .54216 .42533 L .233 .296 .405 .124 k
F
.53358 .2551 m .53648 .26431 L .53655 .25492 L 0 .996 .996 .153 k
F
.53358 .2551 m .53262 .25947 L .53648 .26431 L F
.50277 .41437 m .50311 .41269 L .50165 .41276 L .188 .17 .388 .104 k
F
.50277 .41437 m .50416 .41432 L .50311 .41269 L F
.59725 .43607 m .59827 .43718 L .60084 .4364 L .183 .029 .491 .031 k
F
.59472 .43682 m .59827 .43718 L .59725 .43607 L .181 .04 .475 .043 k
F
.52739 .42179 m .5289 .42076 L .52754 .42038 L .219 .265 .384 .119 k
F
.52739 .42179 m .52867 .42214 L .5289 .42076 L F
.64479 .42435 m .64591 .42615 L .64861 .42457 L .187 0 .902 0 k
F
.64211 .42586 m .64591 .42615 L .64479 .42435 L .176 0 .808 0 k
F
.41697 .41144 m .41545 .41816 L .41424 .41387 L 0 .996 .996 .209 k
F
.41697 .41144 m .41817 .41507 L .41545 .41816 L F
.55816 .43121 m .56112 .43116 L .55995 .43054 L .221 .238 .431 .12 k
F
.55702 .43062 m .55816 .43121 L .55995 .43054 L .224 .249 .432 .122 k
F
.53996 .42589 m .54216 .42533 L .54087 .42482 L .233 .296 .405 .124 k
F
.53874 .42542 m .53996 .42589 L .54087 .42482 L .233 .296 .402 .124 k
F
.52879 .25484 m .52878 .26068 L .52976 .25497 L 0 .996 .996 .13 k
F
.52976 .25497 m .52878 .26068 L .53262 .25947 L F
.64747 .42286 m .64861 .42457 L .65131 .42301 L .197 0 .996 0 k
F
.64479 .42435 m .64861 .42457 L .64747 .42286 L .187 0 .902 0 k
F
.69246 .42097 m .69342 .42057 L .69646 .42456 L 0 .996 .996 .091 k
F
.68951 .41853 m .69342 .42057 L .69246 .42097 L 0 .996 .996 .102 k
F
.52867 .42214 m .53026 .42115 L .5289 .42076 L .221 .27 .386 .119 k
F
.52867 .42214 m .52995 .4225 L .53026 .42115 L F
.53655 .25492 m .53648 .26431 L .54023 .25418 L 0 .996 .996 .184 k
F
.43389 .41039 m .43274 .4118 L .43134 .41127 L 0 .996 .996 .561 k
F
.43389 .41039 m .43526 .41082 L .43274 .4118 L F
.56339 .43242 m .56651 .43245 L .56536 .4318 L .211 .204 .433 .116 k
F
.56227 .43179 m .56339 .43242 L .56536 .4318 L .215 .215 .436 .118 k
F
.50927 .41597 m .50989 .41439 L .50844 .41433 L .194 .195 .382 .108 k
F
.50927 .41597 m .51065 .41604 L .50989 .41439 L F
.47948 .41002 m .47915 .40836 L .47763 .40884 L .18 .092 .451 .093 k
F
.47948 .41002 m .48094 .40958 L .47915 .40836 L F
.53874 .42542 m .54087 .42482 L .53958 .42432 L .233 .296 .402 .124 k
F
.53751 .42497 m .53874 .42542 L .53958 .42432 L .232 .295 .4 .124 k
F
.51671 .41818 m .51767 .41678 L .51625 .41658 L .204 .224 .379 .112 k
F
.51671 .41818 m .51805 .41837 L .51767 .41678 L F
.47126 .40931 m .47075 .4078 L .46923 .40838 L .18 .101 .514 .099 k
F
.47126 .40931 m .47272 .40878 L .47075 .4078 L F
.58421 .43597 m .58768 .43622 L .58662 .43532 L .18 .074 .446 .077 k
F
.58315 .43512 m .58421 .43597 L .58662 .43532 L .182 .076 .45 .078 k
F
.52995 .4225 m .53161 .42156 L .53026 .42115 L .223 .274 .387 .12 k
F
.52995 .4225 m .53122 .42287 L .53161 .42156 L F
.65015 .42141 m .65131 .42301 L .65401 .4215 L .199 0 .996 0 k
F
.64747 .42286 m .65131 .42301 L .65015 .42141 L .197 0 .996 0 k
F
.52681 .25449 m .52878 .26068 L .52879 .25484 L 0 .919 .996 .109 k
F
.59368 .43579 m .59472 .43682 L .59725 .43607 L .186 .036 .484 .038 k
F
.59118 .4365 m .59472 .43682 L .59368 .43579 L .183 .049 .467 .051 k
F
.49312 .41202 m .49316 .41026 L .49165 .41052 L .179 .131 .402 .1 k
F
.49312 .41202 m .49456 .41179 L .49316 .41026 L F
.62497 .43246 m .62602 .43428 L .6287 .43301 L .151 .005 .599 .005 k
F
.62231 .43369 m .62602 .43428 L .62497 .43246 L .15 .009 .583 .01 k
F
.53751 .42497 m .53958 .42432 L .53827 .42383 L .232 .295 .4 .124 k
F
.53626 .42452 m .53751 .42497 L .53827 .42383 L .231 .293 .398 .123 k
F
.55076 .42907 m .55346 .42885 L .55224 .42827 L .232 .28 .425 .124 k
F
.54958 .42852 m .55076 .42907 L .55224 .42827 L .234 .288 .424 .125 k
F
.53122 .42287 m .53295 .42199 L .53161 .42156 L .225 .279 .389 .121 k
F
.53122 .42287 m .53249 .42327 L .53295 .42199 L F
.63349 .2902 m .63733 .31055 L .63915 .30357 L 0 .996 .996 .197 k
F
.63191 .30262 m .63733 .31055 L .63349 .2902 L 0 .996 .996 .169 k
F
.53626 .42452 m .53827 .42383 L .53695 .42335 L .231 .293 .398 .123 k
F
.53501 .42409 m .53626 .42452 L .53695 .42335 L .229 .29 .395 .123 k
F
.53249 .42327 m .53429 .42243 L .53295 .42199 L .226 .283 .391 .121 k
F
.53249 .42327 m .53375 .42367 L .53429 .42243 L F
.53501 .42409 m .53695 .42335 L .53563 .42288 L .229 .29 .395 .123 k
F
.53375 .42367 m .53501 .42409 L .53563 .42288 L .228 .287 .393 .122 k
F
.58768 .43622 m .59118 .4365 L .59014 .43554 L .182 .06 .457 .063 k
F
.58662 .43532 m .58768 .43622 L .59014 .43554 L .185 .06 .463 .063 k
F
.65283 .42001 m .65401 .4215 L .65671 .42006 L .202 0 .996 0 k
F
.65015 .42141 m .65401 .4215 L .65283 .42001 L .199 0 .996 0 k
F
.53375 .42367 m .53563 .42288 L .53429 .42243 L .228 .287 .393 .122 k
F
.59014 .43554 m .59118 .4365 L .59368 .43579 L .187 .046 .474 .049 k
F
.48416 .41045 m .48396 .40873 L .48244 .40915 L .174 .097 .426 .098 k
F
.48416 .41045 m .48563 .41007 L .48396 .40873 L F
.48872 .41111 m .48864 .40936 L .48712 .40971 L .176 .113 .412 .099 k
F
.48872 .41111 m .49017 .41081 L .48864 .40936 L F
.57635 .43477 m .57972 .43494 L .57863 .43416 L .181 .116 .431 .102 k
F
.57526 .43403 m .57635 .43477 L .57863 .43416 L .184 .124 .436 .104 k
F
.68552 .41676 m .6866 .41665 L .68951 .41853 L 0 .996 .996 .217 k
F
.68552 .41676 m .68666 .41726 L .6884 .41816 L F
.68666 .41726 m .68951 .41853 L .6884 .41816 L F
.6884 .41816 m .68951 .41853 L .69246 .42097 L 0 .996 .996 .208 k
F
.69012 .41906 m .6884 .41816 L .6913 .41992 L .5 .5 .5 1 k
F
.68713 .41686 m .6884 .41816 L .69012 .41906 L F
.68721 .41751 m .68552 .41676 L .6884 .41816 L F
.68383 .416 m .6866 .41665 L .68552 .41676 L 0 .996 .996 .266 k
F
.68429 .41589 m .68552 .41676 L .68721 .41751 L .5 .5 .5 1 k
F
.68267 .41573 m .68383 .416 L .68552 .41676 L 0 .996 .996 .266 k
F
.60341 .43555 m .60445 .43681 L .60705 .43593 L .178 .017 .514 .019 k
F
.60084 .4364 m .60445 .43681 L .60341 .43555 L .178 .025 .498 .028 k
F
.50416 .41432 m .5046 .41264 L .50311 .41269 L .188 .174 .386 .105 k
F
.50416 .41432 m .50558 .4143 L .5046 .41264 L F
.51805 .41837 m .5191 .41701 L .51767 .41678 L .206 .23 .378 .113 k
F
.51805 .41837 m .5194 .41859 L .5191 .41701 L F
.3924 .28103 m .39472 .30415 L .39266 .30199 L 0 .996 .996 .02 k
F
.3942 .29018 m .39472 .30415 L .3924 .28103 L 0 .996 .996 .003 k
F
.56763 .43312 m .57085 .4332 L .56971 .43252 L .202 .177 .434 .112 k
F
.56651 .43245 m .56763 .43312 L .56971 .43252 L .206 .187 .439 .114 k
F
.49876 .41298 m .499 .41125 L .4975 .4114 L .183 .153 .393 .102 k
F
.49876 .41298 m .5002 .41286 L .499 .41125 L F
.65552 .4187 m .65671 .42006 L .65942 .41872 L .205 0 .996 0 k
F
.65283 .42001 m .65671 .42006 L .65552 .4187 L .202 0 .996 0 k
F
.55702 .43062 m .55995 .43054 L .55875 .42993 L .224 .249 .432 .122 k
F
.55585 .43002 m .55702 .43062 L .55875 .42993 L .228 .261 .434 .123 k
F
.52492 .25388 m .52492 .26654 L .52681 .25449 L 0 .919 .996 .109 k
F
.52681 .25449 m .52492 .26654 L .52878 .26068 L F
.51065 .41604 m .51135 .41448 L .50989 .41439 L .196 .2 .38 .108 k
F
.51065 .41604 m .51204 .41613 L .51135 .41448 L F
.46775 .40893 m .4672 .40751 L .46566 .40812 L .179 .118 .562 .103 k
F
.46775 .40893 m .46923 .40838 L .4672 .40751 L F
.57196 .4339 m .57526 .43403 L .57414 .4333 L .192 .147 .434 .107 k
F
.57085 .4332 m .57196 .4339 L .57414 .4333 L .196 .157 .439 .109 k
F
.62763 .43116 m .6287 .43301 L .63139 .43167 L .153 .001 .616 .001 k
F
.62497 .43246 m .6287 .43301 L .62763 .43116 L .151 .005 .599 .005 k
F
.54958 .42852 m .55224 .42827 L .55099 .4277 L .234 .288 .424 .125 k
F
.54839 .42797 m .54958 .42852 L .55099 .4277 L .236 .295 .423 .125 k
F
.6731 .41465 m .67703 .41483 L .67587 .41455 L .996 .996 .996 .684 k
F
.47614 .40933 m .47578 .40771 L .47423 .40825 L .184 .087 .477 .087 k
F
.47614 .40933 m .47763 .40884 L .47578 .40771 L F
.65822 .41749 m .65942 .41872 L .66214 .41752 L .194 0 .866 0 k
F
.65552 .4187 m .65942 .41872 L .65822 .41749 L .205 0 .996 0 k
F
.56227 .43179 m .56536 .4318 L .56418 .43116 L .215 .215 .436 .118 k
F
.56112 .43116 m .56227 .43179 L .56418 .43116 L .219 .228 .439 .119 k
F
.5194 .41859 m .52053 .41727 L .5191 .41701 L .208 .236 .378 .114 k
F
.5194 .41859 m .52075 .41883 L .52053 .41727 L F
.43777 .41016 m .43671 .41092 L .43526 .41082 L .5 .5 .5 1 k
F
.43777 .41016 m .43918 .41022 L .43671 .41092 L F
.6467 .26648 m .65207 .31708 L .64958 .28798 L F
.64893 .24972 m .64998 .26707 L .64895 .24865 L F
.65254 .32152 m .65336 .32924 L .65228 .31588 L F
.65196 .32286 m .65284 .32936 L .65258 .32658 L F
.65458 .34228 m .6556 .34981 L .65453 .34155 L F
.6556 .34981 m .65629 .35488 L .65554 .34921 L F
.6556 .34981 m .65554 .34921 L .65457 .34177 L F
.65458 .34193 m .65457 .34177 L .65282 .32836 L F
.6556 .34981 m .65457 .34177 L .65458 .34193 L F
.65629 .35488 m .65623 .35424 L .65456 .34158 L F
.65457 .34177 m .65456 .34158 L .65282 .32836 L F
.65629 .35488 m .65456 .34158 L .65457 .34177 L F
.65107 .31879 m .65236 .32788 L .65196 .32286 L F
.65289 .33153 m .65356 .33629 L .65284 .32936 L F
.65356 .33629 m .65623 .35499 L .65352 .33447 L F
.65356 .33629 m .65352 .33447 L .65284 .32936 L F
.65623 .35499 m .65619 .35427 L .65351 .33436 L F
.65352 .33447 m .65351 .33436 L .65284 .32936 L F
.65623 .35499 m .65351 .33436 L .65352 .33447 L F
.6512 .24701 m .65002 .21729 L .65004 .21884 L F
.65326 .34109 m .655 .35032 L .65469 .34747 L F
.655 .35032 m .65647 .35812 L .65492 .3488 L F
.655 .35032 m .65492 .3488 L .65469 .34747 L F
.65324 .34175 m .65502 .3508 L .65326 .34109 L F
.65502 .3508 m .65647 .35812 L .655 .35032 L F
.65502 .3508 m .655 .35032 L .65326 .34109 L F
.65336 .32382 m .65331 .32265 L .65292 .31769 L F
.65291 .31803 m .65336 .32382 L .65292 .31769 L F
.648 .25361 m .65333 .32294 L .6487 .25789 L F
.65333 .32294 m .65379 .32707 L .6514 .29456 L F
.65163 .29911 m .6514 .29456 L .6487 .25789 L F
.65333 .32294 m .6514 .29456 L .65163 .29911 L F
.65336 .32382 m .65393 .33125 L .65331 .32265 L F
.65288 .321 m .65415 .33389 L .653 .32216 L F
.65647 .35812 m .65674 .35953 L .65637 .35664 L F
.65371 .35174 m .65669 .36256 L .65626 .35962 L F
.66316 .38284 m .663 .38239 L .66088 .37794 L F
.66373 .38394 m .66359 .3836 L .66088 .37794 L F
.65992 .37661 m .66153 .38121 L .66392 .38439 L F
.66385 .38418 m .66392 .38439 L .66406 .38456 L F
.65992 .37661 m .66392 .38439 L .66385 .38418 L F
.65837 .37362 m .65992 .37661 L .66088 .37794 L F
.65992 .37661 m .66316 .38284 L .66088 .37794 L F
.66316 .38284 m .66373 .38394 L .663 .38239 L F
.66373 .38394 m .66406 .38456 L .66359 .3836 L F
.6645 .38649 m .6673 .39032 L .66984 .39188 L F
.6645 .38649 m .66594 .38794 L .66703 .38888 L F
.66594 .38794 m .66984 .39188 L .66703 .38888 L F
.66984 .39188 m .67251 .39423 L .67507 .39521 L F
.66984 .39188 m .67507 .39521 L .6724 .39365 L F
.66703 .38888 m .66984 .39188 L .6724 .39365 L F
.66703 .38888 m .6724 .39365 L .66959 .39171 L F
.66811 .3898 m .66703 .38888 L .66959 .39171 L F
.66406 .38456 m .66703 .38888 L .66761 .38937 L F
.66406 .38456 m .66761 .38937 L .66659 .38783 L F
.66153 .38121 m .6645 .38649 L .66703 .38888 L F
.66153 .38121 m .66302 .38329 L .66406 .38456 L F
.66302 .38329 m .66703 .38888 L .66406 .38456 L F
.66659 .38783 m .66761 .38937 L .66811 .3898 L F
.66406 .38456 m .66959 .39171 L .66663 .38873 L F
.66508 .38582 m .66406 .38456 L .66663 .38873 L F
.66267 .3813 m .66378 .384 L .66298 .38188 L F
.66088 .37794 m .66359 .3836 L .66267 .3813 L F
.66359 .3836 m .66378 .384 L .66267 .3813 L F
.65914 .3721 m .66088 .37794 L .66169 .37906 L F
.65861 .37068 m .65925 .37273 L .65914 .3721 L F
.66088 .37794 m .6624 .3808 L .6629 .38237 L F
.6624 .3808 m .66298 .38188 L .66293 .38219 L F
.6624 .3808 m .66293 .38219 L .6629 .38237 L F
.66478 .38906 m .66741 .39258 L .66996 .39333 L 0 .996 .115 .542 k
F
.66478 .38906 m .66996 .39333 L .6673 .39032 L F
.66199 .38462 m .66478 .38906 L .6673 .39032 L 0 .996 .167 .746 k
F
.66199 .38462 m .6673 .39032 L .6645 .38649 L F
.66451 .38637 m .66346 .3836 L .66611 .39057 L 0 .996 .996 .152 k
F
.65914 .3721 m .66082 .3767 L .66246 .38095 L .5 .5 .5 1 k
F
.66082 .3767 m .6629 .38237 L .66253 .38117 L F
.66082 .3767 m .66253 .38117 L .66246 .38095 L F
.66003 .37466 m .66219 .3803 L .66166 .37893 L 0 .996 .996 .152 k
F
.65947 .37307 m .66134 .37799 L .66003 .37466 L .5 .5 .5 1 k
F
.66298 .38188 m .66406 .38456 L .66508 .38582 L F
.66378 .384 m .66406 .38456 L .66298 .38188 L F
.66291 .3823 m .66663 .38873 L .6629 .38237 L F
.66298 .38188 m .66438 .38451 L .66291 .3823 L F
.66438 .38451 m .66663 .38873 L .66291 .3823 L F
.6629 .38237 m .66663 .38873 L .66346 .3836 L F
.66134 .37799 m .66238 .38074 L .66072 .37646 L F
.66246 .38095 m .6629 .38237 L .66346 .3836 L F
.66238 .38074 m .66346 .3836 L .66219 .3803 L F
.66238 .38074 m .66219 .3803 L .66072 .37646 L F
.66134 .37799 m .66072 .37646 L .66003 .37466 L F
.65861 .37068 m .65905 .37187 L .65876 .37118 L F
.65905 .37187 m .66183 .37926 L .65944 .37297 L F
.65905 .37187 m .65944 .37297 L .65876 .37118 L F
.66183 .37926 m .66164 .3788 L .65876 .37118 L F
.66169 .37906 m .66088 .37794 L .6629 .38237 L F
.65905 .37871 m .66199 .38462 L .6645 .38649 L F
.65905 .37871 m .6645 .38649 L .66153 .38121 L F
.66003 .37466 m .66161 .37879 L .66272 .38388 L 0 .996 .996 .152 k
F
.66161 .37879 m .66611 .39057 L .66272 .38388 L F
.66482 .39519 m .66972 .39817 L .66737 .39529 L .228 .447 .356 .122 k
F
.66238 .39173 m .66482 .39519 L .66737 .39529 L .253 .7 .366 .131 k
F
.66238 .39173 m .66737 .39529 L .66489 .39203 L F
.6598 .38762 m .66238 .39173 L .66489 .39203 L 0 .996 .178 .342 k
F
.6598 .38762 m .66489 .39203 L .66228 .38815 L F
.66228 .38815 m .66489 .39203 L .66741 .39258 L 0 .996 .134 .419 k
F
.66228 .38815 m .66741 .39258 L .66478 .38906 L F
.65952 .38331 m .66228 .38815 L .66478 .38906 L 0 .996 .163 .497 k
F
.65952 .38331 m .66478 .38906 L .66199 .38462 L F
.66382 .38895 m .66272 .38388 L .66552 .3953 L 0 .996 .996 .073 k
F
.65795 .366 m .66003 .37466 L .6609 .37716 L .5 .5 .5 1 k
F
.65802 .36666 m .66003 .37466 L .65795 .366 L F
.65876 .37118 m .65947 .37307 L .66003 .37466 L F
.65909 .37125 m .66 .37456 L .65968 .3733 L F
.65909 .37125 m .65968 .3733 L .65802 .36667 L F
.65826 .36824 m .65909 .37125 L .65802 .36667 L F
.66 .37456 m .66003 .37466 L .65999 .37452 L F
.66 .37456 m .65999 .37452 L .6571 .363 L F
.65745 .3676 m .65869 .37134 L .65861 .37068 L F
.65745 .3676 m .65861 .37068 L .65876 .37118 L F
.65415 .33389 m .65441 .33646 L .65414 .33377 L F
.65671 .36264 m .65745 .3676 L .66 .37458 L F
.65999 .37453 m .66 .37458 L .66003 .37466 L F
.65671 .36264 m .66 .37458 L .65999 .37453 L F
.65697 .36558 m .65745 .3676 L .65671 .36264 L F
.65657 .3608 m .65802 .36666 L .65795 .366 L F
.65626 .35962 m .65657 .36089 L .65657 .3608 L F
.65657 .36089 m .65802 .36666 L .65657 .3608 L F
.65461 .34168 m .65575 .35056 L .65548 .34817 L F
.65548 .34817 m .65641 .35538 L .65633 .35449 L F
.65947 .37169 m .6609 .37716 L .66075 .37651 L F
.65794 .36595 m .6595 .37188 L .65947 .37169 L F
.65657 .36079 m .65795 .366 L .65794 .36595 L F
.65795 .366 m .6595 .37188 L .65794 .36595 L F
.65719 .36109 m .65771 .36396 L .65693 .35936 L F
.65657 .3608 m .65695 .36224 L .65657 .36079 L F
.65695 .36224 m .6595 .37188 L .65695 .36225 L F
.65695 .36224 m .65695 .36225 L .65657 .36079 L F
.6571 .36134 m .65754 .36358 L .65719 .36109 L F
.6595 .37188 m .6609 .37716 L .65947 .37169 L F
.65834 .36749 m .66032 .37491 L .65835 .36787 L F
.66032 .37491 m .6601 .37433 L .6584 .36812 L F
.65835 .36787 m .6584 .36812 L .65768 .36549 L F
.66032 .37491 m .6584 .36812 L .65835 .36787 L F
.65895 .37074 m .66272 .38388 L .66382 .38895 L 0 .996 .996 .073 k
F
.65842 .36777 m .661 .37743 L .65834 .36749 L .5 .5 .5 1 k
F
.661 .37743 m .66099 .3774 L .65834 .36749 L F
.661 .37743 m .66003 .37466 L .66272 .38388 L F
.66268 .38375 m .66268 .38376 L .6584 .36812 L F
.6584 .36812 m .6584 .36812 L .65768 .36549 L F
.66268 .38375 m .6584 .36812 L .6584 .36812 L F
.65768 .36549 m .65933 .3715 L .65895 .37074 L F
.65933 .3715 m .66272 .38388 L .65925 .37179 L F
.65933 .3715 m .65925 .37179 L .65895 .37074 L F
.65626 .35962 m .65657 .3608 L .65657 .36079 L F
.65626 .35962 m .6584 .36766 L .65768 .36549 L F
.65754 .36358 m .65895 .37074 L .65771 .36396 L F
.65814 .36687 m .65835 .36787 L .65768 .36549 L F
.65837 .37362 m .66014 .37787 L .65992 .37661 L F
.65725 .36457 m .65826 .36824 L .6571 .363 L F
.65826 .36824 m .65802 .36667 L .6571 .363 L F
.65834 .36749 m .65835 .36787 L .65814 .36687 L F
.65647 .35812 m .65664 .36121 L .65895 .37074 L F
.65707 .361 m .65851 .36811 L .65757 .36442 L F
.65693 .35936 m .65762 .3632 L .65759 .36288 L F
.65575 .35056 m .65654 .35658 L .65548 .34817 L F
.65651 .35714 m .65719 .36109 L .65693 .35936 L F
.65512 .34975 m .6565 .35734 L .65651 .35714 L F
.65469 .34747 m .6551 .34971 L .65512 .34975 L F
.6551 .34971 m .6565 .35734 L .65512 .34975 L F
.65449 .34106 m .65575 .35056 L .65461 .34168 L F
.65619 .35427 m .65618 .35412 L .65284 .32936 L F
.65421 .3347 m .65572 .35094 L .65556 .34839 L F
.65647 .35812 m .65637 .35664 L .65469 .34747 L F
.65634 .35718 m .65651 .35714 L .65656 .35845 L F
.65469 .34747 m .65633 .3562 L .65634 .35718 L F
.65633 .3562 m .65651 .35714 L .65634 .35718 L F
.65654 .35658 m .65655 .35645 L .65548 .34817 L F
.65542 .34775 m .65633 .35449 L .65586 .35195 L F
.65571 .34987 m .65596 .35246 L .65572 .34994 L F
.65464 .33024 m .65113 .24434 L .6512 .24701 L F
.65571 .34987 m .65572 .34994 L .6555 .34776 L F
.65554 .34813 m .6555 .34776 L .6533 .3253 L F
.65571 .34987 m .6555 .34776 L .65554 .34813 L F
.65554 .34814 m .6533 .3253 L .6533 .3253 L F
.65571 .34987 m .65554 .34813 L .65554 .34814 L F
.65554 .34813 m .6533 .3253 L .65554 .34814 L F
.65333 .32294 m .65454 .33725 L .65379 .32707 L F
.65343 .32691 m .65556 .34839 L .6533 .3253 L F
.65556 .34839 m .65554 .34814 L .6533 .3253 L F
.65596 .35246 m .65596 .3524 L .6533 .3253 L F
.6533 .3253 m .6533 .3253 L .65286 .32081 L F
.65596 .35246 m .6533 .3253 L .6533 .3253 L F
.6512 .24701 m .65121 .24746 L .65461 .33013 L F
.65316 .34188 m .65626 .35962 L .65664 .36121 L F
.65266 .33911 m .65316 .34196 L .65316 .34188 L F
.65316 .34196 m .65626 .35962 L .65316 .34188 L F
.65309 .31749 m .65454 .33725 L .65277 .3138 L 0 .996 .996 .102 k
F
.65454 .33725 m .6544 .3357 L .65277 .3138 L F
.65343 .32691 m .65286 .32081 L .65279 .32012 L .5 .5 .5 1 k
F
.65266 .33917 m .65316 .34204 L .65266 .33911 L F
.65316 .34204 m .65626 .35962 L .65316 .34196 L F
.65316 .34204 m .65316 .34196 L .65266 .33911 L F
.65297 .34036 m .65664 .36121 L .65647 .35812 L F
.65205 .3357 m .65298 .34087 L .65297 .34036 L F
.65298 .34087 m .65664 .36121 L .65297 .34036 L F
.65441 .33646 m .65516 .34409 L .65437 .33611 L F
.65516 .34409 m .65515 .34402 L .65437 .33611 L F
.6565 .35734 m .65719 .36109 L .65651 .35714 L F
.6571 .36134 m .65719 .36109 L .6565 .35734 L F
.65651 .35714 m .65759 .36288 L .65694 .3601 L F
.65925 .37273 m .66088 .37794 L .65914 .3721 L F
.66014 .37787 m .66153 .38121 L .65992 .37661 L F
.65869 .37134 m .66088 .37794 L .65861 .37068 L F
.65661 .37707 m .66097 .38318 L .65905 .37871 L 0 .996 .325 .562 k
F
.66097 .38318 m .66199 .38462 L .66082 .38227 L F
.66097 .38318 m .66082 .38227 L .65905 .37871 L F
.65762 .3632 m .6581 .36584 L .65759 .36288 L .5 .5 .5 1 k
F
.65661 .37707 m .65952 .38331 L .66129 .38425 L 0 .996 .325 .562 k
F
.66118 .38347 m .66129 .38425 L .66199 .38462 L F
.65661 .37707 m .66129 .38425 L .66118 .38347 L F
.65771 .36396 m .65765 .36342 L .65693 .35936 L .5 .5 .5 1 k
F
.65693 .35936 m .65777 .3641 L .65773 .36378 L F
.65759 .36288 m .65849 .3677 L .65656 .35845 L F
.6581 .36584 m .65908 .37123 L .65759 .36288 L F
.65754 .36358 m .65771 .36396 L .65719 .36109 L F
.6584 .36766 m .65842 .36777 L .65834 .36749 L F
.65771 .36396 m .65895 .37074 L .65765 .36342 L F
.65777 .3641 m .65895 .37074 L .65773 .36378 L F
.65849 .3677 m .65851 .36811 L .65656 .35845 L F
.65733 .3626 m .65757 .36442 L .65739 .36298 L F
.65733 .3626 m .65739 .36298 L .65655 .35645 L F
.65654 .35658 m .65733 .3626 L .65655 .35645 L F
.65851 .36811 m .65851 .36824 L .65757 .36442 L F
.65864 .36874 m .65858 .36888 L .65757 .36442 L F
.65592 .37061 m .66048 .37923 L .65837 .37362 L F
.66048 .37923 m .66153 .38121 L .66035 .37838 L F
.66048 .37923 m .66035 .37838 L .65837 .37362 L F
.65633 .35449 m .65601 .35339 L .65588 .3521 L F
.65633 .35449 m .65567 .35097 L .65564 .35073 L F
.6561 .35378 m .65606 .35325 L .65288 .321 L F
.6561 .35378 m .65288 .321 L .65286 .32081 L F
.65437 .33611 m .65528 .34531 L .65422 .33502 L 0 .996 .996 .055 k
F
.65528 .34531 m .65531 .34586 L .65422 .33502 L F
.65556 .34839 m .65571 .34987 L .65554 .34814 L .5 .5 .5 1 k
F
.65596 .35246 m .6561 .35378 L .65596 .3524 L F
.65606 .35318 m .656 .35287 L .65534 .34626 L 0 .996 .996 .055 k
F
.65531 .34586 m .65534 .34626 L .65422 .33502 L F
.65606 .35318 m .65534 .34626 L .65531 .34586 L F
.65606 .35325 m .65606 .35321 L .65437 .33611 L .5 .5 .5 1 k
F
.65592 .37061 m .65905 .37871 L .6614 .38108 L F
.66138 .38093 m .6614 .38108 L .66153 .38121 L F
.65592 .37061 m .6614 .38108 L .66138 .38093 L F
.65853 .36865 m .65855 .36923 L .65757 .36442 L F
.65497 .36258 m .65878 .37248 L .65745 .3676 L F
.65878 .37248 m .66088 .37794 L .6586 .37106 L F
.65878 .37248 m .6586 .37106 L .65745 .3676 L F
.6616 .40204 m .66359 .4046 L .6662 .40415 L .171 .162 .39 .096 k
F
.66417 .40157 m .6662 .40415 L .66882 .4038 L .182 .188 .38 .102 k
F
.6616 .40204 m .6662 .40415 L .66417 .40157 L .171 .162 .39 .096 k
F
.66417 .40157 m .66882 .4038 L .66676 .40122 L .182 .188 .38 .102 k
F
.66203 .39873 m .66417 .40157 L .66676 .40122 L .186 .248 .376 .103 k
F
.66203 .39873 m .66676 .40122 L .66459 .39841 L F
.65978 .39556 m .66203 .39873 L .66459 .39841 L .192 .361 .38 .106 k
F
.6623 .39528 m .66459 .39841 L .66715 .39823 L .209 .407 .365 .114 k
F
.65978 .39556 m .66459 .39841 L .6623 .39528 L .192 .361 .38 .106 k
F
.6623 .39528 m .66715 .39823 L .66482 .39519 L .209 .407 .365 .114 k
F
.65988 .3917 m .6623 .39528 L .66482 .39519 L .222 .616 .38 .12 k
F
.65988 .3917 m .66482 .39519 L .66238 .39173 L F
.65734 .38748 m .65988 .3917 L .66238 .39173 L .111 .918 .307 .206 k
F
.65734 .38748 m .66238 .39173 L .6598 .38762 L F
.65708 .38258 m .6598 .38762 L .66228 .38815 L 0 .996 .201 .38 k
F
.65708 .38258 m .66228 .38815 L .65952 .38331 L F
.65497 .36258 m .65837 .37362 L .65901 .37473 L .5 .5 .5 1 k
F
.65878 .37248 m .65901 .37473 L .66088 .37794 L F
.65497 .36258 m .65901 .37473 L .65878 .37248 L F
.65569 .35112 m .65569 .35114 L .65567 .35097 L F
.65757 .36442 m .6586 .36997 L .66073 .3873 L 0 .996 .996 .04 k
F
.6586 .36997 m .66488 .40388 L .66073 .3873 L F
.65601 .35339 m .65569 .35114 L .65569 .35112 L .5 .5 .5 1 k
F
.65623 .35499 m .65727 .36227 L .65619 .35427 L F
.65757 .36442 m .66182 .38542 L .66488 .40388 L 0 .996 .996 .04 k
F
.65791 .3666 m .65602 .3534 L .65601 .35339 L .5 .5 .5 1 k
F
.65602 .3534 m .65569 .35114 L .65601 .35339 L F
.65727 .36227 m .65725 .36199 L .65618 .35412 L F
.65791 .3666 m .65569 .35114 L .65791 .3666 L F
.65743 .36327 m .65757 .36442 L .65863 .37166 L F
.65743 .36325 m .65743 .36327 L .65863 .37166 L F
.65656 .35845 m .65707 .361 L .65757 .36442 L F
.65669 .36256 m .65725 .36457 L .65686 .36205 L F
.66092 .41641 m .66214 .41752 L .66486 .41648 L .168 .016 .836 .015 k
F
.65822 .41749 m .66214 .41752 L .66092 .41641 L .194 0 .866 0 k
F
.66092 .41641 m .66486 .41648 L .66363 .41549 L .168 .016 .836 .015 k
F
.6596 .41507 m .66092 .41641 L .66363 .41549 L .201 0 .691 0 k
F
.6596 .41507 m .66363 .41549 L .66229 .4142 L F
.65816 .4135 m .6596 .41507 L .66229 .4142 L .209 0 .612 0 k
F
.66083 .41265 m .66229 .4142 L .66498 .41348 L .204 .015 .59 .016 k
F
.65816 .4135 m .66229 .4142 L .66083 .41265 L .209 0 .612 0 k
F
.66083 .41265 m .66498 .41348 L .6635 .41193 L .204 .015 .59 .016 k
F
.65926 .41087 m .66083 .41265 L .6635 .41193 L .202 .016 .535 .017 k
F
.65926 .41087 m .6635 .41193 L .66191 .41013 L F
.65759 .40887 m .65926 .41087 L .66191 .41013 L .188 .028 .495 .03 k
F
.6602 .4081 m .66191 .41013 L .66457 .40953 L .183 .05 .466 .053 k
F
.65759 .40887 m .66191 .41013 L .6602 .4081 L .188 .028 .495 .03 k
F
.6602 .4081 m .66457 .40953 L .66283 .40746 L .183 .05 .466 .053 k
F
.65839 .40586 m .6602 .4081 L .66283 .40746 L .162 .068 .433 .073 k
F
.66098 .40517 m .66283 .40746 L .66547 .40693 L .161 .095 .408 .09 k
F
.65839 .40586 m .66283 .40746 L .66098 .40517 L .162 .068 .433 .073 k
F
.66098 .40517 m .66547 .40693 L .66359 .4046 L .161 .095 .408 .09 k
F
.65647 .40338 m .65839 .40586 L .66098 .40517 L .15 .106 .42 .084 k
F
.65903 .40264 m .66098 .40517 L .66359 .4046 L .161 .135 .403 .09 k
F
.65647 .40338 m .66098 .40517 L .65903 .40264 L .15 .106 .42 .084 k
F
.65903 .40264 m .66359 .4046 L .6616 .40204 L .161 .135 .403 .09 k
F
.65696 .39985 m .65903 .40264 L .6616 .40204 L .162 .186 .407 .091 k
F
.65949 .39921 m .6616 .40204 L .66417 .40157 L .173 .216 .39 .097 k
F
.65696 .39985 m .6616 .40204 L .65949 .39921 L .162 .186 .407 .091 k
F
.65949 .39921 m .66417 .40157 L .66203 .39873 L .173 .216 .39 .097 k
F
.65727 .39605 m .65949 .39921 L .66203 .39873 L .177 .311 .399 .099 k
F
.65727 .39605 m .66203 .39873 L .65978 .39556 L F
.6574 .39194 m .65978 .39556 L .6623 .39528 L .199 .539 .401 .11 k
F
.6574 .39194 m .6623 .39528 L .65988 .3917 L F
.6549 .38773 m .6574 .39194 L .65988 .3917 L .205 .805 .452 .114 k
F
.6549 .38773 m .65988 .3917 L .65734 .38748 L F
.65467 .3824 m .65734 .38748 L .6598 .38762 L 0 .996 .256 .309 k
F
.65467 .3824 m .6598 .38762 L .65708 .38258 L F
.65329 .35087 m .65745 .3676 L .65371 .35174 L .5 .5 .5 1 k
F
.65221 .34863 m .65334 .35272 L .65329 .35087 L F
.65334 .35272 m .65745 .3676 L .65329 .35087 L F
.65222 .34905 m .65745 .3676 L .65221 .34863 L F
.65194 .34891 m .65222 .34989 L .65193 .34805 L F
.65222 .34989 m .65745 .3676 L .65222 .34905 L F
.65222 .34989 m .65222 .34905 L .65193 .34805 L F
.65669 .36256 m .65686 .36205 L .65626 .35962 L F
.65674 .35953 m .6571 .36134 L .6565 .35734 L F
.65674 .35953 m .6565 .35734 L .65637 .35664 L F
.65651 .35714 m .65694 .3601 L .65656 .35845 L F
.65517 .34773 m .65526 .35081 L .65731 .36288 L F
.65727 .36227 m .65731 .36288 L .65757 .36442 L F
.65516 .3475 m .65731 .36288 L .65727 .36227 L F
.6518 .3239 m .65517 .34773 L .65516 .3475 L F
.65517 .34773 m .65731 .36288 L .65516 .3475 L F
.65133 .21929 m .65092 .20829 L .65094 .20984 L F
.65194 .34891 m .65497 .36258 L .65745 .3676 L F
.65129 .34672 m .65194 .34954 L .65194 .34891 L F
.65194 .34954 m .65497 .36258 L .65194 .34891 L F
.6518 .3239 m .65469 .34747 L .65526 .35081 L F
.6518 .3239 m .65526 .35081 L .65517 .34773 L F
.65561 .35059 m .65567 .35097 L .65571 .35138 L F
.65567 .35097 m .65866 .37244 L .65571 .35138 L F
.65564 .35073 m .65567 .35097 L .65561 .35059 L F
.65283 .32839 m .65449 .34106 L .65461 .34168 L F
.65258 .32658 m .65282 .32836 L .65283 .32839 L F
.65282 .32836 m .65449 .34106 L .65283 .32839 L F
.65458 .34228 m .65453 .34155 L .65282 .32836 L F
.6527 .32749 m .65542 .34775 L .65561 .35059 L F
.65284 .32936 m .65282 .32836 L .65258 .32658 L F
.65258 .32658 m .65269 .32737 L .6527 .32749 L F
.65269 .32737 m .65542 .34775 L .6527 .32749 L F
.65298 .32568 m .65266 .32641 L .65571 .35138 L F
.65266 .32641 m .65258 .32658 L .6527 .32749 L F
.65266 .32641 m .6527 .32749 L .65571 .35138 L F
.65164 .32366 m .65469 .34747 L .6518 .3239 L F
.65051 .31535 m .65469 .34747 L .65054 .31506 L F
.65373 .33093 m .65571 .35138 L .65343 .32691 L F
.65195 .29872 m .65285 .3137 L .65205 .29755 L F
.65422 .37624 m .65952 .38331 L .65661 .37707 L 0 .996 .316 .407 k
F
.65422 .37624 m .65708 .38258 L .65952 .38331 L F
.65257 .35943 m .65837 .37362 L .65497 .36258 L .174 .996 .58 .507 k
F
.65257 .35943 m .65592 .37061 L .65837 .37362 L F
.65353 .36883 m .65905 .37871 L .65592 .37061 L 0 .996 .718 .584 k
F
.65353 .36883 m .65661 .37707 L .65905 .37871 L F
.65725 .36457 m .6571 .363 L .65686 .36205 L .5 .5 .5 1 k
F
.66363 .41549 m .66486 .41648 L .6676 .41564 L .076 .09 .873 .134 k
F
.66363 .41549 m .6676 .41564 L .66635 .41474 L F
.66229 .4142 m .66363 .41549 L .66635 .41474 L .185 .038 .684 .036 k
F
.66229 .4142 m .66635 .41474 L .66498 .41348 L F
.6635 .41193 m .66498 .41348 L .66769 .41293 L .193 .058 .563 .057 k
F
.6635 .41193 m .66769 .41293 L .66619 .41136 L F
.66191 .41013 m .6635 .41193 L .66619 .41136 L .196 .044 .505 .045 k
F
.66191 .41013 m .66619 .41136 L .66457 .40953 L F
.66283 .40746 m .66457 .40953 L .66723 .40905 L .175 .077 .434 .081 k
F
.66283 .40746 m .66723 .40905 L .66547 .40693 L F
.65571 .35138 m .66041 .38758 L .6593 .38607 L 0 .996 .996 .036 k
F
.66041 .38758 m .66421 .4168 L .66057 .39402 L F
.66041 .38758 m .66057 .39402 L .6593 .38607 L F
.65682 .36106 m .6562 .35606 L .6593 .38607 L .5 .5 .5 1 k
F
.65727 .36227 m .65757 .36442 L .65725 .36199 L F
.65791 .3666 m .65778 .36612 L .65569 .35114 L F
.65588 .3521 m .65601 .35339 L .65567 .35097 L F
.65327 .32519 m .6533 .3253 L .65286 .32081 L F
.65343 .32691 m .6533 .3253 L .65327 .32519 L F
.6533 .3253 m .6533 .3253 L .65286 .32081 L F
.65505 .34401 m .65571 .35138 L .6551 .34428 L F
.65371 .35174 m .65697 .36558 L .65671 .36264 L F
.65343 .32691 m .65426 .33579 L .65421 .3347 L F
.65426 .33579 m .65571 .35138 L .65421 .3347 L F
.65193 .31172 m .65373 .33093 L .65343 .32691 L F
.64958 .28798 m .65169 .3098 L .65193 .31172 L F
.65169 .3098 m .65373 .33093 L .65193 .31172 L F
.64958 .28798 m .65193 .31172 L .6527 .31921 L F
.65193 .31172 m .65343 .32691 L .65279 .32012 L F
.65193 .31172 m .65279 .32012 L .6527 .31921 L F
.65274 .31819 m .65312 .32333 L .65322 .32207 L F
.653 .32216 m .65316 .32382 L .65336 .32659 L 0 .996 .996 .055 k
F
.65316 .32382 m .65545 .3481 L .65336 .32659 L F
.65336 .32924 m .65571 .35138 L .65373 .33093 L .5 .5 .5 1 k
F
.65336 .32924 m .65373 .33093 L .65228 .31588 L F
.6496 .32834 m .65626 .35962 L .65205 .3357 L F
.6496 .32834 m .65371 .35174 L .65626 .35962 L F
.65336 .32659 m .65545 .3481 L .65666 .36671 L 0 .996 .996 .055 k
F
.65312 .32333 m .65336 .32659 L .65332 .32531 L .5 .5 .5 1 k
F
.65312 .32333 m .65332 .32531 L .65322 .32207 L F
.65441 .33646 m .65437 .33611 L .65414 .33377 L F
.65415 .33389 m .65414 .33377 L .653 .32216 L F
.653 .32216 m .65437 .33611 L .65422 .33502 L 0 .996 .996 .055 k
F
.65322 .32207 m .65336 .32659 L .65345 .32504 L .5 .5 .5 1 k
F
.64795 .25422 m .65274 .31819 L .65322 .32207 L F
.65866 .37244 m .65866 .37244 L .65571 .35138 L F
.65881 .37354 m .65881 .37355 L .65571 .35138 L F
.65597 .35364 m .65571 .35138 L .6562 .35606 L F
.65542 .34775 m .65586 .35195 L .65564 .35073 L F
.65571 .35138 m .66073 .3873 L .66421 .4168 L 0 .996 .996 .036 k
F
.6551 .34428 m .65571 .35138 L .65597 .35364 L .5 .5 .5 1 k
F
.6556 .35038 m .65564 .35073 L .65561 .35059 L F
.65542 .34775 m .65564 .35073 L .6556 .35038 L F
.65545 .3481 m .65638 .35794 L .6566 .36468 L 0 .996 .996 .055 k
F
.65545 .3481 m .6566 .36468 L .65666 .36671 L F
.65691 .41607 m .65822 .41749 L .66092 .41641 L .211 0 .755 0 k
F
.65691 .41607 m .66092 .41641 L .6596 .41507 L F
.65662 .41172 m .65816 .4135 L .66083 .41265 L .203 .002 .561 .002 k
F
.65662 .41172 m .66083 .41265 L .65926 .41087 L F
.6558 .40667 m .65759 .40887 L .6602 .4081 L .167 .047 .464 .051 k
F
.6558 .40667 m .6602 .4081 L .65839 .40586 L F
.65478 .39675 m .65696 .39985 L .65949 .39921 L .164 .262 .42 .092 k
F
.65478 .39675 m .65949 .39921 L .65727 .39605 L F
.65494 .39247 m .65727 .39605 L .65978 .39556 L .18 .461 .425 .102 k
F
.65494 .39247 m .65978 .39556 L .6574 .39194 L F
.65883 .39698 m .65714 .37246 L .66219 .44314 L 0 .996 .996 .102 k
F
.65666 .36671 m .66083 .405 L .65714 .37246 L 0 .996 .996 .055 k
F
.65638 .35794 m .66083 .405 L .65666 .36671 L F
.65606 .35445 m .6562 .35606 L .65682 .36106 L .5 .5 .5 1 k
F
.65572 .35094 m .65597 .35364 L .65578 .35107 L F
.65597 .35364 m .6562 .35606 L .65606 .35445 L F
.65597 .35364 m .65606 .35445 L .65578 .35107 L F
.65545 .3481 m .65676 .36062 L .65681 .36246 L 0 .996 .996 .055 k
F
.65421 .3347 m .65505 .34401 L .6551 .34428 L .5 .5 .5 1 k
F
.65422 .33502 m .65535 .34638 L .65545 .3481 L 0 .996 .996 .055 k
F
.65633 .35449 m .65743 .36325 L .65863 .37166 L .5 .5 .5 1 k
F
.65641 .35538 m .65757 .36442 L .65633 .35449 L F
.65727 .36227 m .65618 .35412 L .65619 .35427 L F
.65629 .35488 m .65757 .36442 L .65623 .35424 L F
.65633 .35449 m .658 .36695 L .65601 .35339 L F
.658 .36695 m .65791 .3666 L .65601 .35339 L F
.65556 .34839 m .65606 .35445 L .65682 .36106 L F
.65572 .35094 m .65578 .35107 L .65556 .34839 L F
.65535 .34638 m .65676 .36062 L .65545 .3481 L 0 .996 .996 .055 k
F
.6564 .36357 m .65714 .37246 L .65883 .39698 L 0 .996 .996 .102 k
F
.65705 .36337 m .65703 .36329 L .65694 .36241 L 0 .996 .996 .055 k
F
.65534 .34626 m .65535 .34638 L .65422 .33502 L F
.65704 .36316 m .65707 .36343 L .65437 .33611 L .5 .5 .5 1 k
F
.65333 .32294 m .65714 .37246 L .65454 .33725 L F
.65435 .33518 m .65606 .35802 L .65424 .33389 L 0 .996 .996 .102 k
F
.65606 .35802 m .65714 .37246 L .65609 .3586 L F
.65606 .35802 m .65609 .3586 L .65424 .33389 L F
.65695 .36237 m .65694 .36241 L .65535 .34638 L 0 .996 .996 .055 k
F
.65695 .36237 m .65535 .34638 L .65534 .34626 L F
.65705 .36337 m .65694 .36241 L .65695 .36237 L F
.65375 .32975 m .65403 .33473 L .65714 .37246 L .5 .5 .5 1 k
F
.65393 .33125 m .65375 .32975 L .65714 .37246 L F
.6534 .32602 m .65336 .32659 L .65393 .33125 L F
.65393 .33125 m .65714 .37246 L .65407 .33257 L F
.65375 .32975 m .65336 .32659 L .65403 .33473 L F
.65284 .32936 m .65458 .34228 L .65282 .32836 L F
.6555 .41447 m .65691 .41607 L .6596 .41507 L .211 0 .649 0 k
F
.6555 .41447 m .6596 .41507 L .65816 .4135 L F
.65497 .40976 m .65662 .41172 L .65926 .41087 L .189 .011 .523 .013 k
F
.65497 .40976 m .65926 .41087 L .65759 .40887 L F
.65392 .40426 m .6558 .40667 L .65839 .40586 L .14 .073 .437 .078 k
F
.65392 .40426 m .65839 .40586 L .65647 .40338 L F
.65444 .40066 m .65647 .40338 L .65903 .40264 L .151 .156 .426 .085 k
F
.65444 .40066 m .65903 .40264 L .65696 .39985 L F
.65228 .38274 m .6549 .38773 L .65734 .38748 L 0 .996 .328 .263 k
F
.65228 .38274 m .65734 .38748 L .65467 .3824 L F
.65185 .37616 m .65708 .38258 L .65422 .37624 L 0 .996 .351 .319 k
F
.65185 .37616 m .65467 .3824 L .65708 .38258 L F
.65119 .36814 m .65661 .37707 L .65353 .36883 L 0 .996 .546 .411 k
F
.65119 .36814 m .65422 .37624 L .65661 .37707 L F
.65345 .32504 m .6534 .32602 L .65393 .33125 L .5 .5 .5 1 k
F
.66191 .45595 m .65959 .42631 L .65341 .32519 L 0 .996 .996 .011 k
F
.65457 .34318 m .65362 .32875 L .65836 .40618 L .5 .5 .5 1 k
F
.65829 .40484 m .65836 .40618 L .65891 .41518 L F
.65457 .34318 m .65836 .40618 L .65829 .40484 L F
.6534 .32504 m .65402 .33268 L .65341 .32519 L 0 .996 .996 .102 k
F
.65402 .33268 m .65518 .34681 L .65402 .33272 L F
.65402 .33268 m .65402 .33272 L .65341 .32519 L F
.65396 .33092 m .65402 .33268 L .6534 .32504 L F
.65424 .33389 m .6534 .32504 L .65339 .32501 L F
.65393 .33125 m .65407 .33257 L .65331 .32265 L .5 .5 .5 1 k
F
.65353 .3271 m .65341 .32519 L .65362 .32875 L F
.65265 .31354 m .65424 .33389 L .65339 .32501 L 0 .996 .996 .102 k
F
.66267 .45724 m .65779 .38768 L .66219 .44314 L 0 .996 .996 .011 k
F
.66076 .45297 m .65923 .4261 L .66094 .45378 L 0 .996 .996 .06 k
F
.65725 .37994 m .65671 .37235 L .65692 .37236 L 0 .996 .996 .011 k
F
.65671 .37235 m .65341 .32519 L .65635 .36473 L F
.65671 .37235 m .65635 .36473 L .65692 .37236 L F
.66094 .45378 m .65884 .4171 L .65959 .42631 L 0 .996 .996 .06 k
F
.65457 .34318 m .65891 .41518 L .65878 .41289 L .5 .5 .5 1 k
F
.65169 .29928 m .65424 .33389 L .6521 .30654 L 0 .996 .996 .102 k
F
.65159 .29756 m .65163 .29814 L .65169 .29928 L F
.65163 .29814 m .65424 .33389 L .65169 .29928 L F
.65424 .33389 m .65518 .34681 L .65402 .33268 L F
.65424 .33389 m .65402 .33268 L .65396 .33092 L F
.65518 .34681 m .65487 .3449 L .65341 .32519 L F
.65346 .32308 m .6544 .3357 L .65335 .32167 L F
.6544 .3357 m .65435 .33518 L .65335 .32167 L F
.65335 .32167 m .65435 .33518 L .65424 .33389 L F
.66191 .45595 m .65341 .32519 L .66267 .45724 L 0 .996 .996 .011 k
F
.6536 .3263 m .65506 .3506 L .65328 .31875 L .5 .5 .5 1 k
F
.6536 .3263 m .65328 .31875 L .65311 .31564 L F
.65285 .3137 m .6536 .3263 L .65311 .31564 L F
.65923 .4261 m .65795 .40369 L .65892 .41894 L 0 .996 .996 .06 k
F
.65365 .32785 m .65363 .3286 L .65457 .34318 L .5 .5 .5 1 k
F
.65363 .3286 m .65362 .32875 L .65457 .34318 L F
.65249 .38835 m .65494 .39247 L .6574 .39194 L .183 .656 .476 .104 k
F
.65249 .38835 m .6574 .39194 L .6549 .38773 L F
.65795 .40369 m .65367 .32833 L .65801 .40314 L 0 .996 .996 .06 k
F
.65795 .40369 m .65801 .40314 L .65892 .41894 L F
.65364 .32766 m .65365 .32783 L .65365 .32785 L .5 .5 .5 1 k
F
.65177 .29998 m .65309 .31749 L .65277 .3138 L 0 .996 .996 .102 k
F
.6514 .29456 m .65309 .31749 L .65177 .29998 L F
.65277 .3138 m .65346 .32308 L .65335 .32167 L F
.65235 .30638 m .65364 .3277 L .65364 .32766 L .5 .5 .5 1 k
F
.65364 .3277 m .65365 .32783 L .65364 .32778 L F
.65364 .3277 m .65364 .32778 L .65364 .32766 L F
.65235 .30638 m .65353 .3271 L .65365 .32783 L F
.65353 .3271 m .65363 .3286 L .65365 .32785 L F
.65317 .32074 m .65341 .32519 L .65353 .3271 L F
.65353 .3271 m .65362 .32875 L .65363 .3286 L F
.65285 .3137 m .65311 .31564 L .65205 .29755 L F
.65195 .29872 m .65205 .29755 L .65107 .28081 L F
.65081 .27969 m .65195 .29872 L .65107 .28081 L F
.65081 .27969 m .65107 .28081 L .64911 .24731 L F
.65391 .33209 m .65396 .33228 L .65232 .30498 L F
.65367 .32833 m .65124 .28556 L .65376 .32894 L 0 .996 .996 .06 k
F
.65124 .28556 m .65104 .28185 L .65376 .32894 L F
.64972 .25887 m .64969 .25823 L .65376 .32894 L F
.64895 .24865 m .65081 .27969 L .64911 .24731 L .5 .5 .5 1 k
F
.64923 .25032 m .64922 .25006 L .64968 .25801 L 0 .996 .996 .06 k
F
.64969 .25823 m .64968 .25801 L .65376 .32894 L F
.64923 .25032 m .64968 .25801 L .64969 .25823 L F
.65291 .31803 m .65292 .31769 L .65033 .28393 L .5 .5 .5 1 k
F
.6521 .30654 m .65265 .31354 L .65339 .32497 L 0 .996 .996 .102 k
F
.65265 .31354 m .65339 .32501 L .65339 .32497 L F
.65391 .33209 m .65959 .42631 L .65396 .33228 L .5 .5 .5 1 k
F
.65442 .34043 m .65099 .28088 L .65446 .34069 L 0 .996 .996 .06 k
F
.65235 .30638 m .65391 .33209 L .65232 .30498 L .5 .5 .5 1 k
F
.65235 .30638 m .6531 .3197 L .65317 .32074 L F
.65239 .30803 m .65341 .32519 L .65235 .30638 L F
.6487 .25789 m .65159 .29756 L .6521 .30654 L 0 .996 .996 .102 k
F
.65339 .32501 m .6534 .32504 L .65339 .32497 L F
.65339 .32497 m .6534 .32504 L .65341 .32519 L F
.6487 .25789 m .6514 .29456 L .65177 .29998 L F
.64834 .2519 m .65341 .32519 L .64867 .25031 L .5 .5 .5 1 k
F
.64834 .2519 m .6487 .25789 L .65341 .32519 L F
.64867 .25031 m .65341 .32519 L .64893 .24972 L F
.64733 .3001 m .65469 .34747 L .64981 .30998 L F
.64777 .3029 m .65205 .3357 L .65469 .34747 L F
.64733 .3001 m .64775 .30328 L .64777 .3029 L F
.64775 .30328 m .65205 .3357 L .64777 .3029 L F
.65235 .30638 m .65232 .30498 L .65108 .28423 L F
.65112 .28536 m .65108 .28423 L .64972 .26145 L F
.65235 .30638 m .65108 .28423 L .65112 .28536 L F
.65627 .37414 m .65191 .29844 L .65124 .28556 L 0 .996 .996 .06 k
F
.65099 .28088 m .65091 .27924 L .65446 .34069 L F
.64943 .25297 m .64904 .24695 L .64911 .24731 L F
.65446 .34069 m .64966 .25769 L .64943 .25297 L F
.64966 .25769 m .64904 .24695 L .64943 .25297 L F
.65506 .3506 m .65581 .36168 L .65311 .31564 L .5 .5 .5 1 k
F
.65396 .33201 m .64943 .25297 L .65415 .33332 L 0 .996 .996 .06 k
F
.64943 .25297 m .64911 .24731 L .6494 .25225 L F
.64943 .25297 m .6494 .25225 L .65415 .33332 L F
.65424 .4172 m .65552 .4187 L .65822 .41749 L .215 0 .848 0 k
F
.65424 .4172 m .65822 .41749 L .65691 .41607 L F
.6563 .37492 m .65191 .29844 L .65627 .37414 L 0 .996 .996 .06 k
F
.65792 .40306 m .6563 .37493 L .65792 .40305 L F
.6563 .37493 m .65191 .29844 L .6563 .37492 L F
.6563 .37493 m .6563 .37492 L .65792 .40305 L F
.65923 .44647 m .65783 .4179 L .65923 .44643 L 0 .996 .996 .052 k
F
.65113 .28133 m .65068 .27256 L .6517 .29303 L .5 .5 .5 1 k
F
.65113 .28133 m .6517 .29303 L .65197 .29849 L F
.6522 .30257 m .65113 .28133 L .65197 .29849 L F
.65068 .27256 m .65071 .27347 L .65234 .30579 L F
.65793 .4036 m .65633 .37576 L .65792 .40306 L 0 .996 .996 .06 k
F
.65633 .37576 m .65198 .29983 L .65631 .37502 L F
.65633 .37576 m .65631 .37502 L .65792 .40306 L F
.65198 .29983 m .65191 .29844 L .6563 .37493 L F
.65631 .37502 m .6563 .37493 L .65795 .40369 L F
.65198 .29983 m .6563 .37493 L .65631 .37502 L F
.65068 .27256 m .64928 .24492 L .65071 .27347 L .5 .5 .5 1 k
F
.65312 .32333 m .653 .32216 L .65336 .32659 L F
.6501 .26901 m .65239 .30803 L .65235 .30638 L F
.65048 .28683 m .65291 .31803 L .65033 .28393 L F
.64998 .26707 m .65235 .30638 L .64972 .26145 L F
.6531 .3197 m .65341 .32519 L .65317 .32074 L F
.65633 .37576 m .6536 .33106 L .65198 .29983 L 0 .996 .996 .06 k
F
.65794 .40383 m .65643 .3784 L .65633 .37576 L F
.65643 .3784 m .6536 .33106 L .65633 .37576 L F
.6579 .40427 m .6536 .33106 L .65793 .40361 L F
.65793 .40392 m .65793 .40361 L .65794 .40383 L F
.6579 .40427 m .65793 .40361 L .65793 .40392 L F
.65398 .4127 m .6555 .41447 L .65816 .4135 L .202 0 .583 0 k
F
.65398 .4127 m .65816 .4135 L .65662 .41172 L F
.65322 .40762 m .65497 .40976 L .65759 .40887 L .17 .029 .494 .032 k
F
.65322 .40762 m .65759 .40887 L .6558 .40667 L F
.65249 .39326 m .65478 .39675 L .65727 .39605 L .165 .382 .449 .094 k
F
.65249 .39326 m .65727 .39605 L .65494 .39247 L F
.65025 .35792 m .65592 .37061 L .65257 .35943 L 0 .996 .996 .547 k
F
.65025 .35792 m .65353 .36883 L .65592 .37061 L F
.6597 .45101 m .6536 .33106 L .66037 .45208 L 0 .996 .996 .002 k
F
.66037 .45208 m .6536 .33106 L .66076 .45297 L F
.65509 .35954 m .65232 .30475 L .65435 .34546 L .5 .5 .5 1 k
F
.65507 .35923 m .65435 .34546 L .65499 .35815 L F
.65509 .35954 m .65435 .34546 L .65507 .35923 L F
.65463 .35093 m .65435 .34546 L .65455 .34964 L F
.65473 .3523 m .65227 .30301 L .65231 .30464 L F
.65499 .35815 m .65463 .35093 L .65455 .34964 L F
.65916 .43981 m .65509 .35954 L .65499 .35815 L F
.65913 .4391 m .65231 .30464 L .65916 .43981 L F
.6597 .45037 m .65916 .43981 L .6597 .45101 L F
.65916 .43981 m .6536 .33106 L .65941 .4452 L F
.65916 .43981 m .65941 .4452 L .6597 .45101 L F
.65621 .38292 m .65615 .38134 L .65751 .40909 L 0 .996 .996 .052 k
F
.65374 .33306 m .65615 .38134 L .65621 .38292 L F
.65374 .33306 m .65379 .33351 L .65615 .38134 L F
.65374 .33306 m .65751 .40909 L .65755 .40996 L F
.65023 .27159 m .65239 .30803 L .6501 .26901 L .5 .5 .5 1 k
F
.65198 .29983 m .6536 .33106 L .65001 .26619 L 0 .996 .996 .06 k
F
.64978 .26147 m .65001 .26619 L .64892 .24635 L F
.65198 .29983 m .65001 .26619 L .64978 .26147 L F
.65198 .29983 m .64892 .24635 L .65191 .29844 L F
.65124 .28556 m .64892 .24635 L .64904 .24695 L F
.65191 .29844 m .64892 .24635 L .65124 .28556 L F
.65099 .28088 m .64904 .24695 L .65091 .27924 L F
.65124 .28556 m .64972 .25887 L .65104 .28185 L F
.64972 .25887 m .64923 .25032 L .64969 .25823 L F
.64923 .25032 m .64904 .24695 L .64922 .25006 L F
.64892 .24635 m .6536 .33106 L .64912 .24526 L .5 .5 .5 1 k
F
.64912 .24526 m .6536 .33106 L .64928 .24492 L F
.6523 .39765 m .65444 .40066 L .65696 .39985 L .152 .217 .442 .085 k
F
.6523 .39765 m .65696 .39985 L .65478 .39675 L F
.65783 .4179 m .65192 .29847 L .65118 .28231 L 0 .996 .996 .052 k
F
.64795 .25422 m .653 .32216 L .65312 .32333 L .5 .5 .5 1 k
F
.64898 .34417 m .65497 .36258 L .65129 .34672 L 0 .996 .996 .765 k
F
.64898 .34417 m .65257 .35943 L .65497 .36258 L F
.65868 .44631 m .6519 .2979 L .65906 .44701 L 0 .996 .996 .002 k
F
.65713 .41095 m .65385 .33963 L .6519 .2979 L .5 .5 .5 1 k
F
.65785 .41853 m .6519 .2979 L .65783 .4179 L 0 .996 .996 .052 k
F
.65231 .30464 m .64928 .24357 L .64928 .24492 L .5 .5 .5 1 k
F
.65783 .4179 m .65092 .27707 L .65783 .41785 L 0 .996 .996 .052 k
F
.65092 .27707 m .65082 .27517 L .65092 .27706 L F
.65092 .27707 m .65092 .27706 L .65783 .41785 L F
.65729 .41418 m .65406 .3441 L .65713 .41095 L .5 .5 .5 1 k
F
.65435 .34546 m .65232 .30475 L .65416 .34173 L F
.6522 .30257 m .65197 .29849 L .65234 .30579 L F
.65231 .30464 m .6522 .30257 L .65234 .30579 L F
.65976 .4501 m .64969 .25166 L .6597 .45037 L F
.64969 .25166 m .64968 .25169 L .6597 .45037 L F
.65455 .34964 m .65416 .34173 L .6536 .33106 L F
.65416 .34173 m .65232 .30475 L .6536 .33106 L F
.65496 .35672 m .65227 .30301 L .65473 .3523 L F
.65628 .38244 m .65227 .30301 L .65543 .36612 L F
.65367 .32833 m .65376 .32894 L .65802 .403 L 0 .996 .996 .06 k
F
.65801 .40314 m .65802 .403 L .66094 .45378 L F
.65367 .32833 m .65802 .403 L .65801 .40314 L F
.65693 .39444 m .65145 .28276 L .6506 .26973 L .5 .5 .5 1 k
F
.65763 .40719 m .65145 .28276 L .65693 .39444 L F
.65145 .28276 m .64945 .24255 L .6506 .26973 L F
.65113 .27715 m .65145 .28276 L .65763 .40719 L 0 .996 .996 .052 k
F
.65976 .4501 m .65763 .40719 L .65693 .39444 L .5 .5 .5 1 k
F
.65762 .40725 m .65763 .40719 L .65976 .4501 L 0 .996 .996 .052 k
F
.65113 .27715 m .65763 .40719 L .65762 .40725 L F
.65232 .30475 m .65231 .30464 L .65232 .30475 L .5 .5 .5 1 k
F
.65232 .30475 m .65232 .30475 L .6536 .33106 L F
.65227 .30301 m .64928 .24357 L .65231 .30464 L F
.65231 .30464 m .65234 .30579 L .6536 .33106 L F
.65778 .41648 m .65091 .27695 L .65113 .27936 L 0 .996 .996 .052 k
F
.65091 .27695 m .65082 .27517 L .65084 .27532 L F
.65091 .27695 m .65084 .27532 L .65113 .27936 L F
.65783 .41785 m .65092 .27706 L .65778 .41648 L F
.65092 .27706 m .65082 .27517 L .65091 .27695 L F
.65092 .27706 m .65091 .27695 L .65778 .41648 L F
.65153 .28756 m .65161 .28857 L .65301 .3171 L F
.65153 .28756 m .65301 .3171 L .65297 .31669 L F
.65374 .33306 m .65153 .28756 L .65379 .33351 L F
.6506 .26973 m .64945 .24255 L .64928 .24357 L .5 .5 .5 1 k
F
.65153 .28756 m .64932 .24185 L .65161 .28857 L 0 .996 .996 .052 k
F
.65543 .36612 m .65496 .35672 L .65473 .3523 L .5 .5 .5 1 k
F
.65913 .4391 m .65628 .38244 L .65543 .36612 L F
.6597 .45037 m .6591 .43845 L .65913 .4391 L F
.6591 .43845 m .65628 .38244 L .65913 .4391 L F
.65946 .44871 m .65611 .38031 L .65592 .37566 L 0 .996 .996 .052 k
F
.65611 .38031 m .64932 .24185 L .65592 .37566 L F
.65592 .37566 m .64932 .24185 L .64945 .24255 L F
.65884 .44498 m .65809 .42813 L .65827 .43258 L .5 .5 .5 1 k
F
.65751 .40845 m .65187 .2924 L .65762 .40729 L 0 .996 .996 .052 k
F
.65297 .31669 m .65301 .3171 L .6575 .40858 L F
.65297 .31669 m .6575 .40858 L .65751 .40909 L F
.65187 .2924 m .65762 .40728 L .65762 .40729 L F
.65187 .2924 m .65174 .28929 L .65762 .40725 L F
.65187 .2924 m .65762 .40725 L .65762 .40728 L F
.65435 .34546 m .65416 .34173 L .65455 .34964 L .5 .5 .5 1 k
F
.65425 .34365 m .65374 .33306 L .65462 .35097 L 0 .996 .996 .052 k
F
.65425 .34365 m .65462 .35097 L .65932 .44577 L F
.65932 .44576 m .65932 .44577 L .65946 .44871 L F
.65425 .34365 m .65932 .44577 L .65932 .44576 L F
.65928 .44752 m .65904 .44257 L .65946 .44871 L F
.65904 .44257 m .65425 .34365 L .65932 .44576 L F
.65904 .44257 m .65932 .44576 L .65946 .44871 L F
.65841 .43534 m .65849 .437 L .65849 .43703 L 0 .996 .996 .071 k
F
.65906 .44701 m .6519 .2979 L .65928 .44752 L 0 .996 .996 .002 k
F
.65811 .42864 m .65492 .35773 L .65827 .43258 L .5 .5 .5 1 k
F
.65809 .42813 m .65492 .35773 L .65811 .42864 L F
.65809 .42813 m .64955 .23771 L .65492 .35773 L F
.65187 .2924 m .65113 .27715 L .65174 .28929 L 0 .996 .996 .052 k
F
.65113 .27715 m .64945 .24255 L .65145 .28276 L F
.65827 .43258 m .64955 .23771 L .64932 .2384 L .5 .5 .5 1 k
F
.6507 .26374 m .65841 .43536 L .65841 .43534 L 0 .996 .996 .071 k
F
.65841 .43536 m .65849 .437 L .65841 .43534 L F
.6507 .26374 m .65081 .26594 L .65841 .43536 L F
.65841 .43536 m .65841 .43536 L .65849 .437 L F
.6507 .26374 m .65841 .43536 L .65841 .43536 L F
.65872 .44533 m .65729 .41418 L .65713 .41095 L .5 .5 .5 1 k
F
.65872 .44533 m .65752 .41897 L .65729 .41418 L F
.65884 .44498 m .64932 .2384 L .65872 .44533 L F
.65853 .43945 m .6507 .26374 L .65849 .43703 L 0 .996 .996 .071 k
F
.65872 .44533 m .6519 .2979 L .65868 .44631 L .5 .5 .5 1 k
F
.65858 .44253 m .65481 .35712 L .65853 .43945 L 0 .996 .996 .071 k
F
.65481 .35712 m .6507 .26374 L .65853 .43945 L F
.65506 .3506 m .65959 .42631 L .65581 .36168 L .5 .5 .5 1 k
F
.65884 .4171 m .65396 .33201 L .65805 .40044 L 0 .996 .996 .06 k
F
.65396 .33201 m .65415 .33332 L .65609 .3665 L F
.65396 .33201 m .65609 .3665 L .65604 .36675 L F
.65237 .29429 m .64967 .23054 L .64965 .23061 L 0 .996 .996 .122 k
F
.65729 .41418 m .65547 .37408 L .65406 .3441 L .5 .5 .5 1 k
F
.65547 .37408 m .65125 .28079 L .65406 .3441 L F
.65406 .3441 m .65385 .33963 L .65713 .41095 L F
.65147 .28135 m .64945 .238 L .64955 .23771 L 0 .996 .996 .071 k
F
.64945 .238 m .64939 .23668 L .64955 .23771 L F
.65858 .44253 m .65045 .2603 L .65147 .28135 L F
.65045 .2603 m .64939 .23668 L .65147 .28135 L F
.65858 .44255 m .64939 .23668 L .65858 .44253 L F
.65858 .44253 m .65849 .43703 L .65884 .44498 L F
.65866 .44258 m .65147 .28289 L .65813 .43245 L F
.65147 .28289 m .65756 .4197 L .65756 .41972 L F
.65147 .28289 m .65148 .28341 L .65753 .41909 L F
.65147 .28289 m .65753 .41909 L .65756 .4197 L F
.65752 .41897 m .65125 .28079 L .65729 .41418 L .5 .5 .5 1 k
F
.6507 .26374 m .64955 .23771 L .65081 .26594 L 0 .996 .996 .071 k
F
.65147 .28289 m .64942 .23522 L .64939 .23668 L F
.65866 .44258 m .65145 .28071 L .65147 .28289 L F
.65145 .28071 m .64942 .23522 L .65147 .28289 L F
.65147 .28289 m .64939 .23668 L .65148 .28341 L F
.6586 .44258 m .65813 .43245 L .65858 .44258 L F
.65866 .44258 m .65813 .43245 L .6586 .44258 L F
.65756 .41972 m .65858 .44255 L .65858 .44258 L F
.65756 .4197 m .65858 .44255 L .65756 .41972 L F
.65756 .4197 m .65753 .41909 L .65858 .44255 L F
.65844 .44198 m .64942 .23522 L .65866 .44258 L 0 .996 .996 .007 k
F
.65844 .44198 m .64932 .23492 L .64942 .23522 L F
.65406 .3441 m .65125 .28079 L .65127 .28342 L .5 .5 .5 1 k
F
.65406 .3441 m .65154 .28913 L .65385 .33963 L F
.65385 .33963 m .65154 .28913 L .6519 .2979 L F
.65809 .44095 m .64932 .23492 L .65844 .44198 L 0 .996 .996 .007 k
F
.6583 .44011 m .64949 .23285 L .6493 .23318 L .5 .5 .5 1 k
F
.65103 .26909 m .64941 .23145 L .64949 .23285 L 0 .996 .996 .122 k
F
.65103 .26909 m .64949 .23285 L .65106 .2698 L F
.65237 .29429 m .64965 .23061 L .64941 .23145 L F
.65845 .43788 m .65237 .29429 L .64941 .23145 L F
.66094 .45378 m .65442 .34043 L .65446 .34069 L 0 .996 .996 .06 k
F
.65193 .29048 m .65195 .29085 L .65634 .39419 L 0 .996 .996 .122 k
F
.65635 .3944 m .65634 .39419 L .6583 .44011 L F
.65193 .29048 m .65634 .39419 L .65635 .3944 L F
.6573 .4171 m .6565 .3983 L .6583 .44011 L F
.6583 .44011 m .6493 .23318 L .65818 .44029 L .5 .5 .5 1 k
F
.65821 .43862 m .6573 .4171 L .6583 .44011 L 0 .996 .996 .122 k
F
.6565 .3983 m .65193 .29048 L .65635 .3944 L F
.6565 .3983 m .65635 .3944 L .6583 .44011 L F
.65261 .30624 m .65262 .30654 L .65312 .31837 L F
.65312 .31824 m .65312 .31837 L .6583 .44011 L F
.65261 .30624 m .65312 .31837 L .65312 .31824 L F
.65103 .26909 m .65106 .2698 L .65262 .30654 L F
.65103 .26909 m .65262 .30654 L .65261 .30624 L F
.65258 .30577 m .65089 .26625 L .65103 .26909 L F
.65821 .43862 m .65252 .30458 L .65258 .30577 L F
.65252 .30458 m .65089 .26625 L .65258 .30577 L F
.65089 .26625 m .64941 .23145 L .65103 .26909 L F
.65193 .29048 m .65103 .26909 L .65195 .29085 L F
.65845 .43788 m .64941 .23145 L .65821 .43862 L F
.65822 .43695 m .64967 .23054 L .65845 .43788 L 0 .996 .996 .034 k
F
.65822 .43695 m .64948 .22969 L .64967 .23054 L F
.6583 .43325 m .64971 .22579 L .64946 .22616 L .5 .5 .5 1 k
F
.65161 .27183 m .65162 .2721 L .65185 .27746 L 0 .996 .996 .113 k
F
.6518 .27641 m .65185 .27746 L .6583 .43325 L F
.65161 .27183 m .65185 .27746 L .6518 .27641 L F
.6574 .41656 m .65106 .26587 L .65113 .26857 L 0 .996 .996 .034 k
F
.65821 .43549 m .65744 .4173 L .6574 .41656 L F
.65744 .4173 m .65106 .26587 L .6574 .41656 L F
.65821 .43549 m .65149 .27721 L .65822 .43695 L F
.65149 .27721 m .65151 .27785 L .65822 .43695 L F
.65106 .26587 m .64946 .22805 L .65113 .26857 L F
.6581 .43524 m .64946 .22805 L .65821 .43549 L 0 .996 .996 .001 k
F
.6583 .43325 m .64946 .22616 L .65807 .43355 L .5 .5 .5 1 k
F
.6582 .43187 m .65178 .27607 L .6583 .43325 L 0 .996 .996 .113 k
F
.65178 .27607 m .65161 .27183 L .6518 .27641 L F
.65178 .27607 m .6518 .27641 L .6583 .43325 L F
.65863 .44367 m .65858 .44255 L .65858 .44253 L 0 .996 .996 .071 k
F
.65755 .40996 m .65751 .40909 L .65946 .44871 L 0 .996 .996 .052 k
F
.66076 .45297 m .6579 .40427 L .65794 .40383 L 0 .996 .996 .06 k
F
.6597 .45037 m .65913 .4391 L .65916 .43981 L .5 .5 .5 1 k
F
.65946 .44871 m .65751 .40845 L .65976 .4501 L 0 .996 .996 .052 k
F
.65751 .40845 m .65762 .40729 L .65976 .4501 L F
.65118 .28231 m .6519 .2979 L .64912 .24052 L F
.65192 .29847 m .6519 .2979 L .65118 .28231 L F
.65928 .44752 m .65785 .41853 L .65783 .4179 L F
.65751 .40909 m .6575 .40858 L .65946 .44871 L F
.65849 .43703 m .65849 .437 L .65884 .44498 L 0 .996 .996 .071 k
F
.65794 .40383 m .65793 .4036 L .65795 .40369 L 0 .996 .996 .06 k
F
.65793 .4036 m .65792 .40306 L .65795 .40369 L F
.65783 .4179 m .65783 .41785 L .65923 .44643 L 0 .996 .996 .052 k
F
.65923 .44643 m .65783 .41785 L .65778 .41648 L F
.65792 .40305 m .6563 .37492 L .65627 .37414 L 0 .996 .996 .06 k
F
.65795 .40369 m .65792 .40306 L .65792 .40305 L F
.65863 .44367 m .65858 .44253 L .65884 .44498 L 0 .996 .996 .071 k
F
.64969 .25166 m .64928 .24357 L .64968 .25169 L .5 .5 .5 1 k
F
.66076 .45297 m .65794 .40383 L .65795 .40369 L 0 .996 .996 .06 k
F
.65762 .40729 m .65921 .43915 L .65921 .43921 L 0 .996 .996 .052 k
F
.65762 .40728 m .65921 .43915 L .65762 .40729 L F
.65858 .44258 m .65858 .44255 L .65863 .44367 L 0 .996 .996 .071 k
F
.65863 .44361 m .65858 .44258 L .65863 .44367 L F
.65866 .44258 m .65858 .44258 L .65863 .44361 L F
.65762 .40728 m .65762 .40725 L .65921 .43915 L 0 .996 .996 .052 k
F
.65878 .41289 m .65891 .41518 L .65959 .42631 L .5 .5 .5 1 k
F
.65884 .4171 m .65805 .40044 L .65959 .42631 L 0 .996 .996 .06 k
F
.65923 .4261 m .65892 .41894 L .66094 .45378 L F
.65779 .38768 m .65725 .37994 L .65763 .38186 L 0 .996 .996 .011 k
F
.65725 .37994 m .65692 .37236 L .65763 .38186 L F
.65779 .38768 m .65763 .38186 L .66219 .44314 L F
.65921 .43921 m .65921 .43915 L .65976 .4501 L 0 .996 .996 .052 k
F
.65604 .36675 m .65609 .3665 L .65959 .42631 L 0 .996 .996 .06 k
F
.65543 .35031 m .65619 .36013 L .6564 .36357 L 0 .996 .996 .102 k
F
.65424 .33389 m .65619 .36013 L .65543 .35031 L F
.65424 .33389 m .65609 .3586 L .65619 .36013 L F
.65609 .3586 m .65714 .37246 L .6564 .36357 L F
.65928 .44752 m .65923 .44647 L .65923 .44643 L 0 .996 .996 .052 k
F
.66083 .405 m .66342 .43246 L .66091 .40849 L 0 .996 .996 .055 k
F
.66083 .405 m .66091 .40849 L .65714 .37246 L F
.65676 .36062 m .65703 .36329 L .65689 .36277 L F
.65676 .36062 m .65689 .36277 L .65681 .36246 L F
.65113 .27936 m .64912 .24052 L .64932 .24185 L 0 .996 .996 .052 k
F
.65082 .27517 m .64912 .24052 L .65113 .27936 L F
.65127 .28342 m .64932 .2384 L .64928 .24 L .5 .5 .5 1 k
F
.65125 .28079 m .64932 .2384 L .65127 .28342 L F
.65681 .36246 m .6593 .38607 L .66342 .43246 L 0 .996 .996 .055 k
F
.65703 .36329 m .6593 .38607 L .65681 .36246 L F
.65682 .36106 m .6593 .38607 L .65704 .36316 L .5 .5 .5 1 k
F
.65707 .36343 m .65779 .37079 L .65705 .36337 L 0 .996 .996 .055 k
F
.65779 .37079 m .65778 .37082 L .65703 .36329 L F
.65779 .37079 m .65703 .36329 L .65705 .36337 L F
.65518 .34681 m .66219 .44314 L .65487 .3449 L 0 .996 .996 .102 k
F
.65704 .36316 m .6593 .38607 L .65707 .36343 L .5 .5 .5 1 k
F
.6642 .4596 m .65714 .37246 L .66528 .46083 L 0 .996 .996 .001 k
F
.6642 .4596 m .66219 .44314 L .65714 .37246 L F
.66528 .46083 m .65714 .37246 L .66342 .43246 L F
.65952 .41645 m .65123 .21579 L .65133 .21929 L .5 .5 .5 1 k
F
.65123 .21579 m .65092 .20829 L .65133 .21929 L F
.65952 .41645 m .65133 .21929 L .65954 .41793 L F
.65133 .21929 m .65094 .20984 L .65134 .21947 L F
.65133 .21929 m .65134 .21947 L .65954 .41793 L F
.6467 .26648 m .65241 .32482 L .65298 .32568 L F
.65241 .32482 m .65258 .32658 L .65298 .32568 L F
.65054 .31506 m .65164 .32366 L .6518 .3239 L F
.64981 .30998 m .65051 .31535 L .65054 .31506 L F
.65113 .26857 m .64946 .22805 L .64948 .22969 L 0 .996 .996 .034 k
F
.65193 .34805 m .65222 .34905 L .65221 .34863 L .5 .5 .5 1 k
F
.65129 .34672 m .65194 .34891 L .65193 .34805 L F
.65154 .28913 m .64928 .24 L .65154 .29009 L F
.65154 .28913 m .65154 .29009 L .6519 .2979 L F
.65863 .37166 m .65757 .36442 L .66067 .38689 L F
.66067 .38687 m .66067 .38689 L .66073 .3873 L F
.65863 .37166 m .66067 .38689 L .66067 .38687 L F
.65895 .37074 m .66552 .3953 L .66182 .38542 L 0 .996 .996 .073 k
F
.65863 .37166 m .66073 .3873 L .65866 .37244 L .5 .5 .5 1 k
F
.65881 .37354 m .66073 .3873 L .65881 .37355 L F
.65925 .37217 m .65955 .37381 L .65928 .37227 L F
.65928 .37227 m .65955 .37381 L .65971 .37435 L F
.65928 .37227 m .65971 .37435 L .65979 .37458 L F
.65925 .37217 m .65895 .37074 L .65955 .37381 L F
.65979 .37458 m .65955 .37381 L .6603 .37763 L F
.66028 .37721 m .6603 .37763 L .66182 .38542 L F
.65979 .37458 m .6603 .37763 L .66028 .37721 L F
.65999 .37568 m .66182 .38542 L .66003 .37656 L F
.65999 .37568 m .66003 .37656 L .65899 .37143 L F
.65941 .37257 m .65999 .37568 L .65899 .37143 L F
.6593 .38607 m .66804 .45346 L .66342 .43246 L 0 .996 .996 0 k
F
.6593 .38607 m .66421 .4168 L .66804 .45346 L F
.66132 .4074 m .65258 .19884 L .65217 .19917 L .5 .5 .5 1 k
F
.65868 .34459 m .65251 .19734 L .65258 .19884 L 0 .996 .996 .13 k
F
.65759 .36288 m .65928 .37227 L .65979 .37458 L .5 .5 .5 1 k
F
.66132 .4074 m .65217 .19917 L .66089 .40771 L F
.66126 .40596 m .65867 .34438 L .65868 .34459 L 0 .996 .996 .13 k
F
.65867 .34438 m .65251 .19734 L .65868 .34459 L F
.66126 .40596 m .65884 .34822 L .66132 .4074 L F
.65884 .34822 m .65258 .19884 L .65887 .34889 L F
.65884 .34822 m .65887 .34889 L .66132 .4074 L F
.65863 .37166 m .65866 .37244 L .65778 .36612 L .5 .5 .5 1 k
F
.65863 .37166 m .65778 .36612 L .65791 .3666 L F
.6561 .35378 m .65682 .36106 L .65606 .35325 L F
.65682 .36106 m .65704 .36316 L .65606 .35325 L F
.65606 .35325 m .65704 .36316 L .65606 .35321 L F
.65606 .35318 m .65707 .36343 L .656 .35287 L 0 .996 .996 .055 k
F
.65707 .36343 m .65705 .36337 L .656 .35287 L F
.65863 .37166 m .65791 .3666 L .65791 .3666 L .5 .5 .5 1 k
F
.65908 .37123 m .65925 .37217 L .65909 .37126 L F
.65941 .37257 m .65899 .37143 L .65855 .36923 L F
.65941 .37257 m .65855 .36923 L .65853 .36865 L F
.658 .36695 m .65863 .37166 L .65791 .3666 L F
.6544 .3357 m .65604 .35775 L .65435 .33518 L 0 .996 .996 .102 k
F
.65604 .35775 m .65714 .37246 L .65606 .35802 L F
.65604 .35775 m .65606 .35802 L .65435 .33518 L F
.65908 .37123 m .65909 .37126 L .65759 .36288 L .5 .5 .5 1 k
F
.65849 .3677 m .65941 .37257 L .65851 .36811 L F
.65286 .32081 m .65288 .321 L .6527 .31921 L F
.65516 .34409 m .65606 .35325 L .65515 .34402 L F
.65528 .34531 m .65606 .35318 L .65531 .34586 L 0 .996 .996 .055 k
F
.65454 .33725 m .65599 .35686 L .6544 .3357 L 0 .996 .996 .102 k
F
.65599 .35686 m .65714 .37246 L .65604 .35775 L F
.65599 .35686 m .65604 .35775 L .6544 .3357 L F
.65149 .27721 m .64948 .22969 L .65151 .27785 L 0 .996 .996 .034 k
F
.65185 .27746 m .65674 .39547 L .65674 .39552 L 0 .996 .996 .113 k
F
.65101 .25728 m .65185 .27752 L .65185 .27746 L F
.65185 .27752 m .65674 .39547 L .65185 .27746 L F
.65461 .33014 m .65461 .33013 L .65857 .42656 L .5 .5 .5 1 k
F
.6512 .24701 m .65461 .33013 L .65461 .33014 L F
.65856 .42506 m .65464 .33024 L .65857 .42656 L F
.65464 .33024 m .6512 .24701 L .65461 .33014 L F
.65464 .33024 m .65461 .33014 L .65857 .42656 L F
.65856 .42506 m .65466 .33033 L .65464 .33024 L F
.65466 .33033 m .65113 .24434 L .65464 .33024 L F
.65101 .25728 m .65104 .25788 L .65373 .32291 L 0 .996 .996 .113 k
F
.65373 .32279 m .65373 .32291 L .65674 .39547 L F
.65101 .25728 m .65373 .32291 L .65373 .32279 L F
.65674 .39552 m .65674 .39547 L .6583 .43325 L F
.65279 .32012 m .65286 .32081 L .6527 .31921 L .5 .5 .5 1 k
F
.65205 .3357 m .65266 .33917 L .65266 .33911 L F
.65161 .27183 m .65101 .25728 L .65162 .2721 L 0 .996 .996 .113 k
F
.65773 .36378 m .65895 .37074 L .65925 .37217 L .5 .5 .5 1 k
F
.65851 .36811 m .65864 .36874 L .65851 .36824 L F
.65866 .37244 m .65881 .37354 L .65866 .37244 L F
.65925 .37217 m .65928 .37227 L .65759 .36288 L F
.65864 .36874 m .65941 .37257 L .65858 .36888 L F
.65779 .37079 m .6593 .38607 L .65778 .37082 L 0 .996 .996 .055 k
F
.66075 .37651 m .6609 .37716 L .661 .37743 L .5 .5 .5 1 k
F
.661 .37743 m .66272 .38388 L .66099 .3774 L F
.66032 .37491 m .66081 .37673 L .6601 .37433 L F
.66081 .37673 m .66268 .38375 L .66064 .3763 L F
.66081 .37673 m .66064 .3763 L .6601 .37433 L F
.66166 .37893 m .66346 .3836 L .66451 .38637 L 0 .996 .996 .152 k
F
.66219 .3803 m .66346 .3836 L .66166 .37893 L F
.66268 .38375 m .66272 .38388 L .66268 .38376 L .5 .5 .5 1 k
F
.66183 .37926 m .66346 .3836 L .66164 .3788 L F
.6527 .31921 m .65288 .321 L .653 .32216 L F
.64893 .24972 m .65023 .27159 L .6501 .26901 L F
.65205 .3357 m .65324 .34175 L .65326 .34109 L F
.65275 .29966 m .65085 .25428 L .65101 .25728 L 0 .996 .996 .113 k
F
.6582 .43187 m .65268 .29842 L .65275 .29966 L F
.65268 .29842 m .65085 .25428 L .65275 .29966 L F
.65101 .25728 m .64961 .22441 L .64971 .22579 L F
.65085 .25428 m .64961 .22441 L .65101 .25728 L F
.65113 .24434 m .65002 .21729 L .6512 .24701 L .5 .5 .5 1 k
F
.6512 .24701 m .65004 .21884 L .65121 .24746 L F
.65101 .25728 m .64971 .22579 L .65104 .25788 L 0 .996 .996 .113 k
F
.65236 .32788 m .65289 .33153 L .65244 .32643 L .5 .5 .5 1 k
F
.65289 .33153 m .65284 .32936 L .65244 .32643 L F
.65236 .32788 m .65244 .32643 L .65196 .32286 L F
.64981 .30998 m .65107 .31879 L .65196 .32286 L F
.64998 .26707 m .64972 .26145 L .64895 .24865 L F
.65207 .31708 m .65254 .32152 L .65169 .3098 L F
.65254 .32152 m .65228 .31588 L .65169 .3098 L F
.65207 .31708 m .65169 .3098 L .64958 .28798 L F
.64795 .25422 m .65048 .28683 L .648 .25361 L F
.65048 .28683 m .65033 .28393 L .648 .25361 L F
.54023 .25418 m .54038 .27637 L .54059 .25411 L 0 .996 .996 .184 k
F
.54023 .25418 m .53648 .26431 L .54038 .27637 L F
.59979 .43525 m .60084 .4364 L .60341 .43555 L .184 .019 .508 .021 k
F
.59725 .43607 m .60084 .4364 L .59979 .43525 L .183 .029 .491 .031 k
F
.57972 .43494 m .58315 .43512 L .58205 .43431 L .177 .093 .436 .095 k
F
.57863 .43416 m .57972 .43494 L .58205 .43431 L .177 .097 .439 .099 k
F
.61859 .43321 m .61965 .43485 L .62231 .43369 L .159 .006 .573 .007 k
F
.71672 .48048 m .71563 .45533 L .72126 .50195 L 0 .996 .996 0 k
F
.7121 .45047 m .71563 .45533 L .71672 .48048 L 0 .914 .996 .011 k
F
.49456 .41179 m .49469 .41002 L .49316 .41026 L .178 .134 .399 .1 k
F
.49456 .41179 m .49602 .41158 L .49469 .41002 L F
.63029 .42981 m .63139 .43167 L .63407 .43028 L .156 0 .631 0 k
F
.62763 .43116 m .63139 .43167 L .63029 .42981 L .153 .001 .616 .001 k
F
.54839 .42797 m .55099 .4277 L .54972 .42713 L .236 .295 .423 .125 k
F
.54717 .42743 m .54839 .42797 L .54972 .42713 L .237 .302 .421 .126 k
F
.46417 .40869 m .46357 .40738 L .46203 .40801 L .183 .159 .648 .107 k
F
.46417 .40869 m .46566 .40812 L .46357 .40738 L F
.54059 .25411 m .54463 .27514 L .54075 .25405 L 0 .996 .996 .234 k
F
.54059 .25411 m .54038 .27637 L .54463 .27514 L F
.66012 .5185 m .66336 .53971 L .66315 .52239 L 0 .996 .996 .209 k
F
.66012 .5185 m .66022 .53292 L .66336 .53971 L F
.51204 .41613 m .51283 .4146 L .51135 .41448 L .197 .206 .379 .109 k
F
.51204 .41613 m .51343 .41625 L .51283 .4146 L F
.54075 .25405 m .54463 .27514 L .54484 .25271 L 0 .996 .996 .219 k
F
.50558 .4143 m .5061 .41263 L .5046 .41264 L .189 .179 .384 .105 k
F
.50558 .4143 m .507 .4143 L .5061 .41263 L F
.55585 .43002 m .55875 .42993 L .55752 .42932 L .228 .261 .434 .123 k
F
.55467 .42944 m .55585 .43002 L .55752 .42932 L .231 .273 .435 .124 k
F
.52075 .41883 m .52196 .41756 L .52053 .41727 L .21 .242 .378 .114 k
F
.52075 .41883 m .52211 .4191 L .52196 .41756 L F
.36349 .52042 m .35926 .53759 L .35932 .54721 L 0 .611 .996 0 k
F
.48094 .40958 m .48071 .40787 L .47915 .40836 L .18 .087 .446 .089 k
F
.48094 .40958 m .48244 .40915 L .48071 .40787 L F
.5002 .41286 m .50052 .41112 L .499 .41125 L .183 .157 .39 .102 k
F
.5002 .41286 m .50165 .41276 L .50052 .41112 L F
.61202 .25361 m .6119 .26953 L .61222 .25392 L 0 .93 .996 0 k
F
.65383 .52972 m .65674 .54767 L .65699 .53778 L 0 .996 .996 .368 k
F
.65383 .52972 m .65352 .53777 L .65674 .54767 L F
.49017 .41081 m .49018 .40903 L .48864 .40936 L .175 .114 .408 .098 k
F
.49017 .41081 m .49165 .41052 L .49018 .40903 L F
.52443 .25373 m .52492 .26654 L .52492 .25388 L 0 .705 .996 .09 k
F
.48563 .41007 m .48552 .40832 L .48396 .40873 L .172 .095 .421 .097 k
F
.48563 .41007 m .48712 .40971 L .48552 .40832 L F
.46053 .40859 m .45988 .40742 L .45834 .40806 L .15 .218 .781 .143 k
F
.46053 .40859 m .46203 .40801 L .45988 .40742 L F
.63294 .4284 m .63407 .43028 L .63675 .42884 L .16 0 .646 0 k
F
.63029 .42981 m .63407 .43028 L .63294 .4284 L .156 0 .631 0 k
F
.44164 .40979 m .44066 .41004 L .43918 .41022 L .5 .5 .5 1 k
F
.44164 .40979 m .44308 .40961 L .44066 .41004 L F
.54717 .42743 m .54972 .42713 L .54844 .42656 L .237 .302 .421 .126 k
F
.54594 .4269 m .54717 .42743 L .54844 .42656 L .238 .307 .419 .126 k
F
.60341 .43555 m .60705 .43593 L .60598 .43463 L .178 .017 .514 .019 k
F
.59618 .43501 m .59725 .43607 L .59979 .43525 L .188 .024 .501 .026 k
F
.59368 .43579 m .59725 .43607 L .59618 .43501 L .186 .036 .484 .038 k
F
.56651 .43245 m .56971 .43252 L .56854 .43185 L .206 .187 .439 .114 k
F
.56536 .4318 m .56651 .43245 L .56854 .43185 L .21 .2 .443 .116 k
F
.58315 .43512 m .58662 .43532 L .58553 .43446 L .182 .076 .45 .078 k
F
.58205 .43431 m .58315 .43512 L .58553 .43446 L .183 .08 .455 .081 k
F
.42742 .41142 m .42618 .41428 L .4248 .41296 L 0 .996 .996 .337 k
F
.42742 .41142 m .42877 .41255 L .42618 .41428 L F
.47272 .40878 m .47232 .40721 L .47075 .4078 L .186 .086 .506 .085 k
F
.47272 .40878 m .47423 .40825 L .47232 .40721 L F
.52211 .4191 m .52339 .41787 L .52196 .41756 L .212 .249 .378 .115 k
F
.52211 .4191 m .52347 .41939 L .52339 .41787 L F
.57526 .43403 m .57863 .43416 L .5775 .43341 L .184 .124 .436 .104 k
F
.57414 .4333 m .57526 .43403 L .5775 .43341 L .188 .134 .442 .106 k
F
.52399 .25349 m .52105 .27555 L .52443 .25373 L 0 .705 .996 .09 k
F
.52443 .25373 m .52105 .27555 L .52492 .26654 L F
.38623 .27199 m .38555 .31651 L .38372 .27895 L 0 .996 .996 .094 k
F
.38623 .27199 m .38811 .30743 L .38555 .31651 L F
.56112 .43116 m .56418 .43116 L .56298 .43052 L .219 .228 .439 .119 k
F
.55995 .43054 m .56112 .43116 L .56298 .43052 L .223 .242 .442 .121 k
F
.51343 .41625 m .51431 .41476 L .51283 .4146 L .199 .212 .378 .109 k
F
.51343 .41625 m .51484 .4164 L .51431 .41476 L F
.62122 .432 m .62231 .43369 L .62497 .43246 L .159 .003 .588 .004 k
F
.61859 .43321 m .62231 .43369 L .62122 .432 L .159 .006 .573 .007 k
F
.45684 .40863 m .45613 .40763 L .45459 .40825 L 0 .312 .996 .274 k
F
.45684 .40863 m .45834 .40806 L .45613 .40763 L F
.57085 .4332 m .57414 .4333 L .57298 .4326 L .196 .157 .439 .109 k
F
.56971 .43252 m .57085 .4332 L .57298 .4326 L .2 .168 .444 .111 k
F
.648 .25361 m .6487 .25789 L .64821 .25216 L .5 .5 .5 1 k
F
.61181 .25323 m .6119 .26953 L .61202 .25361 L 0 .93 .996 0 k
F
.5926 .4348 m .59368 .43579 L .59618 .43501 L .19 .033 .492 .035 k
F
.59014 .43554 m .59368 .43579 L .5926 .4348 L .187 .046 .474 .049 k
F
.44549 .40941 m .44459 .40923 L .44308 .40961 L 0 .996 .996 .665 k
F
.44549 .40941 m .44695 .40905 L .44459 .40923 L F
.6356 .42697 m .63675 .42884 L .63943 .42736 L .164 0 .665 0 k
F
.63294 .4284 m .63675 .42884 L .6356 .42697 L .16 0 .646 0 k
F
.58662 .43532 m .59014 .43554 L .58904 .43463 L .185 .06 .463 .063 k
F
.58553 .43446 m .58662 .43532 L .58904 .43463 L .187 .062 .469 .064 k
F
.65521 .56613 m .65376 .55973 L .65572 .56755 L 0 .996 .996 .124 k
F
.65534 .5646 m .65376 .55973 L .65521 .56613 L .5 .5 .5 1 k
F
.65534 .5646 m .65483 .56178 L .65376 .55973 L F
.54594 .4269 m .54844 .42656 L .54714 .42599 L .238 .307 .419 .126 k
F
.54469 .42637 m .54594 .4269 L .54714 .42599 L .239 .312 .417 .127 k
F
.73623 .39144 m .73965 .37878 L .73877 .38713 L .5 .5 .5 1 k
F
.73623 .39144 m .73735 .38679 L .73965 .37878 L F
.55467 .42944 m .55752 .42932 L .55628 .42871 L .231 .273 .435 .124 k
F
.55346 .42885 m .55467 .42944 L .55628 .42871 L .234 .285 .435 .125 k
F
.507 .4143 m .50761 .41265 L .5061 .41263 L .19 .184 .382 .105 k
F
.507 .4143 m .50844 .41433 L .50761 .41265 L F
.4531 .40879 m .45233 .408 L .45079 .40859 L 0 .691 .996 .317 k
F
.4531 .40879 m .45459 .40825 L .45233 .408 L F
.58904 .43463 m .59014 .43554 L .5926 .4348 L .19 .046 .481 .048 k
F
.52347 .41939 m .52483 .41821 L .52339 .41787 L .214 .255 .379 .116 k
F
.52347 .41939 m .52483 .4197 L .52483 .41821 L F
.44931 .40906 m .44848 .40854 L .44695 .40905 L 0 .996 .996 .418 k
F
.44931 .40906 m .45079 .40859 L .44848 .40854 L F
.52233 .25287 m .52099 .26297 L .52399 .25349 L 0 .654 .996 .078 k
F
.52399 .25349 m .52099 .26297 L .52105 .27555 L 0 .705 .996 .09 k
F
.49602 .41158 m .49624 .4098 L .49469 .41002 L .178 .137 .397 .1 k
F
.49602 .41158 m .4975 .4114 L .49624 .4098 L F
.63826 .4255 m .63943 .42736 L .64211 .42586 L .171 0 .708 0 k
F
.6356 .42697 m .63943 .42736 L .63826 .4255 L .164 0 .665 0 k
F
.50165 .41276 m .50206 .41103 L .50052 .41112 L .183 .161 .388 .102 k
F
.50165 .41276 m .50311 .41269 L .50206 .41103 L F
.54469 .42637 m .54714 .42599 L .54582 .42543 L .239 .312 .417 .127 k
F
.54343 .42585 m .54469 .42637 L .54582 .42543 L .239 .315 .415 .127 k
F
.47763 .40884 m .47736 .40717 L .47578 .40771 L .186 .079 .471 .08 k
F
.47763 .40884 m .47915 .40836 L .47736 .40717 L F
.52483 .4197 m .52627 .41857 L .52483 .41821 L .216 .262 .379 .117 k
F
.52483 .4197 m .52619 .42003 L .52627 .41857 L F
.6524 .54784 m .65483 .56178 L .65568 .56025 L .5 .5 .5 1 k
F
.65305 .54398 m .6524 .54784 L .65568 .56025 L .996 .996 .996 .507 k
F
.51484 .4164 m .5158 .41494 L .51431 .41476 L .2 .218 .377 .11 k
F
.51484 .4164 m .51625 .41658 L .5158 .41494 L F
.46923 .40838 m .46878 .40688 L .4672 .40751 L .183 .09 .542 .088 k
F
.46923 .40838 m .47075 .4078 L .46878 .40688 L F
.60232 .43436 m .60341 .43555 L .60598 .43463 L .185 .011 .524 .012 k
F
.59979 .43525 m .60341 .43555 L .60232 .43436 L .184 .019 .508 .021 k
F
.67866 .41472 m .67984 .41509 L .68267 .41573 L .5 .5 .5 1 k
F
.67587 .41455 m .67984 .41509 L .67866 .41472 L F
.62385 .43073 m .62497 .43246 L .62763 .43116 L .16 0 .603 .001 k
F
.62122 .432 m .62497 .43246 L .62385 .43073 L .159 .003 .588 .004 k
F
.73635 .42254 m .74024 .42336 L .73784 .4014 L 0 .583 .996 .022 k
F
.73438 .40911 m .73784 .4014 L .73635 .39546 L 0 .555 .996 .005 k
F
.73438 .40911 m .73635 .42254 L .73784 .4014 L F
.57863 .43416 m .58205 .43431 L .58091 .43353 L .177 .097 .439 .099 k
F
.5775 .43341 m .57863 .43416 L .58091 .43353 L .179 .107 .445 .101 k
F
.49165 .41052 m .49176 .40873 L .49018 .40903 L .174 .116 .405 .097 k
F
.49165 .41052 m .49316 .41026 L .49176 .40873 L F
.54343 .42585 m .54582 .42543 L .54449 .42487 L .239 .315 .415 .127 k
F
.54216 .42533 m .54343 .42585 L .54449 .42487 L .239 .317 .412 .127 k
F
.64092 .42404 m .64211 .42586 L .64479 .42435 L .179 0 .757 0 k
F
.63826 .4255 m .64211 .42586 L .64092 .42404 L .171 0 .708 0 k
F
.52619 .42003 m .5277 .41896 L .52627 .41857 L .219 .268 .38 .118 k
F
.52619 .42003 m .52754 .42038 L .5277 .41896 L F
.55346 .42885 m .55628 .42871 L .55501 .42811 L .234 .285 .435 .125 k
F
.55224 .42827 m .55346 .42885 L .55501 .42811 L .237 .297 .435 .126 k
F
.70437 .43527 m .70827 .44265 L .70791 .44737 L 0 .996 .996 .006 k
F
.7037 .43688 m .70437 .43527 L .70791 .44737 L 0 .996 .996 .015 k
F
.70043 .42924 m .70437 .43527 L .7037 .43688 L 0 .996 .996 .012 k
F
.56536 .4318 m .56854 .43185 L .56733 .43118 L .21 .2 .443 .116 k
F
.56418 .43116 m .56536 .4318 L .56733 .43118 L .215 .214 .447 .118 k
F
.55995 .43054 m .56298 .43052 L .56174 .42989 L .223 .242 .442 .121 k
F
.55875 .42993 m .55995 .43054 L .56174 .42989 L .227 .256 .444 .123 k
F
.48244 .40915 m .48229 .4074 L .48071 .40787 L .179 .083 .441 .086 k
F
.48244 .40915 m .48396 .40873 L .48229 .4074 L F
.65583 .56809 m .65572 .56755 L .65587 .56826 L 0 .996 .996 .118 k
F
.65521 .56613 m .65572 .56755 L .65583 .56809 L 0 .996 .996 .124 k
F
.50844 .41433 m .50913 .41271 L .50761 .41265 L .191 .19 .381 .106 k
F
.50844 .41433 m .50989 .41439 L .50913 .41271 L F
.48712 .40971 m .4871 .40792 L .48552 .40832 L .17 .095 .416 .096 k
F
.48712 .40971 m .48864 .40936 L .4871 .40792 L F
.5325 .27841 m .53648 .26431 L .53262 .25947 L 0 .996 .996 .162 k
F
.52871 .27777 m .53262 .25947 L .52878 .26068 L 0 .996 .996 .139 k
F
.52871 .27777 m .5325 .27841 L .53262 .25947 L F
.66635 .41474 m .6676 .41564 L .67034 .41502 L 0 .244 .996 .24 k
F
.52754 .42038 m .52914 .41937 L .5277 .41896 L .221 .275 .382 .119 k
F
.52754 .42038 m .5289 .42076 L .52914 .41937 L F
.54216 .42533 m .54449 .42487 L .54315 .42432 L .239 .317 .412 .127 k
F
.54087 .42482 m .54216 .42533 L .54315 .42432 L .239 .317 .409 .126 k
F
.70328 .25296 m .71048 .28501 L .70385 .25282 L 0 .996 .996 .192 k
F
.70328 .25296 m .70853 .29343 L .71048 .28501 L F
.702 .25282 m .70853 .29343 L .70328 .25296 L 0 .996 .996 .148 k
F
.51625 .41658 m .51729 .41516 L .5158 .41494 L .202 .225 .376 .111 k
F
.51625 .41658 m .51767 .41678 L .51729 .41516 L F
.64357 .42258 m .64479 .42435 L .64747 .42286 L .188 0 .808 0 k
F
.64092 .42404 m .64479 .42435 L .64357 .42258 L .179 0 .757 0 k
F
.75298 .38771 m .75333 .37174 L .75686 .38132 L 0 .996 .996 .07 k
F
.74986 .3837 m .75333 .37174 L .75298 .38771 L 0 .996 .996 .12 k
F
.70827 .44265 m .7121 .45047 L .71224 .46175 L 0 .996 .996 .006 k
F
.70791 .44737 m .70827 .44265 L .71224 .46175 L 0 .996 .996 .003 k
F
.46566 .40812 m .46516 .40672 L .46357 .40738 L .173 .106 .59 .101 k
F
.46566 .40812 m .4672 .40751 L .46516 .40672 L F
.52093 .25192 m .52099 .26297 L .52233 .25287 L 0 .654 .996 .078 k
F
.57414 .4333 m .5775 .43341 L .57633 .43268 L .188 .134 .442 .106 k
F
.57298 .4326 m .57414 .4333 L .57633 .43268 L .192 .145 .448 .108 k
F
.5289 .42076 m .53057 .4198 L .52914 .41937 L .223 .281 .383 .12 k
F
.5289 .42076 m .53026 .42115 L .53057 .4198 L F
.59868 .43416 m .59979 .43525 L .60232 .43436 L .19 .014 .518 .016 k
F
.59618 .43501 m .59979 .43525 L .59868 .43416 L .188 .024 .501 .026 k
F
.43134 .41127 m .4302 .41317 L .42877 .41255 L 0 .996 .996 .509 k
F
.43134 .41127 m .43274 .4118 L .4302 .41317 L F
.54087 .42482 m .54315 .42432 L .54179 .42377 L .239 .317 .409 .126 k
F
.53958 .42432 m .54087 .42482 L .54179 .42377 L .238 .317 .405 .126 k
F
.56971 .43252 m .57298 .4326 L .57179 .43191 L .2 .168 .444 .111 k
F
.56854 .43185 m .56971 .43252 L .57179 .43191 L .204 .181 .449 .114 k
F
.4975 .4114 m .49781 .40962 L .49624 .4098 L .178 .142 .394 .099 k
F
.4975 .4114 m .499 .41125 L .49781 .40962 L F
.70385 .25282 m .71048 .28501 L .70676 .25273 L 0 .996 .996 .192 k
F
.702 .25282 m .70136 .27095 L .70853 .29343 L 0 .996 .996 .148 k
F
.69851 .25218 m .70136 .27095 L .702 .25282 L 0 .996 .996 .107 k
F
.42086 .41273 m .41949 .41775 L .41817 .41507 L 0 .996 .996 .254 k
F
.42086 .41273 m .42216 .41503 L .41949 .41775 L F
.62649 .4294 m .62763 .43116 L .63029 .42981 L .161 0 .617 0 k
F
.62385 .43073 m .62763 .43116 L .62649 .4294 L .16 0 .603 .001 k
F
.50311 .41269 m .50362 .41097 L .50206 .41103 L .184 .167 .386 .102 k
F
.50311 .41269 m .5046 .41264 L .50362 .41097 L F
.58205 .43431 m .58553 .43446 L .58439 .43364 L .183 .08 .455 .081 k
F
.58091 .43353 m .58205 .43431 L .58439 .43364 L .183 .085 .458 .086 k
F
.53026 .42115 m .53199 .42024 L .53057 .4198 L .226 .288 .385 .121 k
F
.53026 .42115 m .53161 .42156 L .53199 .42024 L F
.69956 .42936 m .70043 .42924 L .7037 .43688 L 0 .996 .996 .046 k
F
.7016 .43289 m .69956 .42936 L .70271 .43486 L .5 .5 .5 1 k
F
.69845 .42733 m .69956 .42936 L .7016 .43289 L F
.69646 .42456 m .69751 .4258 L .69956 .42936 L 0 .996 .996 .033 k
F
.69751 .4258 m .70043 .42924 L .69956 .42936 L F
.53958 .42432 m .54179 .42377 L .54042 .42324 L .238 .317 .405 .126 k
F
.53827 .42383 m .53958 .42432 L .54042 .42324 L .237 .315 .402 .126 k
F
.55224 .42827 m .55501 .42811 L .55371 .4275 L .237 .297 .435 .126 k
F
.55099 .4277 m .55224 .42827 L .55371 .4275 L .24 .307 .434 .127 k
F
.70676 .25273 m .71274 .28184 L .70799 .25219 L 0 .996 .996 .252 k
F
.70676 .25273 m .71048 .28501 L .71274 .28184 L F
.47423 .40825 m .47392 .40662 L .47232 .40721 L .19 .073 .498 .073 k
F
.47423 .40825 m .47578 .40771 L .47392 .40662 L F
.64623 .42114 m .64747 .42286 L .65015 .42141 L .197 0 .858 0 k
F
.64357 .42258 m .64747 .42286 L .64623 .42114 L .188 0 .808 0 k
F
.54484 .25271 m .54911 .28606 L .54523 .2525 L 0 .996 .996 .319 k
F
.54484 .25271 m .54463 .27514 L .54911 .28606 L F
.6571 .52646 m .6602 .54671 L .66022 .53292 L 0 .996 .996 .269 k
F
.6571 .52646 m .65699 .53778 L .6602 .54671 L F
.40762 .41383 m .40581 .42703 L .40479 .41803 L 0 .996 .996 .19 k
F
.40762 .41383 m .40867 .42145 L .40581 .42703 L F
.53161 .42156 m .53342 .42071 L .53199 .42024 L .228 .294 .387 .122 k
F
.53161 .42156 m .53295 .42199 L .53342 .42071 L F
.53827 .42383 m .54042 .42324 L .53903 .42271 L .237 .315 .402 .126 k
F
.53695 .42335 m .53827 .42383 L .53903 .42271 L .236 .312 .399 .125 k
F
.50989 .41439 m .51067 .4128 L .50913 .41271 L .192 .196 .379 .107 k
F
.50989 .41439 m .51135 .41448 L .51067 .4128 L F
.51767 .41678 m .51879 .41541 L .51729 .41516 L .204 .231 .376 .112 k
F
.51767 .41678 m .5191 .41701 L .51879 .41541 L F
.53295 .42199 m .53483 .42119 L .53342 .42071 L .23 .299 .39 .123 k
F
.53295 .42199 m .53429 .42243 L .53483 .42119 L F
.53695 .42335 m .53903 .42271 L .53764 .42219 L .236 .312 .399 .125 k
F
.53563 .42288 m .53695 .42335 L .53764 .42219 L .234 .309 .396 .124 k
F
.53429 .42243 m .53624 .42168 L .53483 .42119 L .232 .304 .393 .124 k
F
.53429 .42243 m .53563 .42288 L .53624 .42168 L F
.53563 .42288 m .53764 .42219 L .53624 .42168 L .234 .309 .396 .124 k
F
.59506 .434 m .59618 .43501 L .59868 .43416 L .193 .021 .51 .023 k
F
.5926 .4348 m .59618 .43501 L .59506 .434 L .19 .033 .492 .035 k
F
.65352 .53777 m .65631 .55539 L .65674 .54767 L 0 .996 .996 .517 k
F
.65352 .53777 m .65305 .54398 L .65631 .55539 L F
.55875 .42993 m .56174 .42989 L .56048 .42926 L .227 .256 .444 .123 k
F
.55752 .42932 m .55875 .42993 L .56048 .42926 L .231 .272 .446 .124 k
F
.71224 .46175 m .7121 .45047 L .71672 .48048 L 0 .996 .996 0 k
F
.46203 .40801 m .46148 .40673 L .45988 .40742 L .176 .157 .699 .104 k
F
.46203 .40801 m .46357 .40738 L .46148 .40673 L F
.54523 .2525 m .5494 .25988 L .54602 .25209 L 0 .996 .996 .293 k
F
.54523 .2525 m .54911 .28606 L .5494 .25988 L F
.58553 .43446 m .58904 .43463 L .5879 .43375 L .187 .062 .469 .064 k
F
.58439 .43364 m .58553 .43446 L .5879 .43375 L .188 .065 .474 .067 k
F
.49316 .41026 m .49335 .40845 L .49176 .40873 L .173 .12 .402 .097 k
F
.49316 .41026 m .49469 .41002 L .49335 .40845 L F
.6489 .41976 m .65015 .42141 L .65283 .42001 L .206 0 .892 0 k
F
.64623 .42114 m .65015 .42141 L .6489 .41976 L .197 0 .858 0 k
F
.60232 .43436 m .60598 .43463 L .60486 .4334 L .185 .011 .524 .012 k
F
.56418 .43116 m .56733 .43118 L .5661 .43053 L .215 .214 .447 .118 k
F
.56298 .43052 m .56418 .43116 L .5661 .43053 L .22 .229 .451 .12 k
F
.62912 .42802 m .63029 .42981 L .63294 .4284 L .162 0 .629 0 k
F
.62649 .4294 m .63029 .42981 L .62912 .42802 L .161 0 .617 0 k
F
.59146 .43387 m .5926 .4348 L .59506 .434 L .194 .032 .5 .034 k
F
.58904 .43463 m .5926 .4348 L .59146 .43387 L .19 .046 .481 .048 k
F
.47915 .40836 m .47897 .40663 L .47736 .40717 L .186 .073 .465 .075 k
F
.47915 .40836 m .48071 .40787 L .47897 .40663 L F
.55099 .4277 m .55371 .4275 L .5524 .4269 L .24 .307 .434 .127 k
F
.54972 .42713 m .55099 .4277 L .5524 .4269 L .242 .317 .433 .128 k
F
.5879 .43375 m .58904 .43463 L .59146 .43387 L .192 .047 .488 .049 k
F
.66908 .41417 m .67034 .41502 L .6731 .41465 L 0 .616 .996 .324 k
F
.66635 .41474 m .67034 .41502 L .66908 .41417 L 0 .244 .996 .24 k
F
.5191 .41701 m .5203 .41569 L .51879 .41541 L .206 .239 .375 .113 k
F
.5191 .41701 m .52053 .41727 L .5203 .41569 L F
.5046 .41264 m .50519 .41094 L .50362 .41097 L .185 .172 .384 .103 k
F
.5046 .41264 m .5061 .41263 L .50519 .41094 L F
.48864 .40936 m .48871 .40755 L .4871 .40792 L .169 .096 .412 .095 k
F
.48864 .40936 m .49018 .40903 L .48871 .40755 L F
.43526 .41082 m .43423 .41193 L .43274 .4118 L .175 .996 .996 .507 k
F
.43526 .41082 m .43671 .41092 L .43423 .41193 L F
.65305 .54398 m .65568 .56025 L .65631 .55539 L .996 .996 .996 .507 k
F
.41424 .41387 m .41269 .42216 L .41148 .41715 L 0 .996 .996 .215 k
F
.41424 .41387 m .41545 .41816 L .41269 .42216 L F
.48396 .40873 m .48391 .40694 L .48229 .4074 L .177 .082 .436 .084 k
F
.48396 .40873 m .48552 .40832 L .48391 .40694 L F
.499 .41125 m .4994 .40946 L .49781 .40962 L .178 .147 .392 .1 k
F
.499 .41125 m .50052 .41112 L .4994 .40946 L F
.5775 .43341 m .58091 .43353 L .57974 .43277 L .179 .107 .445 .101 k
F
.57633 .43268 m .5775 .43341 L .57974 .43277 L .183 .118 .452 .104 k
F
.45834 .40806 m .45773 .40693 L .45613 .40763 L .098 .209 .849 .171 k
F
.45834 .40806 m .45988 .40742 L .45773 .40693 L F
.51135 .41448 m .51222 .41292 L .51067 .4128 L .194 .203 .378 .107 k
F
.51135 .41448 m .51283 .4146 L .51222 .41292 L F
.70799 .25219 m .71274 .28184 L .70952 .25189 L 0 .996 .996 .252 k
F
.69586 .25115 m .70136 .27095 L .69851 .25218 L 0 .656 .996 .057 k
F
.65156 .41844 m .65283 .42001 L .65552 .4187 L .213 0 .894 0 k
F
.6489 .41976 m .65283 .42001 L .65156 .41844 L .206 0 .892 0 k
F
.47075 .4078 m .4704 .40623 L .46878 .40688 L .19 .072 .531 .071 k
F
.47075 .4078 m .47232 .40721 L .4704 .40623 L F
.64821 .25216 m .6487 .25789 L .6483 .25195 L .5 .5 .5 1 k
F
.62006 .4304 m .62122 .432 L .62385 .43073 L .167 0 .595 0 k
F
.54602 .25209 m .5494 .25988 L .54846 .25089 L 0 .996 .996 .293 k
F
.63175 .42661 m .63294 .4284 L .6356 .42697 L .165 0 .64 0 k
F
.62912 .42802 m .63294 .4284 L .63175 .42661 L .162 0 .629 0 k
F
.52492 .28117 m .52878 .26068 L .52492 .26654 L 0 .996 .996 .119 k
F
.52492 .28117 m .52871 .27777 L .52878 .26068 L F
.56854 .43185 m .57179 .43191 L .57057 .43123 L .204 .181 .449 .114 k
F
.56733 .43118 m .56854 .43185 L .57057 .43123 L .209 .195 .455 .116 k
F
.55752 .42932 m .56048 .42926 L .5592 .42863 L .231 .272 .446 .124 k
F
.55628 .42871 m .55752 .42932 L .5592 .42863 L .235 .288 .448 .126 k
F
.54972 .42713 m .5524 .4269 L .55107 .4263 L .242 .317 .433 .128 k
F
.54844 .42656 m .54972 .42713 L .55107 .4263 L .244 .326 .431 .129 k
F
.52053 .41727 m .52181 .416 L .5203 .41569 L .209 .246 .375 .114 k
F
.52053 .41727 m .52196 .41756 L .52181 .416 L F
.57298 .4326 m .57633 .43268 L .57512 .43198 L .192 .145 .448 .108 k
F
.57179 .43191 m .57298 .4326 L .57512 .43198 L .197 .158 .455 .11 k
F
.45459 .40825 m .45392 .40731 L .45233 .408 L 0 .372 .996 .268 k
F
.45459 .40825 m .45613 .40763 L .45392 .40731 L F
.66315 .52239 m .66653 .54674 L .66617 .52591 L 0 .996 .996 .198 k
F
.66315 .52239 m .66336 .53971 L .66653 .54674 L F
.6483 .25195 m .6487 .25789 L .64834 .2519 L .5 .5 .5 1 k
F
.60118 .43324 m .60232 .43436 L .60486 .4334 L .191 .007 .535 .008 k
F
.59868 .43416 m .60232 .43436 L .60118 .43324 L .19 .014 .518 .016 k
F
.52065 .25176 m .52099 .26297 L .52093 .25192 L 0 .496 .996 .056 k
F
.43918 .41022 m .43823 .41072 L .43671 .41092 L .5 .5 .5 1 k
F
.43918 .41022 m .44066 .41004 L .43823 .41072 L F
.69839 .55718 m .69457 .53288 L .6961 .55665 L 0 .996 .996 .122 k
F
.6961 .55665 m .69457 .53288 L .69563 .55661 L F
.69563 .55661 m .69457 .53288 L .69285 .55602 L 0 .996 .996 .133 k
F
.70952 .25189 m .71541 .28537 L .7107 .2511 L 0 .996 .996 .35 k
F
.70952 .25189 m .71274 .28184 L .71541 .28537 L F
.68147 .41517 m .68267 .41573 L .68552 .41676 L .5 .5 .5 1 k
F
.67866 .41472 m .68267 .41573 L .68147 .41517 L F
.65156 .41844 m .65552 .4187 L .65424 .4172 L .213 0 .894 0 k
F
.45079 .40859 m .45006 .40789 L .44848 .40854 L 0 .918 .996 .315 k
F
.45079 .40859 m .45233 .408 L .45006 .40789 L F
.49469 .41002 m .49497 .4082 L .49335 .40845 L .173 .124 .399 .097 k
F
.49469 .41002 m .49624 .4098 L .49497 .4082 L F
.56298 .43052 m .5661 .43053 L .56483 .42989 L .22 .229 .451 .12 k
F
.56174 .42989 m .56298 .43052 L .56483 .42989 L .225 .247 .456 .122 k
F
.51283 .4146 m .51377 .41308 L .51222 .41292 L .196 .21 .377 .108 k
F
.51283 .4146 m .51431 .41476 L .51377 .41308 L F
.52053 .25164 m .51702 .27702 L .52065 .25176 L 0 .496 .996 .056 k
F
.52065 .25176 m .51702 .27702 L .52099 .26297 L F
.5061 .41263 m .50677 .41095 L .50519 .41094 L .186 .179 .383 .103 k
F
.5061 .41263 m .50761 .41265 L .50677 .41095 L F
.63438 .42516 m .6356 .42697 L .63826 .4255 L .168 0 .656 0 k
F
.63175 .42661 m .6356 .42697 L .63438 .42516 L .165 0 .64 0 k
F
.44308 .40961 m .44221 .40961 L .44066 .41004 L 0 .996 .996 .76 k
F
.44308 .40961 m .44459 .40923 L .44221 .40961 L F
.52196 .41756 m .52332 .41634 L .52181 .416 L .211 .254 .375 .115 k
F
.52196 .41756 m .52339 .41787 L .52332 .41634 L F
.44695 .40905 m .44616 .40866 L .44459 .40923 L 0 .996 .996 .437 k
F
.44695 .40905 m .44848 .40854 L .44616 .40866 L F
.58091 .43353 m .58439 .43364 L .5832 .43285 L .183 .085 .458 .086 k
F
.57974 .43277 m .58091 .43353 L .5832 .43285 L .181 .092 .461 .092 k
F
.54844 .42656 m .55107 .4263 L .54971 .4257 L .244 .326 .431 .129 k
F
.54714 .42599 m .54844 .42656 L .54971 .4257 L .245 .333 .428 .129 k
F
.47578 .40771 m .47556 .40601 L .47392 .40662 L .191 .064 .491 .065 k
F
.47578 .40771 m .47736 .40717 L .47556 .40601 L F
.69544 .42393 m .69646 .42456 L .69956 .42936 L 0 .996 .996 .115 k
F
.69732 .4259 m .69544 .42393 L .69845 .42733 L .5 .5 .5 1 k
F
.69354 .42194 m .69646 .42456 L .69544 .42393 L 0 .996 .996 .091 k
F
.69422 .42197 m .69544 .42393 L .69732 .4259 L .5 .5 .5 1 k
F
.69246 .42097 m .69354 .42194 L .69544 .42393 L 0 .996 .996 .091 k
F
.4672 .40751 m .4668 .40602 L .46516 .40672 L .186 .078 .572 .075 k
F
.4672 .40751 m .46878 .40688 L .4668 .40602 L F
.51907 .25063 m .51688 .26787 L .52053 .25164 L 0 .462 .996 .04 k
F
.52053 .25164 m .51688 .26787 L .51702 .27702 L 0 .496 .996 .056 k
F
.50052 .41112 m .50101 .40934 L .4994 .40946 L .179 .152 .39 .1 k
F
.50052 .41112 m .50206 .41103 L .50101 .40934 L F
.62267 .42909 m .62385 .43073 L .62649 .4294 L .167 0 .607 0 k
F
.62006 .4304 m .62385 .43073 L .62267 .42909 L .167 0 .595 0 k
F
.55628 .42871 m .5592 .42863 L .55789 .42801 L .235 .288 .448 .126 k
F
.55501 .42811 m .55628 .42871 L .55789 .42801 L .24 .304 .449 .127 k
F
.59752 .43313 m .59868 .43416 L .60118 .43324 L .195 .011 .528 .012 k
F
.59506 .434 m .59868 .43416 L .59752 .43313 L .193 .021 .51 .023 k
F
.49018 .40903 m .49035 .4072 L .48871 .40755 L .168 .1 .409 .094 k
F
.49018 .40903 m .49176 .40873 L .49035 .4072 L F
.52339 .41787 m .52483 .41671 L .52332 .41634 L .214 .262 .375 .116 k
F
.52339 .41787 m .52483 .41821 L .52483 .41671 L F
.67182 .41381 m .6731 .41465 L .67587 .41455 L 0 .996 .996 .462 k
F
.66908 .41417 m .6731 .41465 L .67182 .41381 L 0 .616 .996 .324 k
F
.48071 .40787 m .48062 .4061 L .47897 .40663 L .184 .07 .459 .072 k
F
.48071 .40787 m .48229 .4074 L .48062 .4061 L F
.39821 .41514 m .39584 .44039 L .39524 .42157 L 0 .996 .996 .177 k
F
.39821 .41514 m .39891 .43091 L .39584 .44039 L F
.54714 .42599 m .54971 .4257 L .54834 .42511 L .245 .333 .428 .129 k
F
.54582 .42543 m .54714 .42599 L .54834 .42511 L .246 .339 .425 .129 k
F
.63701 .4237 m .63826 .4255 L .64092 .42404 L .173 0 .683 0 k
F
.63438 .42516 m .63826 .4255 L .63701 .4237 L .168 0 .656 0 k
F
.48552 .40832 m .48556 .40649 L .48391 .40694 L .174 .081 .43 .084 k
F
.48552 .40832 m .4871 .40792 L .48556 .40649 L F
.4248 .41296 m .42356 .41655 L .42216 .41503 L 0 .996 .996 .333 k
F
.4248 .41296 m .42618 .41428 L .42356 .41655 L F
.51431 .41476 m .51534 .41327 L .51377 .41308 L .198 .217 .375 .109 k
F
.51431 .41476 m .5158 .41494 L .51534 .41327 L F
.58439 .43364 m .5879 .43375 L .58672 .43292 L .188 .065 .474 .067 k
F
.5832 .43285 m .58439 .43364 L .58672 .43292 L .188 .071 .479 .072 k
F
.56733 .43118 m .57057 .43123 L .56931 .43057 L .209 .195 .455 .116 k
F
.5661 .43053 m .56733 .43118 L .56931 .43057 L .215 .213 .461 .118 k
F
.52483 .41821 m .52635 .4171 L .52483 .41671 L .217 .27 .376 .117 k
F
.52483 .41821 m .52627 .41857 L .52635 .4171 L F
.59389 .43305 m .59506 .434 L .59752 .43313 L .197 .019 .519 .02 k
F
.59146 .43387 m .59506 .434 L .59389 .43305 L .194 .032 .5 .034 k
F
.57633 .43268 m .57974 .43277 L .57852 .43204 L .183 .118 .452 .104 k
F
.57512 .43198 m .57633 .43268 L .57852 .43204 L .188 .132 .459 .106 k
F
.50761 .41265 m .50837 .41099 L .50677 .41095 L .187 .185 .381 .104 k
F
.50761 .41265 m .50913 .41271 L .50837 .41099 L F
.46357 .40738 m .46312 .40599 L .46148 .40673 L .172 .097 .628 .091 k
F
.46357 .40738 m .46516 .40672 L .46312 .40599 L F
.54582 .42543 m .54834 .42511 L .54696 .42451 L .246 .339 .425 .129 k
F
.54449 .42487 m .54582 .42543 L .54696 .42451 L .247 .343 .422 .129 k
F
.68439 .55482 m .6805 .52524 L .68313 .55463 L 0 .996 .996 .137 k
F
.68313 .55463 m .6805 .52524 L .68152 .5546 L F
.68152 .5546 m .6805 .52524 L .67783 .52962 L 0 .996 .996 .147 k
F
.3523 .56102 m .35582 .54853 L .35422 .56035 L 0 .996 .996 .721 k
F
.3523 .56102 m .35246 .55905 L .35582 .54853 L F
.35422 .56035 m .35582 .54853 L .35485 .55985 L F
.5879 .43375 m .59146 .43387 L .59028 .43298 L .192 .047 .488 .049 k
F
.58672 .43292 m .5879 .43375 L .59028 .43298 L .194 .05 .494 .051 k
F
.56174 .42989 m .56483 .42989 L .56354 .42925 L .225 .247 .456 .122 k
F
.56048 .42926 m .56174 .42989 L .56354 .42925 L .23 .266 .459 .124 k
F
.59028 .43298 m .59146 .43387 L .59389 .43305 L .197 .032 .508 .034 k
F
.69499 .25026 m .69609 .28277 L .69586 .25115 L 0 .679 .996 .007 k
F
.69586 .25115 m .69609 .28277 L .70136 .27095 L 0 .656 .996 .057 k
F
.62527 .42773 m .62649 .4294 L .62912 .42802 L .167 0 .619 0 k
F
.62267 .42909 m .62649 .4294 L .62527 .42773 L .167 0 .607 0 k
F
.63964 .42224 m .64092 .42404 L .64357 .42258 L .179 0 .71 0 k
F
.63701 .4237 m .64092 .42404 L .63964 .42224 L .173 0 .683 0 k
F
.49624 .4098 m .49661 .40797 L .49497 .4082 L .173 .13 .397 .097 k
F
.49624 .4098 m .49781 .40962 L .49661 .40797 L F
.57179 .43191 m .57512 .43198 L .57388 .43129 L .197 .158 .455 .11 k
F
.57057 .43123 m .57179 .43191 L .57388 .43129 L .202 .173 .462 .113 k
F
.47232 .40721 m .47206 .40557 L .4704 .40623 L .194 .058 .521 .058 k
F
.47232 .40721 m .47392 .40662 L .47206 .40557 L F
.7107 .2511 m .71541 .28537 L .71181 .25063 L 0 .996 .996 .35 k
F
.73278 .4038 m .73635 .39546 L .73508 .39533 L 0 .545 .996 0 k
F
.73278 .4038 m .73438 .40911 L .73635 .39546 L F
.52627 .41857 m .52786 .41752 L .52635 .4171 L .22 .279 .377 .119 k
F
.52627 .41857 m .5277 .41896 L .52786 .41752 L F
.55501 .42811 m .55789 .42801 L .55655 .42739 L .24 .304 .449 .127 k
F
.55371 .4275 m .55501 .42811 L .55655 .42739 L .243 .319 .449 .129 k
F
.50206 .41103 m .50264 .40926 L .50101 .40934 L .18 .159 .388 .1 k
F
.50206 .41103 m .50362 .41097 L .50264 .40926 L F
.60118 .43324 m .60486 .4334 L .60368 .43224 L .191 .007 .535 .008 k
F
.5158 .41494 m .51691 .4135 L .51534 .41327 L .2 .225 .374 .11 k
F
.5158 .41494 m .51729 .41516 L .51691 .4135 L F
.54449 .42487 m .54696 .42451 L .54555 .42392 L .247 .343 .422 .129 k
F
.54315 .42432 m .54449 .42487 L .54555 .42392 L .247 .345 .418 .129 k
F
.395 .30276 m .39767 .31229 L .39594 .30084 L .5 .5 .5 1 k
F
.39657 .31918 m .39767 .31229 L .395 .30276 L F
.39369 .31838 m .39657 .31918 L .395 .30276 L 0 .996 .996 .498 k
F
.3942 .29018 m .39668 .30864 L .39472 .30415 L 0 .996 .996 .003 k
F
.39594 .30084 m .39668 .30864 L .3942 .29018 L 0 .996 .996 .018 k
F
.5277 .41896 m .52937 .41797 L .52786 .41752 L .223 .287 .379 .12 k
F
.5277 .41896 m .52914 .41937 L .52937 .41797 L F
.54846 .25089 m .5494 .25988 L .54947 .25043 L 0 .996 .996 .27 k
F
.45988 .40742 m .45938 .40616 L .45773 .40693 L .167 .154 .758 .102 k
F
.45988 .40742 m .46148 .40673 L .45938 .40616 L F
.54315 .42432 m .54555 .42392 L .54413 .42333 L .247 .345 .418 .129 k
F
.54179 .42377 m .54315 .42432 L .54413 .42333 L .246 .345 .414 .129 k
F
.64228 .4208 m .64357 .42258 L .64623 .42114 L .186 0 .734 0 k
F
.63964 .42224 m .64357 .42258 L .64228 .4208 L .179 0 .71 0 k
F
.49176 .40873 m .49201 .40687 L .49035 .4072 L .168 .104 .406 .094 k
F
.49176 .40873 m .49335 .40845 L .49201 .40687 L F
.50913 .41271 m .50998 .41107 L .50837 .41099 L .189 .193 .379 .105 k
F
.50913 .41271 m .51067 .4128 L .50998 .41107 L F
.52914 .41937 m .53088 .41843 L .52937 .41797 L .226 .295 .38 .121 k
F
.52914 .41937 m .53057 .4198 L .53088 .41843 L F
.47736 .40717 m .47724 .40541 L .47556 .40601 L .191 .058 .484 .06 k
F
.47736 .40717 m .47897 .40663 L .47724 .40541 L F
.62787 .42632 m .62912 .42802 L .63175 .42661 L .168 0 .629 0 k
F
.62527 .42773 m .62912 .42802 L .62787 .42632 L .167 0 .619 0 k
F
.57974 .43277 m .5832 .43285 L .58198 .43209 L .181 .092 .461 .092 k
F
.57852 .43204 m .57974 .43277 L .58198 .43209 L .179 .101 .463 .101 k
F
.54179 .42377 m .54413 .42333 L .5427 .42275 L .246 .345 .414 .129 k
F
.54042 .42324 m .54179 .42377 L .5427 .42275 L .245 .344 .409 .129 k
F
.51729 .41516 m .51849 .41377 L .51691 .4135 L .202 .234 .373 .111 k
F
.51729 .41516 m .51879 .41541 L .51849 .41377 L F
.55371 .4275 m .55655 .42739 L .55519 .42676 L .243 .319 .449 .129 k
F
.5524 .4269 m .55371 .4275 L .55519 .42676 L .247 .334 .448 .13 k
F
.53057 .4198 m .53238 .41892 L .53088 .41843 L .229 .304 .383 .122 k
F
.53057 .4198 m .53199 .42024 L .53238 .41892 L F
.51846 .24979 m .51688 .26787 L .51907 .25063 L 0 .462 .996 .04 k
F
.71181 .25063 m .71858 .29688 L .71269 .24978 L 0 .996 .996 .528 k
F
.71181 .25063 m .71541 .28537 L .71858 .29688 L F
.4871 .40792 m .48724 .40606 L .48556 .40649 L .171 .082 .423 .086 k
F
.4871 .40792 m .48871 .40755 L .48724 .40606 L F
.33496 .56153 m .33858 .55333 L .33768 .56192 L 0 .996 .996 .125 k
F
.33768 .56192 m .33858 .55333 L .33801 .56195 L F
.33801 .56195 m .33858 .55333 L .33986 .56208 L 0 .996 .996 .126 k
F
.48229 .4074 m .4823 .40557 L .48062 .4061 L .182 .068 .452 .071 k
F
.48229 .4074 m .48391 .40694 L .4823 .40557 L F
.5661 .43053 m .56931 .43057 L .56802 .42991 L .215 .213 .461 .118 k
F
.56483 .42989 m .5661 .43053 L .56802 .42991 L .221 .232 .468 .121 k
F
.56048 .42926 m .56354 .42925 L .56222 .42861 L .23 .266 .459 .124 k
F
.5592 .42863 m .56048 .42926 L .56222 .42861 L .236 .287 .463 .126 k
F
.54042 .42324 m .5427 .42275 L .54126 .42217 L .245 .344 .409 .129 k
F
.53903 .42271 m .54042 .42324 L .54126 .42217 L .244 .341 .405 .128 k
F
.59998 .43218 m .60118 .43324 L .60368 .43224 L .197 .004 .545 .004 k
F
.59752 .43313 m .60118 .43324 L .59998 .43218 L .195 .011 .528 .012 k
F
.53199 .42024 m .53388 .41943 L .53238 .41892 L .232 .312 .386 .123 k
F
.53199 .42024 m .53342 .42071 L .53388 .41943 L F
.42877 .41255 m .42765 .41497 L .42618 .41428 L 0 .996 .996 .485 k
F
.42877 .41255 m .4302 .41317 L .42765 .41497 L F
.46878 .40688 m .46847 .4053 L .4668 .40602 L .194 .057 .557 .056 k
F
.46878 .40688 m .4704 .40623 L .46847 .4053 L F
.61884 .42889 m .62006 .4304 L .62267 .42909 L .174 0 .602 0 k
F
.49781 .40962 m .49827 .40779 L .49661 .40797 L .173 .136 .394 .097 k
F
.49781 .40962 m .4994 .40946 L .49827 .40779 L F
.50362 .41097 m .50428 .40921 L .50264 .40926 L .181 .165 .386 .101 k
F
.50362 .41097 m .50519 .41094 L .50428 .40921 L F
.67457 .41366 m .67587 .41455 L .67866 .41472 L 0 .996 .996 .667 k
F
.67182 .41381 m .67587 .41455 L .67457 .41366 L 0 .996 .996 .462 k
F
.53903 .42271 m .54126 .42217 L .5398 .4216 L .244 .341 .405 .128 k
F
.53764 .42219 m .53903 .42271 L .5398 .4216 L .242 .337 .401 .127 k
F
.64491 .4194 m .64623 .42114 L .6489 .41976 L .193 0 .751 0 k
F
.64228 .4208 m .64623 .42114 L .64491 .4194 L .186 0 .734 0 k
F
.45613 .40763 m .45557 .40654 L .45392 .40731 L .02 .195 .942 .205 k
F
.45613 .40763 m .45773 .40693 L .45557 .40654 L F
.53342 .42071 m .53537 .41995 L .53388 .41943 L .235 .319 .389 .124 k
F
.53342 .42071 m .53483 .42119 L .53537 .41995 L F
.53764 .42219 m .5398 .4216 L .53833 .42104 L .242 .337 .401 .127 k
F
.53624 .42168 m .53764 .42219 L .53833 .42104 L .24 .332 .396 .126 k
F
.53483 .42119 m .53686 .42049 L .53537 .41995 L .237 .326 .392 .125 k
F
.53483 .42119 m .53624 .42168 L .53686 .42049 L F
.54947 .25043 m .55433 .29477 L .55115 .24926 L 0 .996 .996 .494 k
F
.54947 .25043 m .5494 .25988 L .55433 .29477 L F
.53624 .42168 m .53833 .42104 L .53686 .42049 L .24 .332 .396 .126 k
F
.51067 .4128 m .51161 .4112 L .50998 .41107 L .191 .2 .377 .106 k
F
.51067 .4128 m .51222 .41292 L .51161 .4112 L F
.35538 .54836 m .35726 .50494 L .35273 .54603 L 0 .488 .996 .014 k
F
.35563 .54854 m .35726 .50494 L .35538 .54836 L 0 .482 .996 .028 k
F
.57512 .43198 m .57852 .43204 L .57726 .43133 L .188 .132 .459 .106 k
F
.57388 .43129 m .57512 .43198 L .57726 .43133 L .193 .148 .468 .109 k
F
.51879 .41541 m .52007 .41407 L .51849 .41377 L .205 .242 .373 .112 k
F
.51879 .41541 m .5203 .41569 L .52007 .41407 L F
.57057 .43123 m .57388 .43129 L .5726 .43061 L .202 .173 .462 .113 k
F
.56931 .43057 m .57057 .43123 L .5726 .43061 L .208 .191 .471 .116 k
F
.63047 .42488 m .63175 .42661 L .63438 .42516 L .169 0 .637 0 k
F
.62787 .42632 m .63175 .42661 L .63047 .42488 L .168 0 .629 0 k
F
.5832 .43285 m .58672 .43292 L .58549 .43212 L .188 .071 .479 .072 k
F
.58198 .43209 m .5832 .43285 L .58549 .43212 L .187 .078 .483 .079 k
F
.68147 .41517 m .68552 .41676 L .68429 .41589 L .5 .5 .5 1 k
F
.5524 .4269 m .55519 .42676 L .55381 .42614 L .247 .334 .448 .13 k
F
.55107 .4263 m .5524 .4269 L .55381 .42614 L .25 .347 .447 .131 k
F
.69184 .24836 m .69301 .2941 L .69499 .25026 L 0 .679 .996 .007 k
F
.69499 .25026 m .69301 .2941 L .69609 .28277 L F
.6884 .41816 m .69246 .42097 L .6913 .41992 L 0 .996 .996 .208 k
F
.6913 .41992 m .69246 .42097 L .69544 .42393 L 0 .996 .996 .247 k
F
.53631 .28414 m .54038 .27637 L .53648 .26431 L 0 .996 .996 .194 k
F
.5325 .27841 m .53631 .28414 L .53648 .26431 L 0 .996 .996 .162 k
F
.59631 .43216 m .59752 .43313 L .59998 .43218 L .2 .009 .538 .01 k
F
.59389 .43305 m .59752 .43313 L .59631 .43216 L .197 .019 .519 .02 k
F
.45233 .408 m .45171 .40713 L .45006 .40789 L 0 .44 .996 .258 k
F
.45233 .408 m .45392 .40731 L .45171 .40713 L F
.64755 .41805 m .6489 .41976 L .65156 .41844 L .2 0 .755 0 k
F
.64491 .4194 m .6489 .41976 L .64755 .41805 L .193 0 .751 0 k
F
.49335 .40845 m .4937 .40657 L .49201 .40687 L .168 .11 .403 .094 k
F
.49335 .40845 m .49497 .4082 L .4937 .40657 L F
.47392 .40662 m .47376 .4049 L .47206 .40557 L .196 .049 .512 .05 k
F
.47392 .40662 m .47556 .40601 L .47376 .4049 L F
.66617 .52591 m .66971 .55386 L .66917 .52881 L 0 .996 .996 .188 k
F
.66617 .52591 m .66653 .54674 L .66971 .55386 L F
.43274 .4118 m .43172 .4133 L .4302 .41317 L .104 .996 .996 .507 k
F
.43274 .4118 m .43423 .41193 L .43172 .4133 L F
.58672 .43292 m .59028 .43298 L .58906 .43214 L .194 .05 .494 .051 k
F
.58549 .43212 m .58672 .43292 L .58906 .43214 L .194 .056 .5 .057 k
F
.5203 .41569 m .52166 .4144 L .52007 .41407 L .208 .251 .372 .113 k
F
.5203 .41569 m .52181 .416 L .52166 .4144 L F
.5592 .42863 m .56222 .42861 L .56087 .42797 L .236 .287 .463 .126 k
F
.55789 .42801 m .5592 .42863 L .56087 .42797 L .241 .308 .466 .128 k
F
.46516 .40672 m .46481 .40522 L .46312 .40599 L .187 .064 .602 .062 k
F
.46516 .40672 m .4668 .40602 L .46481 .40522 L F
.41817 .41507 m .41679 .42123 L .41545 .41816 L 0 .996 .996 .261 k
F
.41817 .41507 m .41949 .41775 L .41679 .42123 L F
.59267 .43215 m .59389 .43305 L .59631 .43216 L .2 .019 .528 .02 k
F
.59028 .43298 m .59389 .43305 L .59267 .43215 L .197 .032 .508 .034 k
F
.50519 .41094 m .50594 .4092 L .50428 .40921 L .182 .173 .384 .101 k
F
.50519 .41094 m .50677 .41095 L .50594 .4092 L F
.62141 .42754 m .62267 .42909 L .62527 .42773 L .173 0 .613 0 k
F
.61884 .42889 m .62267 .42909 L .62141 .42754 L .174 0 .602 0 k
F
.44848 .40854 m .44779 .40794 L .44616 .40866 L 0 .996 .996 .309 k
F
.44848 .40854 m .45006 .40789 L .44779 .40794 L F
.58906 .43214 m .59028 .43298 L .59267 .43215 L .198 .035 .515 .036 k
F
.51222 .41292 m .51324 .41136 L .51161 .4112 L .193 .209 .376 .107 k
F
.51222 .41292 m .51377 .41308 L .51324 .41136 L F
.63308 .42341 m .63438 .42516 L .63701 .4237 L .171 0 .648 0 k
F
.63047 .42488 m .63438 .42516 L .63308 .42341 L .169 0 .637 0 k
F
.55107 .4263 m .55381 .42614 L .55241 .42551 L .25 .347 .447 .131 k
F
.54971 .4257 m .55107 .4263 L .55241 .42551 L .252 .358 .444 .132 k
F
.4994 .40946 m .49995 .40763 L .49827 .40779 L .174 .143 .392 .097 k
F
.4994 .40946 m .50101 .40934 L .49995 .40763 L F
.56483 .42989 m .56802 .42991 L .5667 .42926 L .221 .232 .468 .121 k
F
.56354 .42925 m .56483 .42989 L .5667 .42926 L .227 .255 .474 .123 k
F
.48871 .40755 m .48894 .40566 L .48724 .40606 L .166 .084 .417 .088 k
F
.48871 .40755 m .49035 .4072 L .48894 .40566 L F
.47897 .40663 m .47895 .40481 L .47724 .40541 L .189 .055 .477 .057 k
F
.47897 .40663 m .48062 .4061 L .47895 .40481 L F
.44459 .40923 m .44383 .40897 L .44221 .40961 L 0 .996 .996 .449 k
F
.44459 .40923 m .44616 .40866 L .44383 .40897 L F
.43671 .41092 m .43579 .41169 L .43423 .41193 L .5 .5 .5 1 k
F
.43671 .41092 m .43823 .41072 L .43579 .41169 L F
.51787 .24928 m .51674 .25924 L .51846 .24979 L 0 .449 .996 .025 k
F
.51846 .24979 m .51674 .25924 L .51688 .26787 L 0 .462 .996 .04 k
F
.71269 .24978 m .71858 .29688 L .71363 .24898 L 0 .996 .996 .528 k
F
.48391 .40694 m .48402 .40507 L .4823 .40557 L .179 .068 .446 .071 k
F
.48391 .40694 m .48556 .40649 L .48402 .40507 L F
.44066 .41004 m .43982 .41023 L .43823 .41072 L 0 .996 .996 .865 k
F
.44066 .41004 m .44221 .40961 L .43982 .41023 L F
.52181 .416 m .52324 .41477 L .52166 .4144 L .211 .261 .372 .115 k
F
.52181 .416 m .52332 .41634 L .52324 .41477 L F
.66498 .41348 m .66635 .41474 L .66908 .41417 L .166 .121 .69 .098 k
F
.6502 .41676 m .65156 .41844 L .65424 .4172 L .206 0 .742 0 k
F
.64755 .41805 m .65156 .41844 L .6502 .41676 L .2 0 .755 0 k
F
.73373 .39637 m .73508 .39533 L .73637 .39046 L 0 .996 .996 .007 k
F
.73536 .39205 m .73637 .39046 L .73735 .38679 L F
.73373 .39637 m .73637 .39046 L .73536 .39205 L F
.73373 .39637 m .73735 .38679 L .73623 .39144 L F
.73218 .39682 m .73373 .39637 L .7345 .39485 L 0 .996 .996 .017 k
F
.73352 .39504 m .7345 .39485 L .73623 .39144 L F
.73218 .39682 m .7345 .39485 L .73352 .39504 L F
.7348 .39387 m .73686 .39037 L .73746 .39145 L .5 .5 .5 1 k
F
.73686 .39037 m .73877 .38713 L .73779 .39035 L F
.73686 .39037 m .73779 .39035 L .73746 .39145 L F
.73661 .392 m .7348 .39387 L .73746 .39145 L 0 .996 .996 .133 k
F
.73852 .39173 m .7393 .39123 L .74129 .39121 L .5 .5 .5 1 k
F
.7393 .39123 m .74293 .38895 L .74129 .39121 L F
.74129 .39121 m .74206 .39086 L .7441 .39129 L 0 .996 .996 .361 k
F
.74206 .39086 m .74577 .38918 L .7441 .39129 L F
.7441 .39129 m .74487 .39116 L .74696 .39194 L 0 .996 .996 .197 k
F
.74487 .39116 m .74868 .39052 L .74696 .39194 L F
.74696 .39194 m .74773 .3921 L .74986 .39312 L 0 .996 .996 .138 k
F
.74773 .3921 m .75168 .39293 L .74986 .39312 L F
.74986 .39312 m .75168 .39293 L .75476 .39631 L 0 .996 .996 .116 k
F
.75197 .39413 m .74986 .39312 L .75279 .39471 L .5 .5 .5 1 k
F
.74696 .39194 m .74868 .39052 L .75168 .39293 L 0 .996 .996 .138 k
F
.74771 .39109 m .74986 .39312 L .75197 .39413 L .5 .5 .5 1 k
F
.74903 .39272 m .74696 .39194 L .74986 .39312 L F
.7441 .39129 m .74577 .38918 L .74868 .39052 L 0 .996 .996 .197 k
F
.74488 .39072 m .74696 .39194 L .74903 .39272 L .5 .5 .5 1 k
F
.74612 .39171 m .7441 .39129 L .74696 .39194 L F
.74129 .39121 m .74293 .38895 L .74577 .38918 L 0 .996 .996 .361 k
F
.74208 .39059 m .7441 .39129 L .74612 .39171 L .5 .5 .5 1 k
F
.74326 .3912 m .74129 .39121 L .7441 .39129 L F
.73852 .39173 m .74016 .38975 L .74293 .38895 L F
.7393 .39077 m .74129 .39121 L .74326 .3912 L F
.74043 .39123 m .73852 .39173 L .74129 .39121 L 0 .996 .996 .493 k
F
.73659 .39223 m .73934 .39032 L .73852 .39173 L .5 .5 .5 1 k
F
.73934 .39032 m .7397 .39031 L .73852 .39173 L F
.73746 .39145 m .74138 .38385 L .74016 .38975 L F
.73746 .39145 m .73877 .38713 L .74138 .38385 L F
.73578 .39279 m .73746 .39145 L .74016 .38975 L F
.73654 .39128 m .73852 .39173 L .74043 .39123 L 0 .996 .996 .493 k
F
.73578 .39279 m .73659 .39223 L .73852 .39173 L .5 .5 .5 1 k
F
.73934 .39032 m .74016 .38975 L .7397 .39031 L F
.73326 .39547 m .73574 .39211 L .7348 .39387 L 0 .996 .996 .017 k
F
.73574 .39211 m .73585 .3921 L .7348 .39387 L F
.73309 .39561 m .73623 .39144 L .73267 .39627 L F
.7348 .39387 m .73623 .39144 L .73877 .38713 L .5 .5 .5 1 k
F
.73308 .39432 m .7348 .39387 L .73661 .392 L 0 .996 .996 .133 k
F
.73267 .39627 m .73326 .39547 L .7348 .39387 L 0 .996 .996 .017 k
F
.73574 .39211 m .73623 .39144 L .73585 .3921 L F
.73764 .3918 m .73578 .39279 L .73852 .39173 L 0 .667 .996 .215 k
F
.73391 .39378 m .73661 .392 L .73578 .39279 L 0 .996 .996 .133 k
F
.73661 .392 m .73679 .39198 L .73578 .39279 L F
.73381 .39213 m .73578 .39279 L .73764 .3918 L 0 .667 .996 .215 k
F
.73308 .39432 m .73391 .39378 L .73578 .39279 L 0 .996 .996 .133 k
F
.73661 .392 m .73746 .39145 L .73679 .39198 L F
.73154 .39542 m .7348 .39387 L .73308 .39432 L 0 .188 .996 .054 k
F
.73041 .39623 m .73213 .39531 L .73154 .39542 L F
.73213 .39531 m .7348 .39387 L .73154 .39542 L F
.73218 .39682 m .73309 .39561 L .73267 .39627 L 0 .996 .996 .017 k
F
.57852 .43204 m .58198 .43209 L .58071 .43136 L .179 .101 .463 .101 k
F
.57726 .43133 m .57852 .43204 L .58071 .43136 L .184 .117 .473 .104 k
F
.60245 .43116 m .60368 .43224 L .60619 .43117 L .198 0 .563 0 k
F
.59998 .43218 m .60368 .43224 L .60245 .43116 L .197 .004 .545 .004 k
F
.54971 .4257 m .55241 .42551 L .55099 .42489 L .252 .358 .444 .132 k
F
.54834 .42511 m .54971 .4257 L .55099 .42489 L .254 .368 .441 .132 k
F
.46148 .40673 m .46108 .40535 L .45938 .40616 L .17 .086 .668 .081 k
F
.46148 .40673 m .46312 .40599 L .46108 .40535 L F
.63568 .42194 m .63701 .4237 L .63964 .42224 L .174 0 .662 0 k
F
.63308 .42341 m .63701 .4237 L .63568 .42194 L .171 0 .648 0 k
F
.66003 .55856 m .65699 .53778 L .65998 .55858 L 0 .996 .996 .349 k
F
.66003 .55856 m .6602 .54671 L .65699 .53778 L F
.65998 .55858 m .65699 .53778 L .65674 .54767 L F
.51377 .41308 m .51488 .41156 L .51324 .41136 L .195 .217 .374 .108 k
F
.51377 .41308 m .51534 .41327 L .51488 .41156 L F
.56931 .43057 m .5726 .43061 L .57129 .42995 L .208 .191 .471 .116 k
F
.56802 .42991 m .56931 .43057 L .57129 .42995 L .215 .212 .479 .119 k
F
.55789 .42801 m .56087 .42797 L .5595 .42734 L .241 .308 .466 .128 k
F
.55655 .42739 m .55789 .42801 L .5595 .42734 L .246 .329 .468 .13 k
F
.52332 .41634 m .52484 .41517 L .52324 .41477 L .214 .271 .372 .116 k
F
.52332 .41634 m .52483 .41671 L .52484 .41517 L F
.50677 .41095 m .50761 .40923 L .50594 .4092 L .183 .181 .382 .102 k
F
.50677 .41095 m .50837 .41099 L .50761 .40923 L F
.62398 .42614 m .62527 .42773 L .62787 .42632 L .172 0 .623 0 k
F
.62141 .42754 m .62527 .42773 L .62398 .42614 L .173 0 .613 0 k
F
.4704 .40623 m .47019 .40456 L .46847 .4053 L .199 .042 .544 .042 k
F
.4704 .40623 m .47206 .40557 L .47019 .40456 L F
.49497 .4082 m .49541 .40631 L .4937 .40657 L .168 .117 .4 .094 k
F
.49497 .4082 m .49661 .40797 L .49541 .40631 L F
.57388 .43129 m .57726 .43133 L .57597 .43065 L .193 .148 .468 .109 k
F
.5726 .43061 m .57388 .43129 L .57597 .43065 L .199 .166 .478 .112 k
F
.62216 .31658 m .62686 .30435 L .62345 .29723 L 0 .572 .996 .071 k
F
.61901 .3189 m .62345 .29723 L .62016 .29632 L 0 .49 .996 .039 k
F
.61901 .3189 m .62216 .31658 L .62345 .29723 L F
.67734 .41371 m .67866 .41472 L .68147 .41517 L .013 .996 .996 .684 k
F
.67457 .41366 m .67866 .41472 L .67734 .41371 L 0 .996 .996 .667 k
F
.50101 .40934 m .50165 .40752 L .49995 .40763 L .175 .151 .39 .098 k
F
.50101 .40934 m .50264 .40926 L .50165 .40752 L F
.54834 .42511 m .55099 .42489 L .54955 .42426 L .254 .368 .441 .132 k
F
.54696 .42451 m .54834 .42511 L .54955 .42426 L .256 .375 .437 .133 k
F
.63191 .30262 m .63554 .31861 L .63733 .31055 L 0 .996 .996 .169 k
F
.63032 .31505 m .63554 .31861 L .63191 .30262 L 0 .996 .996 .146 k
F
.62686 .30435 m .63032 .31505 L .63191 .30262 L 0 .935 .996 .119 k
F
.65285 .41557 m .65424 .4172 L .65691 .41607 L .21 0 .706 0 k
F
.6502 .41676 m .65424 .4172 L .65285 .41557 L .206 0 .742 0 k
F
.51714 .24793 m .51674 .25924 L .51787 .24928 L 0 .449 .996 .025 k
F
.55115 .24926 m .55463 .26606 L .55234 .24834 L 0 .996 .996 .445 k
F
.55115 .24926 m .55433 .29477 L .55463 .26606 L F
.52483 .41671 m .52643 .4156 L .52484 .41517 L .218 .281 .373 .118 k
F
.52483 .41671 m .52635 .4171 L .52643 .4156 L F
.56354 .42925 m .5667 .42926 L .56534 .42862 L .227 .255 .474 .123 k
F
.56222 .42861 m .56354 .42925 L .56534 .42862 L .234 .28 .48 .126 k
F
.58198 .43209 m .58549 .43212 L .58422 .43137 L .187 .078 .483 .079 k
F
.58071 .43136 m .58198 .43209 L .58422 .43137 L .185 .089 .486 .088 k
F
.38595 .41706 m .38197 .47636 L .38271 .42828 L 0 .996 .996 .169 k
F
.38595 .41706 m .38558 .45664 L .38197 .47636 L F
.59874 .43119 m .59998 .43218 L .60245 .43116 L .202 .002 .556 .002 k
F
.59631 .43216 m .59998 .43218 L .59874 .43119 L .2 .009 .538 .01 k
F
.66022 .53292 m .66346 .55656 L .66336 .53971 L 0 .996 .996 .255 k
F
.66022 .53292 m .6602 .54671 L .66346 .55656 L F
.63829 .42047 m .63964 .42224 L .64228 .4208 L .178 0 .672 0 k
F
.63568 .42194 m .63964 .42224 L .63829 .42047 L .174 0 .662 0 k
F
.49035 .4072 m .49068 .40528 L .48894 .40566 L .162 .088 .41 .091 k
F
.49035 .4072 m .49201 .40687 L .49068 .40528 L F
.51534 .41327 m .51653 .4118 L .51488 .41156 L .198 .227 .373 .109 k
F
.51534 .41327 m .51691 .4135 L .51653 .4118 L F
.47556 .40601 m .4755 .40422 L .47376 .4049 L .196 .043 .503 .044 k
F
.47556 .40601 m .47724 .40541 L .4755 .40422 L F
.65536 .56415 m .65483 .56178 L .65534 .5646 L .5 .5 .5 1 k
F
.65602 .56252 m .65483 .56178 L .65536 .56415 L F
.65602 .56252 m .65568 .56025 L .65483 .56178 L F
.45773 .40693 m .45727 .40569 L .45557 .40654 L .138 .135 .796 .115 k
F
.45773 .40693 m .45938 .40616 L .45727 .40569 L F
.54696 .42451 m .54955 .42426 L .54809 .42363 L .256 .375 .437 .133 k
F
.54555 .42392 m .54696 .42451 L .54809 .42363 L .256 .38 .432 .133 k
F
.52635 .4171 m .52802 .41606 L .52643 .4156 L .221 .292 .374 .119 k
F
.52635 .4171 m .52786 .41752 L .52802 .41606 L F
.55655 .42739 m .5595 .42734 L .5581 .4267 L .246 .329 .468 .13 k
F
.55519 .42676 m .55655 .42739 L .5581 .4267 L .251 .35 .468 .132 k
F
.50837 .41099 m .5093 .40931 L .50761 .40923 L .185 .189 .38 .103 k
F
.50837 .41099 m .50998 .41107 L .5093 .40931 L F
.62656 .42469 m .62787 .42632 L .63047 .42488 L .172 0 .63 0 k
F
.62398 .42614 m .62787 .42632 L .62656 .42469 L .172 0 .623 0 k
F
.71363 .24898 m .72233 .31734 L .71413 .24827 L .5 .5 .5 1 k
F
.71363 .24898 m .71858 .29688 L .72233 .31734 L F
.48556 .40649 m .48576 .40458 L .48402 .40507 L .175 .069 .439 .073 k
F
.48556 .40649 m .48724 .40606 L .48576 .40458 L F
.66769 .41293 m .66908 .41417 L .67182 .41381 L .171 .242 .753 .137 k
F
.66498 .41348 m .66908 .41417 L .66769 .41293 L .166 .121 .69 .098 k
F
.48062 .4061 m .48069 .40423 L .47895 .40481 L .187 .054 .469 .056 k
F
.48062 .4061 m .4823 .40557 L .48069 .40423 L F
.41148 .41715 m .40988 .42726 L .40867 .42145 L 0 .996 .996 .223 k
F
.41148 .41715 m .41269 .42216 L .40988 .42726 L F
.40479 .41803 m .40288 .43419 L .40189 .42361 L 0 .996 .996 .198 k
F
.40479 .41803 m .40581 .42703 L .40288 .43419 L F
.58549 .43212 m .58906 .43214 L .58779 .43135 L .194 .056 .5 .057 k
F
.58422 .43137 m .58549 .43212 L .58779 .43135 L .192 .064 .506 .064 k
F
.59505 .43125 m .59631 .43216 L .59874 .43119 L .203 .008 .548 .009 k
F
.59267 .43215 m .59631 .43216 L .59505 .43125 L .2 .019 .528 .02 k
F
.4668 .40602 m .46655 .40442 L .46481 .40522 L .197 .041 .583 .041 k
F
.4668 .40602 m .46847 .4053 L .46655 .40442 L F
.52786 .41752 m .5296 .41655 L .52802 .41606 L .225 .302 .375 .121 k
F
.52786 .41752 m .52937 .41797 L .5296 .41655 L F
.54555 .42392 m .54809 .42363 L .54662 .423 L .256 .38 .432 .133 k
F
.54413 .42333 m .54555 .42392 L .54662 .423 L .256 .382 .427 .133 k
F
.49661 .40797 m .49715 .40608 L .49541 .40631 L .168 .125 .398 .094 k
F
.49661 .40797 m .49827 .40779 L .49715 .40608 L F
.65285 .41557 m .65691 .41607 L .6555 .41447 L .21 0 .706 0 k
F
.50264 .40926 m .50337 .40745 L .50165 .40752 L .176 .159 .388 .098 k
F
.50264 .40926 m .50428 .40921 L .50337 .40745 L F
.51691 .4135 m .51818 .41209 L .51653 .4118 L .2 .237 .371 .11 k
F
.51691 .4135 m .51849 .41377 L .51818 .41209 L F
.64089 .41902 m .64228 .4208 L .64491 .4194 L .182 0 .677 0 k
F
.63829 .42047 m .64228 .4208 L .64089 .41902 L .178 0 .672 0 k
F
.60245 .43116 m .60619 .43117 L .60492 .43006 L .198 0 .563 0 k
F
.56802 .42991 m .57129 .42995 L .56994 .4293 L .215 .212 .479 .119 k
F
.5667 .42926 m .56802 .42991 L .56994 .4293 L .222 .237 .488 .122 k
F
.58906 .43214 m .59267 .43215 L .5914 .4313 L .198 .035 .515 .036 k
F
.58779 .43135 m .58906 .43214 L .5914 .4313 L .198 .04 .523 .041 k
F
.5914 .4313 m .59267 .43215 L .59505 .43125 L .202 .021 .537 .022 k
F
.57726 .43133 m .58071 .43136 L .57941 .43066 L .184 .117 .473 .104 k
F
.57597 .43065 m .57726 .43133 L .57941 .43066 L .189 .136 .484 .107 k
F
.45392 .40731 m .45341 .40626 L .45171 .40713 L 0 .188 .996 .223 k
F
.45392 .40731 m .45557 .40654 L .45341 .40626 L F
.42216 .41503 m .42092 .41944 L .41949 .41775 L 0 .996 .996 .338 k
F
.42216 .41503 m .42356 .41655 L .42092 .41944 L F
.52937 .41797 m .53119 .41706 L .5296 .41655 L .229 .313 .377 .122 k
F
.52937 .41797 m .53088 .41843 L .53119 .41706 L F
.54413 .42333 m .54662 .423 L .54513 .42237 L .256 .382 .427 .133 k
F
.5427 .42275 m .54413 .42333 L .54513 .42237 L .256 .382 .421 .132 k
F
.56222 .42861 m .56534 .42862 L .56396 .42798 L .234 .28 .48 .126 k
F
.56087 .42797 m .56222 .42861 L .56396 .42798 L .241 .308 .485 .129 k
F
.55519 .42676 m .5581 .4267 L .55667 .42606 L .251 .35 .468 .132 k
F
.55381 .42614 m .55519 .42676 L .55667 .42606 L .256 .37 .468 .133 k
F
.5726 .43061 m .57597 .43065 L .57464 .42998 L .199 .166 .478 .112 k
F
.57129 .42995 m .5726 .43061 L .57464 .42998 L .206 .187 .49 .115 k
F
.53088 .41843 m .53277 .4176 L .53119 .41706 L .233 .324 .38 .123 k
F
.53088 .41843 m .53238 .41892 L .53277 .4176 L F
.67274 .55476 m .66917 .52881 L .67219 .55477 L 0 .996 .996 .177 k
F
.67274 .55476 m .67212 .53072 L .66917 .52881 L F
.67219 .55477 m .66917 .52881 L .66971 .55386 L F
.50998 .41107 m .51099 .40943 L .5093 .40931 L .187 .198 .378 .104 k
F
.50998 .41107 m .51161 .4112 L .51099 .40943 L F
.62913 .42321 m .63047 .42488 L .63308 .42341 L .172 0 .636 0 k
F
.62656 .42469 m .63047 .42488 L .62913 .42321 L .172 0 .63 0 k
F
.5427 .42275 m .54513 .42237 L .54362 .42175 L .256 .382 .421 .132 k
F
.54126 .42217 m .5427 .42275 L .54362 .42175 L .254 .38 .415 .132 k
F
.68152 .5546 m .67783 .52962 L .68017 .55446 L 0 .996 .996 .147 k
F
.68017 .55446 m .67783 .52962 L .67862 .5545 L F
.67862 .5545 m .67783 .52962 L .67502 .53119 L 0 .996 .996 .157 k
F
.68429 .41589 m .6884 .41816 L .68713 .41686 L .5 .5 .5 1 k
F
.49201 .40687 m .49243 .40494 L .49068 .40528 L .162 .095 .408 .091 k
F
.49201 .40687 m .4937 .40657 L .49243 .40494 L F
.75186 .52191 m .74418 .4272 L .75101 .52135 L 0 .686 .996 .024 k
F
.75186 .52191 m .74915 .44847 L .74418 .4272 L F
.75101 .52135 m .74418 .4272 L .74487 .48138 L 0 .757 .996 .06 k
F
.74024 .42336 m .74487 .48138 L .74418 .4272 L 0 .648 .996 .02 k
F
.47206 .40557 m .47195 .40381 L .47019 .40456 L .2 .033 .533 .034 k
F
.47206 .40557 m .47376 .4049 L .47195 .40381 L F
.53238 .41892 m .53435 .41815 L .53277 .4176 L .236 .334 .384 .125 k
F
.53238 .41892 m .53388 .41943 L .53435 .41815 L F
.51849 .41377 m .51984 .41241 L .51818 .41209 L .203 .247 .37 .111 k
F
.51849 .41377 m .52007 .41407 L .51984 .41241 L F
.54126 .42217 m .54362 .42175 L .5421 .42113 L .254 .38 .415 .132 k
F
.5398 .4216 m .54126 .42217 L .5421 .42113 L .252 .375 .409 .131 k
F
.69149 .24745 m .69301 .2941 L .69184 .24836 L 0 .996 .996 0 k
F
.45006 .40789 m .44948 .40707 L .44779 .40794 L 0 .506 .996 .244 k
F
.45006 .40789 m .45171 .40713 L .44948 .40707 L F
.53388 .41943 m .53592 .41872 L .53435 .41815 L .24 .344 .388 .126 k
F
.53388 .41943 m .53537 .41995 L .53592 .41872 L F
.55234 .24834 m .55463 .26606 L .5535 .24759 L 0 .996 .996 .445 k
F
.52111 .28749 m .52492 .26654 L .52105 .27555 L 0 .76 .996 .101 k
F
.52111 .28749 m .52492 .28117 L .52492 .26654 L F
.6435 .41762 m .64491 .4194 L .64755 .41805 L .187 0 .675 0 k
F
.64089 .41902 m .64491 .4194 L .6435 .41762 L .182 0 .677 0 k
F
.5398 .4216 m .5421 .42113 L .54057 .42051 L .252 .375 .409 .131 k
F
.53833 .42104 m .5398 .4216 L .54057 .42051 L .25 .369 .403 .13 k
F
.46312 .40599 m .46282 .40449 L .46108 .40535 L .189 .049 .634 .047 k
F
.46312 .40599 m .46481 .40522 L .46282 .40449 L F
.53537 .41995 m .53748 .4193 L .53592 .41872 L .244 .354 .392 .128 k
F
.53537 .41995 m .53686 .42049 L .53748 .4193 L F
.53833 .42104 m .54057 .42051 L .53903 .4199 L .25 .369 .403 .13 k
F
.53686 .42049 m .53833 .42104 L .53903 .4199 L .247 .362 .398 .129 k
F
.53686 .42049 m .53903 .4199 L .53748 .4193 L F
.71413 .24827 m .72233 .31734 L .71482 .24678 L .5 .5 .5 1 k
F
.64102 .29825 m .6473 .32465 L .64299 .29531 L 0 .996 .996 .411 k
F
.64102 .29825 m .64513 .32394 L .6473 .32465 L F
.63915 .30357 m .64513 .32394 L .64102 .29825 L 0 .996 .996 .304 k
F
.50428 .40921 m .5051 .40742 L .50337 .40745 L .177 .167 .386 .099 k
F
.50428 .40921 m .50594 .4092 L .5051 .40742 L F
.48724 .40606 m .48753 .40412 L .48576 .40458 L .17 .072 .431 .076 k
F
.48724 .40606 m .48894 .40566 L .48753 .40412 L F
.60116 .43016 m .60245 .43116 L .60492 .43006 L .203 0 .575 0 k
F
.59874 .43119 m .60245 .43116 L .60116 .43016 L .202 .002 .556 .002 k
F
.49827 .40779 m .4989 .40589 L .49715 .40608 L .169 .134 .396 .095 k
F
.49827 .40779 m .49995 .40763 L .4989 .40589 L F
.47724 .40541 m .47727 .40356 L .4755 .40422 L .194 .04 .495 .042 k
F
.47724 .40541 m .47895 .40481 L .47727 .40356 L F
.58071 .43136 m .58422 .43137 L .58291 .43065 L .185 .089 .486 .088 k
F
.57941 .43066 m .58071 .43136 L .58291 .43065 L .18 .101 .49 .1 k
F
.55381 .42614 m .55667 .42606 L .55523 .42541 L .256 .37 .468 .133 k
F
.55241 .42551 m .55381 .42614 L .55523 .42541 L .26 .387 .467 .135 k
F
.4823 .40557 m .48247 .40366 L .48069 .40423 L .183 .054 .462 .057 k
F
.4823 .40557 m .48402 .40507 L .48247 .40366 L F
.51161 .4112 m .5127 .40959 L .51099 .40943 L .189 .208 .376 .105 k
F
.51161 .4112 m .51324 .41136 L .5127 .40959 L F
.52007 .41407 m .5215 .41277 L .51984 .41241 L .207 .258 .369 .113 k
F
.52007 .41407 m .52166 .4144 L .5215 .41277 L F
.6317 .42171 m .63308 .42341 L .63568 .42194 L .173 0 .643 0 k
F
.62913 .42321 m .63308 .42341 L .6317 .42171 L .172 0 .636 0 k
F
.67041 .41254 m .67182 .41381 L .67457 .41366 L .138 .417 .799 .206 k
F
.66769 .41293 m .67182 .41381 L .67041 .41254 L .171 .242 .753 .137 k
F
.44616 .40866 m .44551 .40814 L .44383 .40897 L 0 .996 .996 .298 k
F
.44616 .40866 m .44779 .40794 L .44551 .40814 L F
.69956 .42936 m .7037 .43688 L .70271 .43486 L 0 .996 .996 .046 k
F
.69544 .42393 m .69956 .42936 L .69845 .42733 L 0 .996 .996 .115 k
F
.68011 .41397 m .68147 .41517 L .68429 .41589 L .5 .5 .5 1 k
F
.67734 .41371 m .68147 .41517 L .68011 .41397 L .013 .996 .996 .684 k
F
.56087 .42797 m .56396 .42798 L .56255 .42734 L .241 .308 .485 .129 k
F
.5595 .42734 m .56087 .42797 L .56255 .42734 L .248 .336 .49 .131 k
F
.5667 .42926 m .56994 .4293 L .56856 .42865 L .222 .237 .488 .122 k
F
.56534 .42862 m .5667 .42926 L .56856 .42865 L .23 .267 .498 .125 k
F
.42618 .41428 m .42506 .41728 L .42356 .41655 L 0 .996 .996 .482 k
F
.42618 .41428 m .42765 .41497 L .42506 .41728 L F
.51698 .24775 m .5166 .25157 L .51714 .24793 L 0 .478 .996 .01 k
F
.51714 .24793 m .5166 .25157 L .51674 .25924 L 0 .449 .996 .025 k
F
.64612 .41627 m .64755 .41805 L .6502 .41676 L .192 0 .664 0 k
F
.6435 .41762 m .64755 .41805 L .64612 .41627 L .187 0 .675 0 k
F
.64299 .29531 m .6496 .32834 L .64508 .29559 L 0 .996 .996 .61 k
F
.64299 .29531 m .6473 .32465 L .6496 .32834 L F
.59743 .43028 m .59874 .43119 L .60116 .43016 L .205 .001 .568 .001 k
F
.59505 .43125 m .59874 .43119 L .59743 .43028 L .203 .008 .548 .009 k
F
.44221 .40961 m .44149 .40948 L .43982 .41023 L 0 .996 .996 .45 k
F
.44221 .40961 m .44383 .40897 L .44149 .40948 L F
.45938 .40616 m .45903 .40478 L .45727 .40569 L .168 .073 .71 .068 k
F
.45938 .40616 m .46108 .40535 L .45903 .40478 L F
.46847 .4053 m .46833 .4036 L .46655 .40442 L .202 .027 .568 .027 k
F
.46847 .4053 m .47019 .40456 L .46833 .4036 L F
.55241 .42551 m .55523 .42541 L .55376 .42476 L .26 .387 .467 .135 k
F
.55099 .42489 m .55241 .42551 L .55376 .42476 L .263 .402 .464 .135 k
F
.52166 .4144 m .52317 .41317 L .5215 .41277 L .21 .27 .369 .115 k
F
.52166 .4144 m .52324 .41477 L .52317 .41317 L F
.62263 .42463 m .62398 .42614 L .62656 .42469 L .177 0 .634 0 k
F
.4937 .40657 m .49421 .40463 L .49243 .40494 L .163 .104 .405 .091 k
F
.4937 .40657 m .49541 .40631 L .49421 .40463 L F
.57597 .43065 m .57941 .43066 L .57806 .42999 L .189 .136 .484 .107 k
F
.57464 .42998 m .57597 .43065 L .57806 .42999 L .196 .158 .498 .111 k
F
.51647 .24631 m .5166 .25157 L .51698 .24775 L 0 .478 .996 .01 k
F
.58422 .43137 m .58779 .43135 L .58647 .4306 L .192 .064 .506 .064 k
F
.58291 .43065 m .58422 .43137 L .58647 .4306 L .189 .075 .511 .075 k
F
.57129 .42995 m .57464 .42998 L .57327 .42933 L .206 .187 .49 .115 k
F
.56994 .4293 m .57129 .42995 L .57327 .42933 L .214 .213 .502 .119 k
F
.50594 .4092 m .50685 .40744 L .5051 .40742 L .179 .176 .383 .1 k
F
.50594 .4092 m .50761 .40923 L .50685 .40744 L F
.62541 .32002 m .63032 .31505 L .62686 .30435 L 0 .71 .996 .101 k
F
.62216 .31658 m .62541 .32002 L .62686 .30435 L 0 .572 .996 .071 k
F
.51324 .41136 m .51442 .4098 L .5127 .40959 L .192 .218 .374 .106 k
F
.51324 .41136 m .51488 .41156 L .51442 .4098 L F
.4302 .41317 m .42921 .41507 L .42765 .41497 L 0 .996 .996 .996 k
F
.4302 .41317 m .43172 .4133 L .42921 .41507 L F
.63427 .42021 m .63568 .42194 L .63829 .42047 L .174 0 .645 0 k
F
.6317 .42171 m .63568 .42194 L .63427 .42021 L .173 0 .643 0 k
F
.43823 .41072 m .43743 .4111 L .43579 .41169 L .5 .5 .5 1 k
F
.43823 .41072 m .43982 .41023 L .43743 .4111 L F
.49995 .40763 m .50067 .40575 L .4989 .40589 L .17 .143 .393 .095 k
F
.49995 .40763 m .50165 .40752 L .50067 .40575 L F
.5535 .24759 m .55463 .26606 L .55475 .24672 L 0 .996 .996 .401 k
F
.6757 .55455 m .67212 .53072 L .67469 .55453 L 0 .996 .996 .167 k
F
.6757 .55455 m .67502 .53119 L .67212 .53072 L F
.67469 .55453 m .67212 .53072 L .67274 .55476 L F
.6913 .41992 m .69544 .42393 L .69422 .42197 L 0 .996 .996 .247 k
F
.51715 .28635 m .52099 .26297 L .51702 .27702 L 0 .538 .996 .07 k
F
.51715 .28635 m .52105 .27555 L .52099 .26297 L F
.43423 .41193 m .43333 .41297 L .43172 .4133 L .5 .5 .5 1 k
F
.43423 .41193 m .43579 .41169 L .43333 .41297 L F
.59374 .4304 m .59505 .43125 L .59743 .43028 L .205 .009 .558 .01 k
F
.5914 .4313 m .59505 .43125 L .59374 .4304 L .202 .021 .537 .022 k
F
.58779 .43135 m .5914 .4313 L .59008 .43051 L .198 .04 .523 .041 k
F
.58647 .4306 m .58779 .43135 L .59008 .43051 L .197 .049 .53 .049 k
F
.52324 .41477 m .52484 .41361 L .52317 .41317 L .214 .282 .369 .116 k
F
.52324 .41477 m .52484 .41517 L .52484 .41361 L F
.48894 .40566 m .48933 .40369 L .48753 .40412 L .165 .076 .423 .081 k
F
.48894 .40566 m .49068 .40528 L .48933 .40369 L F
.69309 .34794 m .69357 .37821 L .6934 .35262 L 0 .996 .996 0 k
F
.68965 .24551 m .69357 .37821 L .69149 .24745 L F
.68965 .24551 m .68931 .25401 L .69357 .37821 L F
.69422 .42197 m .69845 .42733 L .69716 .42424 L .5 .5 .5 1 k
F
.69285 .41934 m .69422 .42197 L .69716 .42424 L F
.69285 .41934 m .69716 .42424 L .69572 .42074 L F
.69259 .41767 m .69285 .41934 L .69572 .42074 L 0 .996 .134 .64 k
F
.69416 .4172 m .69572 .42074 L .6986 .42212 L 0 .996 .116 .494 k
F
.6926 .41678 m .69572 .42074 L .69416 .4172 L 0 .996 .134 .64 k
F
.6926 .41725 m .69572 .42074 L .6926 .41678 L F
.69204 .41713 m .69572 .42074 L .69203 .41663 L F
.69416 .4172 m .6986 .42212 L .69698 .41789 L 0 .996 .116 .494 k
F
.69248 .4138 m .69416 .4172 L .69666 .41781 L .258 .779 .346 .153 k
F
.69664 .41758 m .69666 .41781 L .69698 .41789 L F
.69248 .4138 m .69666 .41781 L .69664 .41758 L F
.68556 .23677 m .69051 .35084 L .68582 .23735 L 0 .996 .996 0 k
F
.69248 .4138 m .69664 .41758 L .69526 .41403 L .258 .779 .346 .153 k
F
.69664 .41758 m .69698 .41789 L .69659 .41702 L F
.69664 .41758 m .69659 .41702 L .69526 .41403 L F
.69616 .45196 m .69611 .45054 L .69611 .45054 L .5 .5 .5 1 k
F
.69068 .41062 m .69248 .4138 L .69526 .41403 L .225 .412 .357 .12 k
F
.69342 .41054 m .69526 .41403 L .69803 .41411 L .2 .359 .369 .11 k
F
.69093 .41061 m .69526 .41403 L .69342 .41054 L .225 .412 .357 .12 k
F
.69068 .41062 m .69093 .4108 L .69093 .41061 L F
.69093 .4108 m .69526 .41403 L .69093 .41061 L F
.68998 .41803 m .6913 .41992 L .69422 .42197 L .5 .5 .5 1 k
F
.68998 .41803 m .69422 .42197 L .69285 .41934 L F
.6897 .41349 m .69133 .41644 L .69416 .4172 L .192 .848 .279 .232 k
F
.6897 .41349 m .69416 .4172 L .69248 .4138 L F
.68934 .40803 m .69068 .41062 L .69342 .41054 L .198 .238 .37 .109 k
F
.68878 .40768 m .68933 .40853 L .68934 .40803 L F
.68933 .40853 m .69068 .41062 L .68934 .40803 L F
.69279 .39363 m .68925 .32036 L .69051 .35084 L 0 .996 .996 .073 k
F
.68506 .23624 m .69051 .35084 L .68556 .23677 L 0 .996 .996 0 k
F
.69058 .351 m .68506 .23624 L .68508 .23482 L .5 .5 .5 1 k
F
.69301 .40838 m .69342 .41054 L .69616 .41034 L .181 .202 .38 .101 k
F
.69149 .40743 m .6931 .41002 L .69301 .40838 L F
.6931 .41002 m .69342 .41054 L .69301 .40838 L F
.69086 .40748 m .69342 .41054 L .69149 .40743 L .198 .238 .37 .109 k
F
.69089 .40873 m .69342 .41054 L .69086 .40748 L F
.68934 .40803 m .69342 .41054 L .68935 .40763 L F
.69295 .40722 m .69616 .41034 L .69419 .40705 L .181 .202 .38 .101 k
F
.69149 .40743 m .69301 .40838 L .69295 .40722 L F
.69301 .40838 m .69616 .41034 L .69295 .40722 L F
.68944 .40465 m .69149 .40743 L .69419 .40705 L .172 .131 .396 .096 k
F
.69211 .40419 m .69419 .40705 L .69688 .40652 L .157 .09 .411 .088 k
F
.68944 .40465 m .69419 .40705 L .69211 .40419 L .172 .131 .396 .096 k
F
.69211 .40419 m .69688 .40652 L .69478 .40359 L .157 .09 .411 .088 k
F
.68993 .40175 m .69211 .40419 L .69478 .40359 L .183 .06 .459 .063 k
F
.68993 .40175 m .69478 .40359 L .69257 .40114 L F
.68878 .40007 m .68993 .40175 L .69257 .40114 L .191 .069 .516 .069 k
F
.68765 .39975 m .68877 .40073 L .68878 .40007 L F
.68877 .40073 m .68993 .40175 L .68878 .40007 L F
.69026 .39921 m .69257 .40114 L .6952 .40037 L .201 .03 .566 .031 k
F
.68879 .39951 m .69257 .40114 L .69026 .39921 L .191 .069 .516 .069 k
F
.68765 .39975 m .68878 .40007 L .68879 .39951 L F
.68878 .40007 m .69257 .40114 L .68879 .39951 L F
.69257 .4186 m .69285 .41934 L .69259 .41767 L 0 .996 .134 .64 k
F
.69203 .41778 m .69285 .41934 L .69204 .41713 L F
.68852 .41568 m .68998 .41803 L .69285 .41934 L 0 .996 .361 .9 k
F
.68852 .41568 m .69285 .41934 L .69133 .41644 L F
.69026 .39921 m .6952 .40037 L .69286 .39847 L .201 .03 .566 .031 k
F
.6897 .3981 m .69026 .39921 L .69286 .39847 L .162 .149 .764 .103 k
F
.68785 .39788 m .68965 .39887 L .6897 .3981 L F
.68965 .39887 m .69026 .39921 L .6897 .3981 L F
.69342 .41054 m .69803 .41411 L .69616 .41034 L .2 .359 .369 .11 k
F
.69257 .40114 m .69478 .40359 L .69725 .40289 L .192 .029 .498 .031 k
F
.69725 .40277 m .69725 .40289 L .69744 .40284 L F
.69257 .40114 m .69725 .40289 L .69725 .40277 L F
.69419 .40705 m .69616 .41034 L .69889 .40997 L .164 .17 .4 .092 k
F
.69419 .40705 m .69889 .40997 L .69688 .40652 L F
.69478 .40359 m .69688 .40652 L .69958 .40584 L .159 .061 .445 .065 k
F
.69478 .40359 m .69958 .40584 L .69744 .40284 L F
.69257 .40114 m .69725 .40277 L .6952 .40037 L .192 .029 .498 .031 k
F
.69725 .40277 m .69744 .40284 L .69723 .40261 L F
.69725 .40277 m .69723 .40261 L .6952 .40037 L F
.69433 .36582 m .69438 .36373 L .69301 .2941 L 0 .996 .996 .101 k
F
.69286 .39847 m .6952 .40037 L .69783 .39942 L .207 .003 .61 .003 k
F
.69286 .39847 m .69783 .39942 L .69546 .39752 L F
.69043 .39727 m .69286 .39847 L .69546 .39752 L .138 .083 .802 .09 k
F
.693 .39638 m .69546 .39752 L .69804 .39635 L .157 .034 .858 .032 k
F
.69043 .39727 m .69546 .39752 L .693 .39638 L .138 .083 .802 .09 k
F
.693 .39638 m .69804 .39635 L .69555 .39519 L .157 .034 .858 .032 k
F
.69046 .39628 m .693 .39638 L .69555 .39519 L 0 .768 .996 .207 k
F
.69298 .39515 m .69555 .39519 L .69764 .39394 L 0 .444 .996 .159 k
F
.6976 .39381 m .69764 .39394 L .69809 .39367 L F
.69298 .39515 m .69764 .39394 L .6976 .39381 L F
.69046 .39628 m .69165 .39602 L .69298 .39515 L 0 .768 .996 .207 k
F
.69165 .39602 m .69555 .39519 L .69298 .39515 L F
.6943 .39428 m .69298 .39515 L .69548 .39354 L 0 .996 .996 .38 k
F
.68965 .39677 m .69043 .39727 L .693 .39638 L 0 .996 .996 .27 k
F
.68791 .39697 m .68963 .39718 L .68965 .39677 L F
.68963 .39718 m .69043 .39727 L .68965 .39677 L F
.69177 .39573 m .69046 .39628 L .69298 .39515 L .5 .5 .5 1 k
F
.68997 .39648 m .693 .39638 L .69046 .39628 L 0 .996 .996 .27 k
F
.68965 .39677 m .693 .39638 L .68967 .39649 L F
.68535 .39729 m .68785 .39788 L .69043 .39727 L 0 .996 .996 .336 k
F
.68535 .39729 m .6866 .39729 L .68791 .39697 L F
.6866 .39729 m .69043 .39727 L .68791 .39697 L F
.68791 .39697 m .68965 .39677 L .68967 .39649 L 0 .996 .996 .27 k
F
.68921 .39666 m .68791 .39697 L .69046 .39628 L .5 .5 .5 1 k
F
.68278 .39731 m .68526 .39825 L .68785 .39788 L 0 .908 .996 .387 k
F
.68278 .39731 m .68406 .39745 L .68535 .39729 L F
.68406 .39745 m .68785 .39788 L .68535 .39729 L F
.68663 .39713 m .68535 .39729 L .68791 .39697 L .5 .5 .5 1 k
F
.68021 .3971 m .68526 .39825 L .68278 .39731 L 0 .758 .996 .412 k
F
.68278 .39762 m .68535 .39729 L .68663 .39713 L .5 .5 .5 1 k
F
.68533 .39786 m .68791 .39697 L .68921 .39666 L F
.68786 .39761 m .69046 .39628 L .69177 .39573 L F
.68967 .39649 m .68997 .39648 L .69046 .39628 L 0 .996 .996 .27 k
F
.68786 .39761 m .68906 .39703 L .69036 .39676 L .5 .5 .5 1 k
F
.68906 .39703 m .69298 .39515 L .69036 .39676 L F
.69036 .39676 m .69298 .39515 L .6943 .39428 L 0 .996 .996 .38 k
F
.69166 .39649 m .69036 .39676 L .69283 .3952 L .5 .5 .5 1 k
F
.68503 .40013 m .68993 .40175 L .68765 .39975 L .181 .108 .467 .103 k
F
.68526 .39825 m .68765 .39975 L .69026 .39921 L .19 .198 .696 .111 k
F
.68526 .39825 m .69026 .39921 L .68785 .39788 L F
.68785 .39788 m .69286 .39847 L .69043 .39727 L .162 .149 .764 .103 k
F
.68773 .40077 m .69036 .39676 L .69166 .39649 L .5 .5 .5 1 k
F
.69203 .41663 m .6926 .41725 L .6926 .41678 L 0 .996 .134 .64 k
F
.69204 .41713 m .69257 .4186 L .69259 .41767 L F
.68794 .4106 m .6897 .41349 L .69248 .4138 L .251 .464 .363 .129 k
F
.68794 .4106 m .69248 .4138 L .69068 .41062 L F
.68729 .40221 m .68944 .40465 L .69211 .40419 L .171 .093 .42 .096 k
F
.68729 .40221 m .69211 .40419 L .68993 .40175 L F
.69036 .39676 m .69153 .39602 L .69283 .3952 L 0 .996 .996 .38 k
F
.69153 .39602 m .69548 .39354 L .69283 .3952 L F
.69283 .3952 m .69548 .39354 L .69717 .3921 L 0 .996 .996 .202 k
F
.69711 .39206 m .69717 .3921 L .69796 .39143 L F
.69591 .39138 m .69618 .3907 L .69656 .3888 L .5 .5 .5 1 k
F
.69618 .3907 m .69836 .38499 L .69656 .3888 L F
.69656 .3888 m .70148 .37484 L .69848 .37822 L 0 .996 .996 .019 k
F
.69759 .38366 m .69656 .3888 L .69848 .37822 L .5 .5 .5 1 k
F
.69836 .38499 m .69828 .38485 L .69656 .3888 L F
.69601 .392 m .69766 .38971 L .69945 .38671 L 0 .996 .996 .138 k
F
.69601 .392 m .69945 .38671 L .69916 .38709 L F
.69527 .39286 m .69587 .39254 L .69589 .39251 L 0 .996 .996 .105 k
F
.69527 .39286 m .69813 .39125 L .69792 .39079 L F
.69283 .3952 m .696 .39294 L .696 .39287 L 0 .996 .996 .202 k
F
.69298 .39515 m .69809 .39367 L .69548 .39354 L 0 .444 .996 .159 k
F
.69283 .3952 m .69397 .39436 L .69527 .39286 L 0 .996 .996 .202 k
F
.69397 .39436 m .69796 .39143 L .69527 .39286 L F
.69643 .38064 m .69731 .37293 L .69856 .35085 L 0 .996 .996 .041 k
F
.69527 .39286 m .69875 .39013 L .69766 .38971 L 0 .996 .996 .105 k
F
.69655 .39138 m .69527 .39286 L .69766 .38971 L .5 .5 .5 1 k
F
.69492 .39369 m .696 .39201 L .69718 .3887 L 0 .996 .996 .138 k
F
.696 .39201 m .69892 .38746 L .69718 .3887 L F
.69718 .3887 m .70231 .38112 L .69937 .38237 L 0 .996 .996 .02 k
F
.69836 .38542 m .69718 .3887 L .69937 .38237 L .5 .5 .5 1 k
F
.69892 .38746 m .69882 .38701 L .69718 .3887 L 0 .996 .996 .138 k
F
.69259 .39731 m .69527 .39286 L .69578 .39227 L .5 .5 .5 1 k
F
.69571 .39264 m .69578 .39227 L .69655 .39138 L F
.69369 .39566 m .69578 .39227 L .69571 .39264 L F
.69259 .39731 m .69354 .3958 L .69369 .39566 L F
.69354 .3958 m .69578 .39227 L .69369 .39566 L F
.69259 .39731 m .69369 .39566 L .69492 .39369 L F
.69868 .38648 m .7 .38577 L .70231 .38112 L 0 .996 .996 .02 k
F
.69718 .3887 m .69902 .38679 L .69868 .38648 L F
.69902 .38679 m .7 .38577 L .69868 .38648 L F
.69646 .39114 m .69718 .3887 L .69836 .38542 L .5 .5 .5 1 k
F
.69571 .39264 m .69682 .39096 L .69584 .39238 L F
.69682 .39096 m .69701 .39065 L .69559 .39272 L F
.69682 .39096 m .69559 .39272 L .69555 .39278 L F
.69614 .39174 m .69718 .3887 L .69629 .39147 L F
.69589 .39251 m .69796 .39143 L .69813 .39125 L 0 .996 .996 .105 k
F
.69587 .39254 m .69796 .39143 L .69589 .39251 L F
.69601 .39211 m .69766 .38971 L .69601 .392 L 0 .996 .996 .138 k
F
.69548 .39354 m .69809 .39367 L .70061 .39184 L 0 .147 .996 .124 k
F
.69548 .39354 m .70061 .39184 L .69796 .39143 L F
.6957 .45714 m .69543 .43792 L .69597 .45598 L .5 .5 .5 1 k
F
.69489 .44213 m .69525 .41513 L .6949 .44208 L F
.69526 .41403 m .69698 .41789 L .6998 .41844 L .238 .689 .375 .126 k
F
.69526 .41403 m .6998 .41844 L .69803 .41411 L F
.69525 .41513 m .69536 .40643 L .69525 .41519 L .5 .5 .5 1 k
F
.69536 .40643 m .69539 .40466 L .69536 .40644 L F
.69536 .40643 m .69536 .40644 L .69525 .41519 L F
.69525 .41513 m .69525 .41519 L .6949 .44208 L F
.6949 .44208 m .6949 .44208 L .69468 .4592 L F
.69525 .41513 m .6949 .44208 L .6949 .44208 L F
.6941 .40509 m .6941 .40509 L .6941 .40508 L F
.6941 .40509 m .69494 .39916 L .6941 .40508 L F
.69494 .39916 m .69564 .39423 L .69494 .39917 L F
.69494 .39916 m .69494 .39917 L .6941 .40508 L F
.69405 .40511 m .69445 .4024 L .6941 .40509 L F
.69445 .4024 m .69564 .39423 L .6945 .40228 L F
.69445 .4024 m .6945 .40228 L .6941 .40509 L F
.69374 .42496 m .69435 .41433 L .69397 .4226 L F
.69435 .41433 m .69512 .40084 L .69438 .41487 L F
.69435 .41433 m .69438 .41487 L .69397 .4226 L F
.69338 .42486 m .69426 .41278 L .69374 .42496 L F
.69426 .41278 m .69512 .40084 L .69435 .41433 L F
.69426 .41278 m .69435 .41433 L .69374 .42496 L F
.69512 .40084 m .69527 .40049 L .69454 .41294 L F
.69384 .40484 m .69564 .39423 L .69405 .40511 L F
.69387 .40517 m .69405 .40511 L .69394 .40588 L F
.69384 .40484 m .69405 .40511 L .69387 .40517 L F
.6952 .40037 m .69744 .40284 L .70009 .40193 L .196 .007 .536 .008 k
F
.6952 .40037 m .70009 .40193 L .69783 .39942 L F
.69522 .4006 m .69549 .39689 L .69527 .40049 L .5 .5 .5 1 k
F
.69512 .40084 m .69549 .39689 L .69522 .4006 L F
.69523 .41665 m .69517 .40473 L .69534 .40467 L F
.69536 .40643 m .69534 .40467 L .69539 .40466 L F
.69523 .41665 m .69534 .40467 L .69536 .40643 L F
.69564 .39423 m .69564 .39422 L .6941 .40508 L F
.69555 .39519 m .69804 .39635 L .70062 .39496 L .172 0 .872 0 k
F
.69555 .39519 m .70062 .39496 L .69809 .39367 L F
.69564 .39422 m .69562 .395 L .6941 .40508 L .5 .5 .5 1 k
F
.69614 .39174 m .69629 .39147 L .69511 .39514 L F
.69614 .39174 m .69511 .39514 L .69507 .39521 L F
.69614 .39174 m .69467 .39652 L .69466 .39653 L F
.69558 .39602 m .69577 .39399 L .69592 .3939 L F
.69501 .4155 m .69509 .4062 L .69523 .41665 L F
.69495 .39985 m .69562 .39506 L .69558 .39602 L F
.69464 .40177 m .69495 .39965 L .69495 .39985 L F
.69495 .39965 m .69562 .39506 L .69495 .39985 L F
.6941 .40508 m .69454 .40219 L .69464 .40177 L F
.69454 .40219 m .69562 .395 L .69464 .40177 L F
.69562 .395 m .69577 .39399 L .69562 .39506 L F
.69562 .395 m .69562 .39506 L .69464 .40177 L F
.69583 .39112 m .70027 .36551 L .69731 .37293 L 0 .996 .996 .028 k
F
.69665 .38274 m .69583 .39112 L .69731 .37293 L .5 .5 .5 1 k
F
.69674 .39028 m .69816 .38601 L .69591 .39138 L F
.69816 .38601 m .69816 .38601 L .69816 .38601 L F
.69816 .38601 m .69816 .38601 L .69591 .39138 L F
.69816 .38601 m .69802 .38588 L .69591 .39138 L F
.69614 .39174 m .69492 .39369 L .69718 .3887 L F
.69555 .39278 m .69559 .39272 L .69492 .39369 L F
.69571 .39264 m .69584 .39238 L .69492 .39369 L F
.69492 .39369 m .69601 .39211 L .69601 .392 L 0 .996 .996 .138 k
F
.69535 .39405 m .69492 .39369 L .69614 .39174 L .5 .5 .5 1 k
F
.69573 .39212 m .69605 .39119 L .69591 .39138 L F
.69378 .39882 m .69526 .39432 L .6945 .39704 L F
.69321 .40031 m .69526 .39432 L .69336 .4001 L F
.69369 .39566 m .69571 .39264 L .69492 .39369 L F
.69231 .40291 m .69462 .39476 L .69535 .39405 L F
.6945 .39704 m .69605 .39119 L .69573 .39212 L F
.69507 .39521 m .69511 .39514 L .69467 .39652 L F
.69466 .39653 m .69467 .39652 L .6945 .39704 L F
.69526 .39432 m .69614 .39174 L .69536 .39425 L F
.69526 .39432 m .69536 .39425 L .6945 .39704 L F
.69551 .394 m .69633 .39141 L .69646 .39114 L F
.69534 .3945 m .69549 .39405 L .69551 .394 L F
.69549 .39405 m .69633 .39141 L .69551 .394 L F
.6945 .39704 m .69538 .3943 L .69534 .3945 L F
.6945 .39704 m .69551 .394 L .69605 .39119 L F
.69633 .39141 m .69718 .3887 L .69646 .39114 L F
.69538 .3943 m .69541 .39422 L .69534 .3945 L F
.69541 .39422 m .69718 .3887 L .69549 .39405 L F
.69541 .39422 m .69549 .39405 L .69534 .3945 L F
.69577 .39399 m .6959 .39314 L .69592 .3939 L F
.69551 .394 m .69674 .39028 L .69608 .39115 L F
.6959 .39314 m .69656 .3888 L .69606 .3928 L F
.6959 .39314 m .69606 .3928 L .69592 .3939 L F
.69551 .394 m .69608 .39115 L .69605 .39119 L F
.69795 .38487 m .69937 .38237 L .70148 .37484 L 0 .996 .996 .019 k
F
.69656 .3888 m .69828 .38485 L .69795 .38487 L F
.69828 .38485 m .69937 .38237 L .69795 .38487 L F
.69613 .39265 m .69656 .3888 L .69759 .38366 L .5 .5 .5 1 k
F
.69592 .3939 m .69606 .3928 L .69613 .39265 L F
.69606 .3928 m .69656 .3888 L .69613 .39265 L F
.69384 .40484 m .6945 .39704 L .69564 .39423 L F
.69239 .4134 m .69373 .40301 L .69384 .40484 L F
.69373 .40301 m .6945 .39704 L .69384 .40484 L F
.69462 .39476 m .69492 .39369 L .69535 .39405 L F
.69564 .39423 m .6945 .39704 L .69656 .3888 L F
.69562 .39506 m .69577 .39399 L .69558 .39602 L F
.69564 .39422 m .69577 .39399 L .69562 .395 L F
.69564 .39423 m .69656 .3888 L .69577 .39399 L F
.69642 .38083 m .6966 .38134 L .69643 .38064 L 0 .996 .996 .041 k
F
.696 .39287 m .69717 .3921 L .69711 .39206 L 0 .996 .996 .202 k
F
.696 .39294 m .69717 .3921 L .696 .39287 L F
.69558 .39602 m .69662 .38965 L .69546 .39408 L .5 .5 .5 1 k
F
.69662 .38965 m .69691 .38785 L .69657 .3893 L F
.69662 .38965 m .69657 .3893 L .69546 .39408 L F
.69585 .38876 m .69652 .3823 L .69642 .38083 L 0 .996 .996 .041 k
F
.69691 .38785 m .69688 .38738 L .69546 .39408 L .5 .5 .5 1 k
F
.69735 .38514 m .69735 .38511 L .69546 .39408 L F
.69739 .38489 m .69734 .38489 L .69546 .39408 L F
.69546 .39408 m .69561 .39337 L .69583 .39112 L F
.69493 .39836 m .69558 .39602 L .69546 .39408 L F
.6941 .40508 m .69495 .39985 L .69493 .39836 L F
.69495 .39985 m .69558 .39602 L .69493 .39836 L F
.69451 .4034 m .69446 .40216 L .69583 .39112 L F
.69561 .39337 m .69732 .38501 L .69583 .39112 L F
.69512 .40084 m .69451 .4034 L .69583 .39112 L F
.69515 .39864 m .69848 .35193 L .69588 .36687 L 0 .996 .996 .041 k
F
.69848 .35193 m .69856 .35085 L .69841 .35173 L F
.69848 .35193 m .69841 .35173 L .69588 .36687 L F
.69564 .38497 m .69517 .39764 L .69588 .36687 L .5 .5 .5 1 k
F
.69732 .38501 m .69729 .38493 L .69583 .39112 L F
.69759 .38366 m .69742 .38337 L .69583 .39112 L F
.69695 .38463 m .69848 .37822 L .70027 .36551 L 0 .996 .996 .028 k
F
.69583 .39112 m .69718 .38455 L .69695 .38463 L F
.69718 .38455 m .69848 .37822 L .69695 .38463 L F
.69581 .39525 m .69583 .39112 L .69665 .38274 L .5 .5 .5 1 k
F
.696 .39013 m .69647 .38481 L .69598 .38981 L F
.69647 .38481 m .69665 .38274 L .69645 .38481 L F
.69647 .38481 m .69645 .38481 L .69598 .38981 L F
.69557 .39552 m .69583 .39112 L .69581 .39525 L F
.69507 .4008 m .696 .39013 L .69515 .39864 L F
.69527 .39921 m .69583 .39112 L .69549 .39689 L F
.696 .39013 m .69598 .38981 L .69515 .39864 L F
.69512 .40084 m .69523 .39939 L .69527 .39921 L F
.69523 .39939 m .69583 .39112 L .69527 .39921 L F
.6936 .42191 m .6941 .40508 L .69512 .40084 L F
.69237 .43888 m .69331 .42043 L .6936 .42191 L F
.69331 .42043 m .6941 .40508 L .6936 .42191 L F
.69407 .46082 m .69465 .42742 L .69467 .45924 L F
.69235 .41328 m .69372 .40291 L .69239 .4134 L F
.69372 .40291 m .6945 .39704 L .69373 .40301 L F
.69372 .40291 m .69373 .40301 L .69239 .4134 L F
.69491 .41255 m .69505 .41126 L .69491 .42879 L F
.69546 .39752 m .69783 .39942 L .70044 .3983 L .21 0 .65 0 k
F
.69546 .39752 m .70044 .3983 L .69804 .39635 L F
.69464 .41261 m .69547 .39724 L .69546 .40049 L .5 .5 .5 1 k
F
.6946 .41274 m .69548 .39717 L .69464 .41261 L F
.69548 .39717 m .69557 .39552 L .69547 .39724 L F
.69548 .39717 m .69547 .39724 L .69464 .41261 L F
.69442 .41547 m .69548 .39712 L .69443 .41569 L F
.69548 .39712 m .69557 .39552 L .69548 .39717 L F
.69548 .39712 m .69548 .39717 L .69443 .41569 L F
.69509 .4062 m .69521 .41315 L .69523 .41665 L F
.69467 .45924 m .69501 .4155 L .69523 .41665 L F
.69539 .40466 m .69539 .40466 L .69525 .41528 L F
.69539 .40466 m .69525 .41528 L .69525 .41519 L F
.69493 .42257 m .6952 .41244 L .69493 .41964 L F
.6952 .41244 m .69536 .40658 L .69519 .41175 L F
.6952 .41244 m .69519 .41175 L .69493 .41964 L F
.69506 .42964 m .69536 .40658 L .69493 .42257 L F
.69493 .42399 m .69493 .42257 L .69491 .42327 L F
.69506 .42964 m .69493 .42257 L .69493 .42399 L F
.69525 .41519 m .69525 .41528 L .69468 .4592 L F
.69416 .41937 m .6944 .41527 L .69423 .41874 L F
.6944 .41527 m .69548 .39708 L .69442 .41547 L F
.69548 .39708 m .69548 .39712 L .69442 .41547 L F
.69516 .409 m .69519 .4076 L .6952 .41076 L F
.69509 .4062 m .69519 .4076 L .69516 .409 L F
.6951 .40411 m .69542 .39972 L .69506 .4037 L F
.69506 .4037 m .69542 .39972 L .69507 .4008 L F
.69542 .39972 m .69533 .39777 L .69507 .4008 L F
.69443 .41569 m .6946 .41274 L .69464 .41261 L F
.69452 .41285 m .69454 .41294 L .6944 .41527 L F
.69512 .40084 m .69454 .41294 L .69452 .41285 L F
.69512 .40084 m .6944 .41527 L .69438 .41487 L F
.69443 .41569 m .69508 .40612 L .6944 .41389 L F
.69508 .40612 m .69546 .40049 L .69507 .40542 L F
.69508 .40612 m .69507 .40542 L .6944 .41389 L F
.69546 .40049 m .69542 .39972 L .69479 .40842 L F
.69476 .40928 m .69479 .40842 L .6944 .41389 L F
.69546 .40049 m .69479 .40842 L .69476 .40928 L F
.69546 .40049 m .69557 .39552 L .69581 .39525 L F
.69546 .40049 m .69665 .38274 L .69542 .39972 L F
.69548 .39708 m .69557 .39552 L .69548 .39712 L F
.69547 .39724 m .69557 .39552 L .69546 .40049 L F
.69542 .39972 m .69665 .38274 L .69533 .39777 L F
.69581 .38932 m .69594 .38921 L .69585 .38876 L 0 .996 .996 .041 k
F
.69515 .39864 m .69588 .38988 L .69581 .38932 L F
.69588 .38988 m .69594 .38921 L .69581 .38932 L F
.69539 .38604 m .69554 .38566 L .6954 .38535 L 0 .996 .996 .064 k
F
.69664 .38272 m .69652 .3823 L .69515 .39864 L .5 .5 .5 1 k
F
.69665 .38274 m .69664 .38272 L .69515 .39864 L F
.69539 .40466 m .69518 .39784 L .69548 .39722 L F
.69518 .39784 m .69518 .39762 L .69548 .39722 L F
.69509 .4062 m .69515 .39864 L .69519 .4076 L F
.69465 .42742 m .69491 .41255 L .69491 .42879 L F
.69506 .40477 m .6951 .40411 L .69506 .4037 L F
.6944 .41389 m .69506 .40477 L .69501 .40152 L F
.69491 .41255 m .69515 .39864 L .69505 .41126 L F
.69501 .40152 m .69507 .4008 L .69515 .39864 L F
.69412 .39438 m .69283 .3952 L .69527 .39286 L F
.69019 .39963 m .69527 .39286 L .69259 .39731 L F
.68677 .40499 m .69149 .40743 L .68944 .40465 L .186 .166 .388 .103 k
F
.69001 .40654 m .69492 .39369 L .69231 .40291 L .5 .5 .5 1 k
F
.69001 .40654 m .69259 .39731 L .69492 .39369 L F
.69506 .40477 m .69507 .4008 L .69502 .40224 L F
.69375 .46145 m .69515 .39864 L .69407 .46082 L F
.6944 .41527 m .69442 .41547 L .69423 .41874 L F
.69423 .41874 m .69442 .41547 L .69443 .41569 L F
.69397 .4226 m .69416 .41937 L .69423 .41874 L F
.69502 .40224 m .69507 .4008 L .69501 .40152 L F
.69438 .41487 m .6944 .41527 L .69397 .4226 L F
.69401 .42182 m .69443 .41569 L .6944 .41389 L F
.69397 .4226 m .69401 .42197 L .69401 .42182 L F
.69401 .42197 m .69443 .41569 L .69401 .42182 L F
.69375 .46145 m .69397 .4226 L .69401 .42182 L F
.69444 .43062 m .69401 .42182 L .69515 .39864 L F
.69375 .46145 m .69401 .42182 L .69444 .43062 L F
.69465 .42742 m .69491 .42879 L .69467 .45924 L F
.69482 .43677 m .69506 .42964 L .69491 .42327 L F
.69467 .45924 m .69489 .44213 L .69468 .4592 L F
.69489 .44213 m .6949 .44208 L .69468 .4592 L F
.69468 .4592 m .69493 .4401 L .69482 .43677 L F
.69493 .4401 m .69506 .42964 L .69482 .43677 L F
.6957 .45714 m .69532 .43874 L .69543 .43792 L F
.69532 .43874 m .69493 .41964 L .69543 .43792 L F
.69543 .43792 m .69563 .43632 L .69597 .45598 L F
.69214 .41482 m .69384 .40484 L .69394 .40588 L F
.69336 .4001 m .69378 .39882 L .6945 .39704 L F
.69394 .40588 m .69405 .40511 L .6941 .40509 L F
.69019 .39963 m .69283 .3952 L .69412 .39438 L F
.69133 .41644 m .69204 .41713 L .69203 .41663 L 0 .996 .134 .64 k
F
.69133 .41644 m .69203 .41778 L .69204 .41713 L F
.68713 .41686 m .6913 .41992 L .68998 .41803 L .5 .5 .5 1 k
F
.68692 .41314 m .68852 .41568 L .69133 .41644 L .082 .952 .23 .371 k
F
.68692 .41314 m .69133 .41644 L .6897 .41349 L F
.68998 .42064 m .6945 .39704 L .69214 .41482 L .5 .5 .5 1 k
F
.68998 .42064 m .69231 .40291 L .6945 .39704 L F
.69039 .44814 m .6941 .40508 L .69237 .43888 L F
.69039 .44814 m .69214 .41482 L .6941 .40508 L F
.69491 .42327 m .69493 .42257 L .69493 .41964 L F
.69451 .4034 m .6941 .40508 L .69446 .40216 L F
.69468 .4592 m .69482 .43677 L .69467 .45912 L F
.69482 .43677 m .69493 .41964 L .69482 .43665 L F
.69482 .43677 m .69482 .43665 L .69467 .45912 L F
.69546 .45762 m .69493 .41964 L .6957 .45714 L F
.69467 .45912 m .69493 .41964 L .69546 .45762 L F
.69592 .4542 m .69357 .37821 L .69569 .45374 L 0 .996 .996 .101 k
F
.69493 .41964 m .69511 .40662 L .69438 .36373 L 0 .996 .996 .064 k
F
.69493 .41964 m .69514 .4083 L .69511 .40662 L F
.69517 .41086 m .6952 .41076 L .69521 .41315 L .5 .5 .5 1 k
F
.69509 .4062 m .6952 .41076 L .69517 .41086 L F
.69536 .40658 m .69526 .404 L .69493 .41964 L F
.69539 .40466 m .69515 .39864 L .69518 .39784 L F
.69533 .39742 m .69518 .39762 L .69547 .38977 L F
.69533 .39742 m .69547 .38977 L .69564 .38497 L F
.69548 .39722 m .69533 .39742 L .69564 .38497 L F
.69518 .39762 m .69517 .39764 L .69564 .38497 L F
.69517 .40473 m .69515 .39864 L .69539 .40466 L F
.69563 .38468 m .69558 .38387 L .69523 .40312 L F
.69525 .40368 m .69523 .40312 L .69493 .41964 L F
.69563 .38468 m .69523 .40312 L .69525 .40368 L F
.69518 .39784 m .69517 .39764 L .69518 .39762 L F
.69518 .39784 m .69515 .39864 L .69517 .39764 L F
.69511 .40662 m .69595 .34489 L .69438 .36373 L 0 .996 .996 .064 k
F
.69495 .40445 m .69438 .36373 L .69496 .39768 L .5 .5 .5 1 k
F
.69517 .40182 m .69552 .38704 L .69539 .38604 L 0 .996 .996 .064 k
F
.69511 .40662 m .6952 .40238 L .69517 .40182 L F
.6952 .40238 m .69552 .38704 L .69517 .40182 L F
.69514 .4083 m .69523 .40312 L .69511 .40662 L F
.69523 .40312 m .69552 .38704 L .6952 .40238 L F
.69523 .40312 m .6952 .40238 L .69511 .40662 L F
.69517 .40957 m .69518 .41024 L .69577 .44396 L .5 .5 .5 1 k
F
.69561 .38752 m .69558 .38734 L .69525 .40368 L F
.69526 .404 m .69525 .40368 L .69493 .41964 L F
.69561 .38752 m .69525 .40368 L .69526 .404 L F
.69495 .40445 m .69493 .41964 L .69438 .36373 L F
.6947 .38672 m .6948 .39198 L .6947 .38672 L 0 .996 .996 .101 k
F
.6947 .38672 m .6947 .38672 L .69461 .38169 L F
.69461 .38169 m .6947 .38672 L .69461 .38169 L F
.69495 .40445 m .69496 .39768 L .69563 .43632 L .5 .5 .5 1 k
F
.6948 .39198 m .69534 .42171 L .6948 .39198 L 0 .996 .996 .101 k
F
.6948 .39198 m .6948 .39198 L .69461 .38169 L F
.69535 .41972 m .69494 .39639 L .69535 .41974 L F
.69475 .38515 m .69474 .38447 L .69494 .39639 L .5 .5 .5 1 k
F
.69494 .39639 m .69492 .39518 L .69494 .39639 L 0 .996 .996 .101 k
F
.69475 .38544 m .69475 .38515 L .69512 .40666 L .5 .5 .5 1 k
F
.69494 .39639 m .69494 .39639 L .69535 .41974 L 0 .996 .996 .101 k
F
.69496 .39781 m .69494 .39622 L .69496 .3979 L F
.69496 .39781 m .69496 .3979 L .69534 .42119 L F
.69534 .42007 m .69496 .39781 L .69534 .42119 L F
.69494 .39622 m .69444 .36727 L .69491 .39569 L F
.69494 .39622 m .69491 .39569 L .69534 .42119 L F
.6948 .39198 m .69534 .42171 L .69534 .4217 L F
.69461 .38169 m .6948 .39198 L .6948 .39198 L F
.6948 .39198 m .69534 .42171 L .6948 .39198 L F
.69543 .43792 m .69495 .40445 L .69563 .43632 L .5 .5 .5 1 k
F
.69574 .44269 m .69577 .44396 L .69595 .45454 L F
.69517 .40957 m .69577 .44396 L .69574 .44269 L F
.69574 .44301 m .69562 .43641 L .69569 .44124 L 0 .996 .996 .101 k
F
.69574 .44301 m .69534 .42007 L .69534 .42119 L F
.69521 .42272 m .69493 .41964 L .69495 .40445 L .5 .5 .5 1 k
F
.69508 .40761 m .69569 .44118 L .69508 .40761 L 0 .996 .996 .101 k
F
.69569 .44118 m .69569 .44119 L .69508 .40761 L F
.69534 .4217 m .69534 .42171 L .69569 .44124 L F
.69562 .43641 m .69534 .42119 L .69561 .4365 L F
.69534 .42119 m .69534 .4217 L .69569 .44124 L F
.69577 .44396 m .69535 .41972 L .69577 .44405 L F
.69535 .41972 m .69535 .41974 L .69577 .44405 L F
.69508 .40761 m .69569 .44119 L .69569 .44124 L F
.69508 .40761 m .69508 .40768 L .69568 .44111 L F
.69569 .44118 m .69568 .44111 L .69581 .4479 L F
.69508 .40761 m .69568 .44111 L .69569 .44118 L F
.69563 .43632 m .69517 .40957 L .69574 .44269 L .5 .5 .5 1 k
F
.69577 .44405 m .69518 .41025 L .69574 .44301 L 0 .996 .996 .101 k
F
.69518 .41025 m .69518 .41039 L .69574 .44301 L F
.69525 .4254 m .69508 .42227 L .69521 .42272 L .5 .5 .5 1 k
F
.69508 .42227 m .69493 .41964 L .69521 .42272 L F
.69543 .43792 m .69509 .42535 L .69525 .4254 L F
.69509 .42535 m .69493 .41964 L .69525 .4254 L F
.69568 .44111 m .69301 .2941 L .69357 .37821 L 0 .996 .996 .101 k
F
.69563 .43669 m .69527 .42635 L .69574 .43858 L .5 .5 .5 1 k
F
.69527 .42635 m .69347 .37432 L .69514 .42162 L F
.69527 .42635 m .69514 .42162 L .69574 .43858 L F
.69514 .42162 m .69575 .4388 L .69574 .43858 L F
.69347 .37432 m .69513 .42114 L .69514 .42162 L F
.69513 .42114 m .69575 .4388 L .69514 .42162 L F
.69569 .44118 m .69581 .4479 L .69569 .44119 L 0 .996 .996 .101 k
F
.69592 .4542 m .69568 .44111 L .69393 .38883 L F
.69385 .38741 m .69393 .38883 L .69357 .37821 L F
.69592 .4542 m .69393 .38883 L .69385 .38741 L F
.69569 .45374 m .69357 .37821 L .69547 .43485 L .5 .5 .5 1 k
F
.69569 .44124 m .69581 .4479 L .69581 .44781 L 0 .996 .996 .101 k
F
.69569 .44119 m .69581 .4479 L .69569 .44124 L F
.69581 .44781 m .69581 .4479 L .69592 .4542 L F
.69577 .44411 m .69577 .44396 L .69577 .44405 L F
.69597 .45598 m .69581 .44684 L .69595 .45454 L .5 .5 .5 1 k
F
.69581 .44684 m .69563 .43632 L .69579 .44532 L F
.69581 .44684 m .69579 .44532 L .69595 .45454 L F
.69563 .43632 m .69574 .44269 L .69577 .44445 L F
.69579 .44532 m .69577 .44445 L .69595 .45454 L F
.69563 .43632 m .69577 .44445 L .69579 .44532 L F
.69568 .43821 m .69533 .42823 L .69531 .42763 L F
.69611 .45054 m .69568 .43832 L .69568 .43821 L F
.69568 .43832 m .69533 .42823 L .69568 .43821 L F
.69567 .43795 m .69562 .43645 L .69563 .43669 L F
.69616 .45196 m .69568 .43821 L .69567 .43795 L F
.69568 .43821 m .69562 .43645 L .69567 .43795 L F
.69595 .45454 m .69577 .44411 L .69574 .44301 L 0 .996 .996 .101 k
F
.69595 .45454 m .69574 .44301 L .69592 .4542 L F
.69574 .44301 m .69569 .44124 L .69592 .4542 L F
.69585 .45319 m .69547 .43485 L .69606 .45247 L .5 .5 .5 1 k
F
.69569 .45374 m .69547 .43485 L .69585 .45319 L F
.69558 .44884 m .69503 .43302 L .69001 .31598 L 0 .996 .996 .015 k
F
.69 .31695 m .69001 .31598 L .68678 .24078 L F
.69558 .44884 m .69001 .31598 L .69 .31695 L F
.69503 .43302 m .69356 .39062 L .68687 .24263 L F
.69503 .43302 m .68687 .24263 L .68678 .24078 L F
.69288 .38158 m .69286 .38097 L .69361 .3982 L .5 .5 .5 1 k
F
.69547 .43213 m .6953 .42736 L .69548 .43234 L F
.6953 .42736 m .69287 .35772 L .69531 .42749 L F
.6953 .42736 m .69531 .42749 L .69548 .43234 L F
.69562 .43641 m .69561 .4365 L .69569 .44124 L 0 .996 .996 .101 k
F
.69562 .43645 m .69547 .43213 L .69563 .43669 L .5 .5 .5 1 k
F
.69547 .43213 m .69548 .43234 L .69563 .43669 L F
.69532 .42758 m .69434 .39988 L .69431 .39856 L F
.69548 .43242 m .69531 .42753 L .69532 .42758 L F
.69531 .42753 m .69382 .38504 L .69532 .42758 L F
.69563 .43669 m .69548 .43234 L .69548 .43242 L F
.69548 .43234 m .69287 .35772 L .69548 .43242 L F
.69513 .42114 m .69509 .41991 L .69575 .4388 L F
.69347 .37432 m .69509 .41991 L .69513 .42114 L F
.69574 .43858 m .69575 .4388 L .69617 .45073 L F
.69616 .45196 m .69563 .43669 L .69617 .45073 L F
.69563 .43669 m .69574 .43858 L .69617 .45073 L F
.69531 .42763 m .69487 .41528 L .69488 .41534 L F
.69533 .42823 m .69357 .37821 L .69531 .42763 L F
.69611 .45054 m .69533 .42826 L .69611 .45054 L F
.69533 .42826 m .69357 .37821 L .69533 .42823 L F
.69533 .42826 m .69533 .42823 L .69611 .45054 L F
.69606 .45247 m .69357 .37821 L .69616 .45196 L F
.69617 .45073 m .69509 .41991 L .69554 .44505 L F
.69572 .44928 m .69554 .44505 L .69561 .44893 L F
.69617 .45073 m .69554 .44505 L .69572 .44928 L F
.69431 .39856 m .69382 .38504 L .69379 .3836 L F
.69434 .39988 m .69382 .38504 L .69431 .39856 L F
.69379 .3836 m .69287 .35772 L .69287 .35687 L F
.69382 .38504 m .69287 .35772 L .69379 .3836 L F
.69347 .37432 m .69349 .37375 L .69509 .41991 L F
.69488 .41534 m .69357 .37821 L .69321 .36754 L F
.69487 .41528 m .69357 .37821 L .69488 .41534 L F
.69321 .36754 m .69357 .37821 L .69287 .35772 L F
.69287 .35687 m .69287 .35772 L .68931 .25401 L F
.69347 .37432 m .68931 .25401 L .69349 .37375 L F
.69509 .41991 m .69204 .33233 L .6954 .44213 L F
.69509 .41991 m .6954 .44213 L .69561 .44893 L F
.69204 .33233 m .69166 .3266 L .69561 .44893 L F
.69561 .44893 m .68896 .24484 L .68844 .24301 L 0 .996 .996 .015 k
F
.68845 .24349 m .68844 .24301 L .68843 .24299 L F
.69561 .44893 m .68844 .24301 L .68845 .24349 L F
.69231 .40291 m .69321 .40031 L .69336 .4001 L .5 .5 .5 1 k
F
.69561 .44893 m .68931 .25401 L .68896 .24484 L 0 .996 .996 .015 k
F
.69561 .44893 m .68845 .24349 L .69558 .44884 L F
.68845 .24349 m .68843 .24299 L .68845 .24349 L F
.68845 .24349 m .68845 .24349 L .69558 .44884 L F
.69053 .33799 m .68651 .23884 L .68582 .23735 L 0 .996 .996 .073 k
F
.69558 .44884 m .68678 .24078 L .6955 .44874 L 0 .996 .996 .015 k
F
.69356 .39062 m .6868 .2408 L .68678 .24078 L F
.6955 .44874 m .68678 .24078 L .68679 .24074 L .5 .5 .5 1 k
F
.6955 .44874 m .68679 .24074 L .69571 .44711 L F
.69555 .44531 m .6902 .32324 L .69053 .33799 L 0 .996 .996 .073 k
F
.6902 .32324 m .68651 .23884 L .69053 .33799 L F
.69555 .44531 m .69083 .35165 L .69279 .39363 L F
.69083 .35165 m .68925 .32036 L .69088 .35409 L F
.69083 .35165 m .69088 .35409 L .69279 .39363 L F
.69207 .36275 m .69158 .3511 L .69571 .44635 L .5 .5 .5 1 k
F
.69158 .35154 m .69158 .35112 L .69207 .36275 L F
.69158 .35112 m .69158 .3511 L .69207 .36275 L F
.69363 .39877 m .69361 .3982 L .69571 .44635 L F
.69288 .38158 m .69361 .3982 L .69363 .39877 L F
.69571 .44711 m .69365 .39944 L .69571 .44635 L F
.69365 .39944 m .69288 .38158 L .69363 .39877 L F
.69365 .39944 m .69363 .39877 L .69571 .44635 L F
.69288 .38158 m .69158 .35154 L .69286 .38097 L F
.69495 .39686 m .69494 .39639 L .69512 .40666 L F
.69475 .38515 m .69494 .39639 L .69495 .39686 L F
.69552 .38704 m .69554 .38566 L .69539 .38604 L 0 .996 .996 .064 k
F
.69468 .3815 m .69468 .38101 L .69474 .38447 L .5 .5 .5 1 k
F
.69468 .3815 m .69474 .38447 L .69475 .38515 L F
.69439 .36949 m .69461 .38169 L .69461 .38169 L 0 .996 .996 .101 k
F
.69439 .36949 m .6944 .3697 L .6948 .39195 L F
.6948 .39198 m .6948 .39195 L .69534 .42171 L F
.69439 .36949 m .6948 .39195 L .6948 .39198 L F
.69534 .42119 m .69439 .36949 L .69534 .4217 L F
.69534 .42119 m .69444 .36727 L .69433 .36582 L F
.69539 .40466 m .69588 .36687 L .69539 .40466 L .5 .5 .5 1 k
F
.69536 .40658 m .69561 .38752 L .69526 .404 L F
.69492 .39518 m .69444 .36727 L .69492 .39517 L 0 .996 .996 .101 k
F
.69492 .39518 m .69492 .39517 L .69535 .41974 L F
.69511 .40625 m .69475 .38544 L .69512 .40666 L .5 .5 .5 1 k
F
.69517 .40957 m .69511 .40625 L .69518 .41024 L F
.69511 .40625 m .69512 .40666 L .69518 .41024 L F
.69518 .41025 m .69474 .38446 L .69518 .41039 L 0 .996 .996 .101 k
F
.69475 .38544 m .69468 .3815 L .69475 .38515 L .5 .5 .5 1 k
F
.69468 .3815 m .69438 .36373 L .69468 .38101 L F
.69474 .38446 m .69444 .36727 L .69473 .38437 L 0 .996 .996 .101 k
F
.69474 .38446 m .69473 .38437 L .69518 .41039 L F
.69595 .34489 m .69618 .32781 L .6954 .34337 L 0 .996 .996 .064 k
F
.69595 .34489 m .6954 .34337 L .69438 .36373 L F
.69568 .38201 m .69562 .38147 L .69558 .38387 L .5 .5 .5 1 k
F
.69568 .38201 m .69558 .38387 L .69563 .38468 L F
.69594 .38921 m .69652 .3823 L .69585 .38876 L 0 .996 .996 .041 k
F
.69561 .38752 m .69568 .38201 L .69558 .38734 L .5 .5 .5 1 k
F
.69568 .38201 m .69588 .36687 L .69562 .38147 L F
.69652 .3823 m .6966 .38134 L .69642 .38083 L 0 .996 .996 .041 k
F
.69691 .38785 m .69735 .38514 L .69688 .38738 L .5 .5 .5 1 k
F
.69735 .38514 m .69739 .38489 L .69735 .38511 L F
.69667 .3824 m .69654 .38207 L .69652 .3823 L F
.69667 .3824 m .69652 .3823 L .69664 .38272 L F
.69214 .41482 m .69235 .41328 L .69239 .4134 L F
.69739 .38489 m .69759 .38366 L .69734 .38489 L F
.69732 .38501 m .69759 .38366 L .69729 .38493 L F
.69665 .38274 m .69667 .3824 L .69664 .38272 L F
.69667 .3824 m .69731 .37293 L .69654 .38207 L F
.69457 .37916 m .69508 .40761 L .69508 .40761 L 0 .996 .996 .101 k
F
.69432 .36542 m .69457 .37916 L .69457 .37916 L F
.69457 .37916 m .69508 .40761 L .69457 .37916 L F
.69432 .36542 m .69431 .36527 L .69508 .40768 L F
.69432 .36542 m .69508 .40768 L .69508 .40761 L F
.69237 .43888 m .69338 .42486 L .69374 .42496 L .5 .5 .5 1 k
F
.69816 .38601 m .69937 .38237 L .69802 .38588 L F
.6966 .38134 m .69731 .37293 L .69643 .38064 L 0 .996 .996 .041 k
F
.69875 .39013 m .69943 .3896 L .69863 .38965 L 0 .996 .996 .105 k
F
.69875 .39013 m .69863 .38965 L .69766 .38971 L F
.69943 .3896 m .70041 .38883 L .69933 .38918 L F
.69943 .3896 m .69933 .38918 L .69766 .38971 L F
.69892 .38746 m .7 .38577 L .69882 .38701 L 0 .996 .996 .138 k
F
.69682 .39096 m .69766 .38971 L .69701 .39065 L .5 .5 .5 1 k
F
.69792 .39079 m .69813 .39125 L .70041 .38883 L 0 .996 .996 .105 k
F
.6954 .38535 m .69588 .36687 L .69618 .32781 L 0 .996 .996 .064 k
F
.69554 .38566 m .69588 .36687 L .6954 .38535 L F
.69759 .38366 m .69848 .37822 L .69742 .38337 L .5 .5 .5 1 k
F
.69836 .38499 m .69937 .38237 L .69828 .38485 L F
.69916 .38709 m .69945 .38671 L .7 .38577 L 0 .996 .996 .138 k
F
.69571 .44711 m .69238 .37018 L .69238 .37018 L .5 .5 .5 1 k
F
.69571 .44635 m .69319 .38961 L .69555 .44531 L 0 .996 .996 .073 k
F
.69319 .38961 m .68651 .23884 L .69311 .38955 L F
.69319 .38961 m .69311 .38955 L .69555 .44531 L F
.68773 .40077 m .69283 .3952 L .69019 .39963 L .5 .5 .5 1 k
F
.68608 .40785 m .69068 .41062 L .68878 .40768 L .214 .274 .371 .116 k
F
.68409 .40525 m .68608 .40785 L .68878 .40768 L .198 .198 .385 .11 k
F
.68677 .40499 m .68878 .40768 L .69149 .40743 L .186 .166 .388 .103 k
F
.68409 .40525 m .68878 .40768 L .68677 .40499 L .198 .198 .385 .11 k
F
.68465 .40256 m .68677 .40499 L .68944 .40465 L .185 .139 .409 .103 k
F
.68465 .40256 m .68944 .40465 L .68729 .40221 L F
.68503 .40013 m .68729 .40221 L .68993 .40175 L .181 .108 .467 .103 k
F
.68761 .40818 m .69019 .39963 L .69259 .39731 L .15 .996 .651 .507 k
F
.68761 .40818 m .69259 .39731 L .69001 .40654 L F
.68571 .41499 m .68713 .41686 L .68998 .41803 L .5 .5 .5 1 k
F
.68571 .41499 m .68998 .41803 L .68852 .41568 L F
.68608 .40785 m .68794 .4106 L .69068 .41062 L .214 .274 .371 .116 k
F
.68764 .42301 m .69231 .40291 L .68998 .42064 L 0 .996 .996 .789 k
F
.68935 .40763 m .69089 .40873 L .69086 .40748 L .198 .238 .37 .109 k
F
.6852 .41053 m .68692 .41314 L .6897 .41349 L .275 .509 .388 .137 k
F
.6852 .41053 m .6897 .41349 L .68794 .4106 L F
.68764 .42301 m .69001 .40654 L .69231 .40291 L 0 .996 .996 .789 k
F
.69292 .46232 m .69397 .4226 L .69375 .46145 L .5 .5 .5 1 k
F
.69218 .46321 m .69397 .4226 L .69292 .46232 L F
.69218 .46321 m .69237 .43888 L .69397 .4226 L F
.69373 .43406 m .68278 .22559 L .69322 .43315 L 0 .996 .996 .026 k
F
.68646 .29469 m .68278 .22559 L .68751 .3157 L F
.68646 .29469 m .68751 .3157 L .69373 .43406 L F
.69199 .39848 m .68646 .29469 L .69373 .43406 L F
.68646 .29469 m .68301 .22606 L .68278 .22559 L F
.69435 .4393 m .68378 .23116 L .69396 .43865 L 0 .996 .996 .034 k
F
.68788 .30979 m .68378 .23116 L .69435 .4393 L F
.68788 .30979 m .68397 .23152 L .68378 .23116 L F
.69396 .43865 m .68378 .23116 L .68384 .23084 L .5 .5 .5 1 k
F
.69396 .43865 m .68384 .23084 L .69412 .43795 L F
.6939 .43436 m .68301 .22606 L .68646 .29469 L 0 .996 .996 .026 k
F
.6939 .43436 m .68353 .22707 L .68301 .22606 L F
.69337 .43248 m .68296 .22494 L .69348 .4323 L .5 .5 .5 1 k
F
.69348 .4323 m .68969 .35691 L .69349 .43072 L F
.69348 .4323 m .68951 .35402 L .68952 .35356 L F
.69322 .43315 m .68278 .22559 L .68288 .22508 L F
.69337 .43248 m .68288 .22508 L .68296 .22494 L F
.69322 .43315 m .68288 .22508 L .69337 .43248 L F
.68811 .45136 m .69214 .41482 L .69039 .44814 L 0 .996 .996 .712 k
F
.68811 .45136 m .68998 .42064 L .69214 .41482 L F
.69336 .42891 m .68215 .21939 L .6927 .42714 L 0 .996 .996 .04 k
F
.68951 .35402 m .68296 .22494 L .68952 .35356 L .5 .5 .5 1 k
F
.6939 .43436 m .69199 .39848 L .69373 .43406 L 0 .996 .996 .026 k
F
.68969 .35691 m .68295 .22323 L .6897 .35616 L .5 .5 .5 1 k
F
.68969 .35691 m .6897 .35616 L .69349 .43072 L F
.68952 .35356 m .68296 .22494 L .68295 .22323 L F
.69349 .43072 m .68295 .22323 L .68304 .2224 L F
.69349 .43072 m .68304 .2224 L .69359 .42988 L F
.69359 .42988 m .68281 .22134 L .69336 .42891 L 0 .996 .996 .04 k
F
.69336 .42891 m .68281 .22134 L .68215 .21939 L F
.69291 .42525 m .68252 .21696 L .69316 .42472 L .5 .5 .5 1 k
F
.69291 .42525 m .6823 .2175 L .68252 .21696 L F
.69316 .42472 m .68235 .21563 L .69298 .42346 L 0 .996 .996 .086 k
F
.69298 .42346 m .69152 .39485 L .69296 .42218 L F
.69152 .39485 m .69089 .3825 L .69154 .39484 L F
.69152 .39485 m .69154 .39484 L .69296 .42218 L F
.69316 .42472 m .68252 .21696 L .68235 .21563 L F
.69089 .3825 m .68232 .21431 L .69092 .38226 L F
.69089 .3825 m .69092 .38226 L .69296 .42218 L F
.69054 .37548 m .68235 .21563 L .68232 .21431 L F
.69298 .42346 m .69053 .37558 L .69054 .37548 L F
.69053 .37558 m .68235 .21563 L .69054 .37548 L F
.69356 .39062 m .68843 .24299 L .6868 .2408 L 0 .996 .996 .015 k
F
.69158 .35154 m .68679 .24072 L .69158 .3511 L .5 .5 .5 1 k
F
.69238 .37018 m .68679 .24074 L .68679 .24072 L F
.69238 .37018 m .68679 .24074 L .69238 .37018 L F
.69273 .37913 m .68913 .29484 L .68805 .27363 L 0 .996 .996 .073 k
F
.69571 .44635 m .6928 .37934 L .69273 .37913 L F
.6928 .37934 m .68913 .29484 L .69273 .37913 L F
.68805 .27363 m .68679 .24072 L .68651 .23884 L F
.68913 .29484 m .68679 .24072 L .68805 .27363 L F
.69444 .36727 m .69438 .36373 L .69433 .36582 L 0 .996 .996 .101 k
F
.69439 .36949 m .69432 .36542 L .6944 .3697 L F
.69432 .36542 m .69301 .2941 L .69431 .36527 L F
.69492 .44409 m .69051 .35084 L .69478 .4438 L 0 .996 .996 .073 k
F
.69555 .44531 m .69051 .35084 L .69492 .44409 L F
.69043 .34918 m .69051 .35084 L .69036 .34766 L .5 .5 .5 1 k
F
.69494 .44328 m .69051 .35084 L .69043 .34918 L F
.69494 .44328 m .6915 .37051 L .69498 .44166 L F
.6915 .37051 m .68508 .23482 L .69154 .36986 L F
.6915 .37051 m .69154 .36986 L .69498 .44166 L F
.69478 .4438 m .69051 .35084 L .69489 .4434 L F
.69467 .43983 m .68788 .30979 L .69435 .4393 L 0 .996 .996 .034 k
F
.6894 .34076 m .68938 .33986 L .69419 .43619 L .5 .5 .5 1 k
F
.69419 .43619 m .68915 .33538 L .69413 .43516 L F
.6894 .34076 m .68384 .229 L .68938 .33986 L F
.68915 .33538 m .68379 .22806 L .68912 .33477 L F
.68915 .33538 m .68912 .33477 L .69413 .43516 L F
.69422 .43773 m .6894 .34076 L .69419 .43619 L F
.68878 .40768 m .68934 .40803 L .68935 .40763 L .198 .238 .37 .109 k
F
.69037 .34741 m .69036 .34766 L .68506 .23624 L .5 .5 .5 1 k
F
.69494 .44328 m .69036 .34766 L .69037 .34741 L F
.69467 .43983 m .68473 .23289 L .68397 .23152 L 0 .996 .996 .034 k
F
.69467 .43983 m .68397 .23152 L .68788 .30979 L F
.68935 .33944 m .68384 .229 L .68379 .22806 L .5 .5 .5 1 k
F
.69419 .43619 m .68938 .33987 L .68935 .33944 L F
.68938 .33987 m .68384 .229 L .68935 .33944 L F
.69494 .44328 m .69056 .35157 L .69058 .351 L F
.69056 .35157 m .68506 .23624 L .69058 .351 L F
.6891 .33473 m .68388 .23075 L .68384 .229 L F
.69422 .43773 m .68912 .33564 L .6891 .33473 L F
.68912 .33564 m .68388 .23075 L .6891 .33473 L F
.69098 .35467 m .68582 .23735 L .68925 .32036 L 0 .996 .996 .073 k
F
.69555 .44531 m .69068 .34116 L .69098 .35467 L F
.69068 .34116 m .68582 .23735 L .69098 .35467 L F
.69498 .44166 m .68984 .33462 L .69489 .44067 L .5 .5 .5 1 k
F
.68984 .33462 m .68502 .23413 L .68979 .33401 L F
.68984 .33462 m .68979 .33401 L .69489 .44067 L F
.69048 .34803 m .68508 .23482 L .68502 .23413 L F
.69498 .44166 m .69051 .34833 L .69048 .34803 L F
.69051 .34833 m .68508 .23482 L .69048 .34803 L F
.69204 .33233 m .68931 .25401 L .69166 .3266 L F
.69149 .24745 m .69309 .34794 L .69301 .2941 L 0 .996 .996 0 k
F
.69309 .34794 m .6934 .35262 L .69301 .2941 L F
.5595 .42734 m .56255 .42734 L .56111 .42669 L .248 .336 .49 .131 k
F
.5581 .4267 m .5595 .42734 L .56111 .42669 L .255 .365 .494 .133 k
F
.47376 .4049 m .47375 .40306 L .47195 .40381 L .2 .028 .523 .029 k
F
.47376 .4049 m .4755 .40422 L .47375 .40306 L F
.67862 .5545 m .67502 .53119 L .67735 .55443 L 0 .996 .996 .157 k
F
.67735 .55443 m .67502 .53119 L .6757 .55455 L F
.59008 .43051 m .5914 .4313 L .59374 .4304 L .202 .025 .546 .026 k
F
.55099 .42489 m .55376 .42476 L .55227 .42411 L .263 .402 .464 .135 k
F
.54955 .42426 m .55099 .42489 L .55227 .42411 L .266 .414 .46 .136 k
F
.70791 .44737 m .70896 .45086 L .71159 .46153 L 0 .996 .996 .003 k
F
.70896 .45086 m .71224 .46175 L .71159 .46153 L F
.71224 .46175 m .71331 .46622 L .71645 .4846 L 0 .996 .996 0 k
F
.71331 .46622 m .71672 .48048 L .71645 .4846 L F
.71672 .48048 m .72126 .50195 L .7218 .5175 L F
.71645 .4846 m .71672 .48048 L .7218 .5175 L 0 .996 .996 .016 k
F
.7196 .50301 m .71645 .4846 L .72091 .51099 L .5 .5 .5 1 k
F
.7154 .47749 m .71645 .4846 L .7196 .50301 L F
.71159 .46153 m .71224 .46175 L .71645 .4846 L 0 .996 .996 .04 k
F
.71421 .47217 m .71159 .46153 L .7154 .47749 L .5 .5 .5 1 k
F
.71048 .45548 m .71159 .46153 L .71421 .47217 L F
.70705 .4457 m .70791 .44737 L .71159 .46153 L 0 .996 .996 .073 k
F
.70935 .45189 m .70705 .4457 L .71048 .45548 L .5 .5 .5 1 k
F
.70474 .43948 m .70791 .44737 L .70705 .4457 L 0 .996 .996 .015 k
F
.7059 .44089 m .70705 .4457 L .70935 .45189 L .5 .5 .5 1 k
F
.7037 .43688 m .70474 .43948 L .70705 .4457 L 0 .996 .996 .015 k
F
.70271 .43486 m .7037 .43688 L .70705 .4457 L 0 .996 .996 .119 k
F
.8304 .4896 m .81933 .35633 L .83278 .49315 L 0 .996 .996 0 k
F
.82938 .48881 m .81933 .35633 L .8304 .4896 L 0 .852 .996 .01 k
F
.82938 .48881 m .81604 .36747 L .81933 .35633 L F
.64873 .41499 m .6502 .41676 L .65285 .41557 L .196 0 .642 0 k
F
.64612 .41627 m .6502 .41676 L .64873 .41499 L .192 0 .664 0 k
F
.48402 .40507 m .48428 .40311 L .48247 .40366 L .178 .057 .454 .06 k
F
.48402 .40507 m .48576 .40458 L .48428 .40311 L F
.47895 .40481 m .47908 .4029 L .47727 .40356 L .191 .04 .487 .042 k
F
.47895 .40481 m .48069 .40423 L .47908 .4029 L F
.45557 .40654 m .45516 .4053 L .45341 .40626 L .106 .112 .836 .126 k
F
.45557 .40654 m .45727 .40569 L .45516 .4053 L F
.56534 .42862 m .56856 .42865 L .56715 .42801 L .23 .267 .498 .125 k
F
.56396 .42798 m .56534 .42862 L .56715 .42801 L .238 .3 .508 .128 k
F
.60359 .42904 m .60492 .43006 L .60738 .42889 L .203 0 .592 0 k
F
.60116 .43016 m .60492 .43006 L .60359 .42904 L .203 0 .575 0 k
F
.51488 .41156 m .51614 .41006 L .51442 .4098 L .195 .229 .372 .108 k
F
.51488 .41156 m .51653 .4118 L .51614 .41006 L F
.62517 .42314 m .62656 .42469 L .62913 .42321 L .176 0 .643 0 k
F
.62263 .42463 m .62656 .42469 L .62517 .42314 L .177 0 .634 0 k
F
.52484 .41517 m .52651 .41408 L .52484 .41361 L .218 .294 .369 .118 k
F
.52484 .41517 m .52643 .4156 L .52651 .41408 L F
.50761 .40923 m .50861 .4075 L .50685 .40744 L .181 .186 .381 .101 k
F
.50761 .40923 m .5093 .40931 L .50861 .4075 L F
.63915 .30357 m .64306 .32559 L .64513 .32394 L 0 .996 .996 .304 k
F
.63733 .31055 m .64306 .32559 L .63915 .30357 L 0 .996 .996 .24 k
F
.65993 .55861 m .65674 .54767 L .65841 .55965 L 0 .996 .996 .491 k
F
.65841 .55965 m .65674 .54767 L .65631 .55539 L F
.65998 .55858 m .65674 .54767 L .65993 .55861 L 0 .996 .996 .349 k
F
.38372 .27895 m .38273 .33079 L .38087 .29315 L 0 .996 .996 .116 k
F
.38372 .27895 m .38555 .31651 L .38273 .33079 L F
.63685 .41871 m .63829 .42047 L .64089 .41902 L .176 0 .643 0 k
F
.63427 .42021 m .63829 .42047 L .63685 .41871 L .174 0 .645 0 k
F
.46481 .40522 m .46461 .4036 L .46282 .40449 L .2 .025 .61 .025 k
F
.46481 .40522 m .46655 .40442 L .46461 .4036 L F
.54955 .42426 m .55227 .42411 L .55076 .42345 L .266 .414 .46 .136 k
F
.54809 .42363 m .54955 .42426 L .55076 .42345 L .268 .423 .454 .137 k
F
.49541 .40631 m .49602 .40435 L .49421 .40463 L .163 .114 .403 .091 k
F
.49541 .40631 m .49715 .40608 L .49602 .40435 L F
.57941 .43066 m .58291 .43065 L .58155 .42996 L .18 .101 .49 .1 k
F
.57806 .42999 m .57941 .43066 L .58155 .42996 L .185 .124 .503 .105 k
F
.50165 .40752 m .50246 .40564 L .50067 .40575 L .171 .152 .391 .096 k
F
.50165 .40752 m .50337 .40745 L .50246 .40564 L F
.67314 .41231 m .67457 .41366 L .67734 .41371 L .101 .64 .855 .292 k
F
.67041 .41254 m .67457 .41366 L .67314 .41231 L .138 .417 .799 .206 k
F
.52643 .4156 m .52817 .41459 L .52651 .41408 L .223 .308 .37 .12 k
F
.52643 .4156 m .52802 .41606 L .52817 .41459 L F
.39517 .33802 m .39657 .31918 L .39369 .31838 L 0 .996 .996 .324 k
F
.39194 .34917 m .39369 .31838 L .39059 .32534 L 0 .996 .996 .241 k
F
.39194 .34917 m .39517 .33802 L .39369 .31838 L F
.5581 .4267 m .56111 .42669 L .55965 .42605 L .255 .365 .494 .133 k
F
.55667 .42606 m .5581 .4267 L .55965 .42605 L .261 .393 .496 .135 k
F
.56994 .4293 m .57327 .42933 L .57187 .42869 L .214 .213 .502 .119 k
F
.56856 .42865 m .56994 .4293 L .57187 .42869 L .223 .245 .516 .123 k
F
.54809 .42363 m .55076 .42345 L .54923 .42279 L .268 .423 .454 .137 k
F
.54662 .423 m .54809 .42363 L .54923 .42279 L .269 .428 .447 .137 k
F
.51653 .4118 m .51787 .41036 L .51614 .41006 L .198 .241 .37 .109 k
F
.51653 .4118 m .51818 .41209 L .51787 .41036 L F
.65136 .4138 m .65285 .41557 L .6555 .41447 L .2 0 .608 0 k
F
.64873 .41499 m .65285 .41557 L .65136 .4138 L .196 0 .642 0 k
F
.45171 .40713 m .45124 .40609 L .44948 .40707 L 0 .193 .996 .21 k
F
.45171 .40713 m .45341 .40626 L .45124 .40609 L F
.57464 .42998 m .57806 .42999 L .57668 .42933 L .196 .158 .498 .111 k
F
.57327 .42933 m .57464 .42998 L .57668 .42933 L .204 .184 .513 .115 k
F
.52802 .41606 m .52984 .41512 L .52817 .41459 L .227 .321 .372 .121 k
F
.52802 .41606 m .5296 .41655 L .52984 .41512 L F
.71582 .24445 m .71622 .24859 L .71632 .243 L .5 .5 .5 1 k
F
.71551 .25265 m .7215 .30324 L .71558 .25225 L F
.71892 .29873 m .72007 .30557 L .72233 .31734 L F
.72007 .30557 m .72316 .32356 L .72233 .31734 L F
.71735 .26713 m .72136 .30151 L .71862 .27775 L F
.71676 .26231 m .72136 .30151 L .71735 .26713 L F
.7171 .26498 m .71735 .26713 L .71717 .26557 L F
.71676 .26231 m .71735 .26713 L .7171 .26498 L F
.72136 .30151 m .72459 .32912 L .72144 .30203 L F
.72136 .30151 m .72144 .30203 L .71862 .27775 L F
.72758 .36298 m .7311 .37129 L .73383 .37221 L 0 .996 .271 .367 k
F
.72533 .33624 m .72603 .34031 L .72514 .33441 L .5 .5 .5 1 k
F
.73317 .3681 m .73658 .37354 L .73936 .37512 L 0 .996 .203 .996 k
F
.73317 .3681 m .73406 .36912 L .73605 .37188 L F
.73406 .36912 m .73936 .37512 L .73605 .37188 L F
.73658 .37354 m .73974 .37753 L .74247 .37796 L .207 .828 .31 .234 k
F
.73658 .37354 m .74247 .37796 L .73936 .37512 L F
.74023 .3756 m .74247 .37796 L .74521 .37835 L 0 .996 .506 .539 k
F
.73936 .37512 m .73963 .37537 L .74023 .3756 L F
.73963 .37537 m .74247 .37796 L .74023 .3756 L F
.73936 .37512 m .74037 .37568 L .74215 .37674 L F
.74037 .37568 m .74521 .37835 L .74215 .37674 L F
.74391 .37779 m .74215 .37674 L .74493 .37815 L 0 .996 .996 .328 k
F
.73897 .37605 m .74215 .37674 L .74391 .37779 L F
.74394 .3773 m .74521 .37835 L .74794 .37855 L 0 .996 .996 .817 k
F
.74215 .37674 m .74279 .37707 L .74394 .3773 L F
.74279 .37707 m .74521 .37835 L .74394 .3773 L F
.74215 .37674 m .7472 .37832 L .74493 .37815 L F
.7472 .37832 m .74794 .37855 L .74771 .37852 L F
.7472 .37832 m .74771 .37852 L .74493 .37815 L F
.7488 .37879 m .75088 .3806 L .75359 .38011 L .183 .241 .738 .128 k
F
.74794 .37855 m .74876 .37912 L .7488 .37879 L F
.74876 .37912 m .75088 .3806 L .7488 .37879 L F
.75298 .38771 m .75686 .38132 L .75626 .39384 L 0 .996 .996 .07 k
F
.75168 .39293 m .75298 .38771 L .75626 .39384 L 0 .996 .996 .053 k
F
.75476 .39631 m .75626 .39384 L .75968 .40183 L 0 .996 .996 .024 k
F
.75168 .39293 m .75626 .39384 L .75476 .39631 L 0 .996 .996 .053 k
F
.77315 .45304 m .77874 .48586 L .77736 .48347 L 0 .996 .996 0 k
F
.77091 .43682 m .77491 .46189 L .77315 .45304 L F
.77491 .46189 m .77874 .48586 L .77315 .45304 L F
.76933 .43389 m .77091 .43682 L .77736 .48347 L 0 .996 .996 .013 k
F
.77301 .45179 m .76973 .43582 L .77392 .45627 L .5 .5 .5 1 k
F
.76973 .43582 m .76933 .43389 L .76977 .43605 L F
.76973 .43582 m .76977 .43605 L .77392 .45627 L F
.76689 .42203 m .77091 .43682 L .76933 .43389 L 0 .996 .996 0 k
F
.76489 .41304 m .76767 .424 L .76651 .42065 L F
.76767 .424 m .77091 .43682 L .76651 .42065 L F
.76685 .4213 m .76933 .43389 L .77301 .45179 L .5 .5 .5 1 k
F
.76651 .42065 m .76689 .42203 L .76933 .43389 L 0 .996 .996 0 k
F
.76323 .41123 m .76489 .41304 L .76933 .43389 L 0 .996 .996 .016 k
F
.76607 .4191 m .76395 .41321 L .76685 .4213 L .5 .5 .5 1 k
F
.76395 .41321 m .76323 .41123 L .76403 .41346 L F
.76395 .41321 m .76403 .41346 L .76685 .4213 L F
.76156 .40659 m .76489 .41304 L .76323 .41123 L 0 .996 .996 .005 k
F
.75968 .40183 m .76308 .40915 L .76127 .40603 L F
.76308 .40915 m .76489 .41304 L .76127 .40603 L F
.76107 .4049 m .76323 .41123 L .76607 .4191 L .5 .5 .5 1 k
F
.76127 .40603 m .76156 .40659 L .76323 .41123 L 0 .996 .996 .005 k
F
.75789 .40041 m .75968 .40183 L .76323 .41123 L 0 .996 .996 .04 k
F
.7603 .4037 m .75842 .40114 L .76107 .4049 L .5 .5 .5 1 k
F
.75842 .40114 m .75789 .40041 L .75851 .40129 L F
.75842 .40114 m .75851 .40129 L .76107 .4049 L F
.75547 .39711 m .75884 .40089 L .75789 .40041 L 0 .996 .996 .024 k
F
.75884 .40089 m .75882 .40114 L .75789 .40041 L F
.75575 .39654 m .75789 .40041 L .75876 .4016 L .5 .5 .5 1 k
F
.75575 .39654 m .75876 .4016 L .75869 .40116 L F
.75476 .39631 m .75547 .39711 L .75789 .40041 L 0 .996 .996 .024 k
F
.75626 .39384 m .75686 .38132 L .76072 .39522 L 0 .996 .996 .028 k
F
.75626 .39384 m .76072 .39522 L .75968 .40183 L F
.74986 .39312 m .75476 .39631 L .75279 .39471 L 0 .996 .996 .116 k
F
.75334 .39532 m .75476 .39631 L .75789 .40041 L 0 .996 .996 .146 k
F
.75279 .39471 m .75331 .39513 L .75334 .39532 L F
.75331 .39513 m .75476 .39631 L .75334 .39532 L F
.75334 .39505 m .75789 .40041 L .75575 .39654 L F
.75279 .39471 m .75334 .39532 L .75334 .39505 L F
.75334 .39532 m .75789 .40041 L .75334 .39505 L F
.75884 .40089 m .75968 .40183 L .75882 .40114 L 0 .996 .996 .024 k
F
.75968 .40183 m .76072 .39522 L .76489 .41304 L 0 .996 .996 .005 k
F
.75845 .39825 m .76107 .4049 L .75871 .39841 L .5 .5 .5 1 k
F
.75575 .39654 m .75869 .40116 L .75845 .39825 L F
.75869 .40116 m .76107 .4049 L .75845 .39825 L F
.7534 .39226 m .75575 .39654 L .75845 .39825 L F
.75843 .39809 m .75845 .39825 L .75871 .39841 L F
.7534 .39226 m .75845 .39825 L .75843 .39809 L F
.7582 .39544 m .75871 .39841 L .76167 .40008 L 0 .996 .133 .56 k
F
.75625 .39282 m .7584 .39771 L .7582 .39544 L F
.7584 .39771 m .75871 .39841 L .7582 .39544 L F
.7534 .39226 m .75871 .39841 L .75625 .39282 L .5 .5 .5 1 k
F
.75625 .39282 m .76167 .40008 L .75909 .39319 L 0 .996 .133 .56 k
F
.75368 .38812 m .75625 .39282 L .75909 .39319 L .248 .573 .357 .129 k
F
.75645 .38793 m .75909 .39319 L .75911 .39319 L .199 .436 .381 .11 k
F
.75892 .39034 m .75911 .39319 L .76192 .39326 L F
.75645 .38793 m .75911 .39319 L .75892 .39034 L F
.75587 .34416 m .75598 .34451 L .75436 .28663 L 0 .996 .996 .105 k
F
.75368 .38812 m .75909 .39319 L .75645 .38793 L .248 .573 .357 .129 k
F
.75645 .38793 m .76192 .39326 L .75922 .38753 L .199 .436 .381 .11 k
F
.75372 .38379 m .75645 .38793 L .75759 .38776 L .169 .147 .394 .094 k
F
.75746 .38633 m .75759 .38776 L .75922 .38753 L F
.75372 .38379 m .75759 .38776 L .75746 .38633 L F
.75645 .38323 m .75922 .38753 L .76197 .38688 L .147 .092 .424 .082 k
F
.75372 .38379 m .75746 .38633 L .75645 .38323 L .169 .147 .394 .094 k
F
.75746 .38633 m .75922 .38753 L .75731 .38456 L F
.75746 .38633 m .75731 .38456 L .75645 .38323 L F
.75715 .42292 m .75714 .41102 L .75716 .41155 L .5 .5 .5 1 k
F
.75645 .38323 m .76197 .38688 L .75918 .38248 L .147 .092 .424 .082 k
F
.75359 .38011 m .75645 .38323 L .75918 .38248 L .199 .026 .519 .027 k
F
.75359 .38011 m .75918 .38248 L .75629 .37937 L F
.75328 .39025 m .7534 .39226 L .75625 .39282 L .3 .746 .376 .154 k
F
.74868 .39052 m .74986 .3837 L .75298 .38771 L 0 .996 .996 .1 k
F
.74868 .39052 m .75298 .38771 L .75168 .39293 L F
.75089 .38817 m .75332 .39213 L .75328 .39025 L .3 .746 .376 .154 k
F
.75332 .39213 m .7534 .39226 L .75328 .39025 L F
.75322 .38813 m .75625 .39282 L .75368 .38812 L F
.75089 .38817 m .75328 .39025 L .75322 .38813 L F
.75328 .39025 m .75625 .39282 L .75322 .38813 L F
.75098 .38417 m .75368 .38812 L .75481 .38804 L .192 .201 .378 .106 k
F
.75466 .38669 m .75481 .38804 L .75645 .38793 L F
.75098 .38417 m .75481 .38804 L .75466 .38669 L F
.75055 .39164 m .75279 .39471 L .75575 .39654 L .5 .5 .5 1 k
F
.75055 .39164 m .75575 .39654 L .7534 .39226 L F
.74577 .38918 m .74986 .3837 L .74868 .39052 L 0 .996 .996 .157 k
F
.7481 .38816 m .75055 .39164 L .7534 .39226 L .165 .87 .309 .292 k
F
.7481 .38816 m .7534 .39226 L .75089 .38817 L F
.74577 .38918 m .7469 .38183 L .74986 .3837 L 0 .996 .996 .157 k
F
.74829 .38447 m .75089 .38817 L .75368 .38812 L .213 .257 .377 .116 k
F
.74823 .38442 m .74829 .38451 L .74829 .38447 L F
.74829 .38451 m .75089 .38817 L .74829 .38447 L F
.75098 .38417 m .75466 .38669 L .75372 .38379 L .192 .201 .378 .106 k
F
.75466 .38669 m .75645 .38793 L .75446 .38491 L F
.75466 .38669 m .75446 .38491 L .75372 .38379 L F
.74823 .38442 m .75368 .38812 L .75098 .38417 L .213 .257 .377 .116 k
F
.74815 .38088 m .75098 .38417 L .75372 .38379 L .183 .126 .421 .103 k
F
.75088 .3806 m .75372 .38379 L .75645 .38323 L .185 .071 .462 .073 k
F
.74815 .38088 m .75372 .38379 L .75088 .3806 L .183 .126 .421 .103 k
F
.75088 .3806 m .75645 .38323 L .75359 .38011 L .185 .071 .462 .073 k
F
.75065 .37844 m .75359 .38011 L .75629 .37937 L .089 .175 .859 .161 k
F
.74794 .37855 m .7488 .37878 L .75065 .37844 L .183 .241 .738 .128 k
F
.7488 .37878 m .75359 .38011 L .75065 .37844 L F
.75065 .37844 m .75148 .37858 L .75333 .37792 L .089 .175 .859 .161 k
F
.75148 .37858 m .75629 .37937 L .75333 .37792 L F
.75333 .37792 m .75415 .37798 L .75599 .37691 L .037 .096 .918 .154 k
F
.75415 .37798 m .75897 .37835 L .75599 .37691 L F
.75599 .37691 m .76163 .37706 L .75861 .37539 L .091 .015 .916 .083 k
F
.75782 .37585 m .75599 .37691 L .75861 .37539 L .5 .5 .5 1 k
F
.75333 .37792 m .75629 .37937 L .75897 .37835 L .037 .096 .918 .154 k
F
.75788 .37547 m .75861 .37539 L .7612 .37338 L 0 .996 .996 .207 k
F
.75639 .3764 m .75789 .37572 L .75788 .37547 L F
.75789 .37572 m .75861 .37539 L .75788 .37547 L F
.75618 .37661 m .75861 .37539 L .75639 .3764 L F
.75563 .37688 m .75639 .3764 L .75813 .37404 L F
.76038 .37012 m .76056 .37018 L .76293 .3655 L 0 .996 .996 .126 k
F
.75639 .3764 m .75818 .37528 L .75813 .37404 L 0 .996 .996 .207 k
F
.75818 .37528 m .75877 .3739 L .75813 .37404 L F
.75813 .37404 m .76376 .37094 L .76056 .37018 L 0 .674 .996 .097 k
F
.75986 .37169 m .75813 .37404 L .76056 .37018 L .5 .5 .5 1 k
F
.7599 .37306 m .7612 .37338 L .76376 .37094 L 0 .674 .996 .097 k
F
.75813 .37404 m .76007 .37362 L .7599 .37306 L F
.76007 .37362 m .7612 .37338 L .7599 .37306 L F
.75873 .37416 m .75813 .37404 L .75964 .37219 L .5 .5 .5 1 k
F
.75964 .37219 m .75813 .37404 L .75986 .37169 L F
.75818 .37528 m .7612 .37338 L .75877 .3739 L 0 .996 .996 .207 k
F
.75799 .37577 m .75807 .37479 L .75873 .37416 L .5 .5 .5 1 k
F
.75807 .37479 m .75813 .37404 L .75873 .37416 L F
.75599 .37691 m .75897 .37835 L .76163 .37706 L .091 .015 .916 .083 k
F
.75497 .39827 m .75653 .38389 L .75552 .39571 L .5 .5 .5 1 k
F
.75629 .37937 m .75918 .38248 L .76188 .38151 L .205 0 .57 0 k
F
.75629 .37937 m .76188 .38151 L .75897 .37835 L F
.75653 .38389 m .75704 .37926 L .75655 .38447 L .5 .5 .5 1 k
F
.75653 .38389 m .75655 .38447 L .75552 .39571 L F
.75476 .39596 m .75704 .37926 L .75497 .39827 L F
.75704 .37926 m .75718 .37922 L .75552 .39571 L F
.75536 .38148 m .7561 .3795 L .75615 .37948 L F
.75605 .37998 m .7575 .37605 L .75747 .3769 L F
.75536 .38148 m .75592 .38007 L .75605 .37998 L F
.75592 .38007 m .7575 .37605 L .75605 .37998 L F
.7561 .3795 m .75735 .37614 L .75615 .37948 L F
.75532 .37731 m .75599 .37691 L .75782 .37585 L F
.75305 .37863 m .7548 .37761 L .75532 .37731 L F
.7504 .37932 m .75121 .37897 L .75305 .37863 L F
.75121 .37897 m .75599 .37691 L .75305 .37863 L F
.75305 .37863 m .75532 .37731 L .75563 .37688 L F
.7548 .37761 m .75599 .37691 L .75532 .37731 L F
.75488 .37829 m .75305 .37863 L .75563 .37688 L 0 .996 .996 .748 k
F
.75037 .38675 m .75305 .37863 L .75488 .37829 L F
.75532 .37731 m .75861 .37539 L .75618 .37661 L .5 .5 .5 1 k
F
.75532 .37731 m .75618 .37661 L .75563 .37688 L F
.75735 .37614 m .75761 .37544 L .75799 .37577 L F
.75761 .37544 m .75813 .37404 L .75804 .37509 L F
.75761 .37544 m .75804 .37509 L .75799 .37577 L F
.75536 .38148 m .75605 .37998 L .75735 .37592 L F
.75295 .38532 m .7551 .38064 L .75536 .38148 L F
.75704 .37926 m .75704 .37922 L .75718 .37922 L F
.75555 .37966 m .75813 .37404 L .7561 .3795 L F
.75615 .37948 m .75735 .37614 L .7575 .37605 L F
.75747 .3769 m .7575 .37605 L .75799 .37577 L F
.75563 .37688 m .75618 .37661 L .75639 .3764 L 0 .996 .996 .207 k
F
.75517 .37726 m .75333 .37792 L .75599 .37691 L .5 .5 .5 1 k
F
.75373 .38362 m .75563 .37688 L .75813 .37404 L F
.75785 .37608 m .75964 .37219 L .7582 .3743 L F
.75605 .37998 m .75785 .37608 L .75759 .37518 L F
.75785 .37608 m .7582 .3743 L .75759 .37518 L F
.75964 .37219 m .75954 .37189 L .75759 .37518 L F
.75759 .37518 m .75983 .3714 L .75995 .37113 L 0 .996 .996 .126 k
F
.75759 .37518 m .75995 .37113 L .75953 .37167 L F
.75759 .37518 m .75827 .37395 L .75965 .36665 L F
.75827 .37395 m .76293 .3655 L .75965 .36665 L F
.75965 .36665 m .76525 .36032 L .76158 .35643 L 0 .277 .996 .008 k
F
.76102 .35943 m .75965 .36665 L .76158 .35643 L .5 .5 .5 1 k
F
.75965 .36665 m .76293 .3655 L .76426 .36254 L 0 .277 .996 .008 k
F
.76306 .3628 m .76426 .36254 L .76525 .36032 L F
.75965 .36665 m .76426 .36254 L .76306 .3628 L F
.75891 .34326 m .75829 .36027 L .75918 .33634 L 0 .996 .996 .124 k
F
.75807 .36391 m .75816 .36372 L .75829 .36027 L .5 .5 .5 1 k
F
.75933 .36854 m .75965 .36665 L .76102 .35943 L F
.75795 .37864 m .75759 .37518 L .75881 .37258 L F
.75881 .37258 m .75759 .37518 L .75912 .37043 L F
.75912 .37043 m .75759 .37518 L .75965 .36665 L F
.75881 .37258 m .75965 .36665 L .75848 .373 L F
.75793 .37866 m .75759 .37518 L .75795 .37864 L F
.75645 .42505 m .75693 .39178 L .75697 .42284 L F
.75633 .39003 m .75718 .37922 L .75794 .37872 L F
.75606 .39192 m .75624 .38979 L .75633 .39003 L F
.75624 .38979 m .75718 .37922 L .75633 .39003 L F
.75794 .37872 m .75793 .37866 L .75795 .37864 L F
.75718 .37922 m .75759 .37518 L .75794 .37872 L F
.75657 .38634 m .75735 .38155 L .7571 .38053 L F
.75667 .3876 m .75881 .37258 L .75657 .38634 L F
.75693 .39178 m .7571 .38053 L .75707 .39218 L F
.75884 .44739 m .75781 .41865 L .75906 .44664 L F
.75693 .39178 m .75707 .39218 L .75702 .41758 L F
.75716 .41155 m .75712 .39219 L .75718 .39221 L F
.75714 .41102 m .7571 .38053 L .75716 .41155 L F
.75735 .38155 m .75724 .37987 L .7571 .38053 L F
.75881 .37258 m .75848 .373 L .7571 .38053 L F
.7571 .38053 m .75766 .37747 L .75765 .37756 L F
.7559 .39188 m .75718 .37922 L .75606 .39192 L F
.75704 .37922 m .75759 .37518 L .75719 .37918 L F
.75735 .37587 m .75735 .37592 L .75759 .37518 L F
.75536 .38148 m .75735 .37592 L .75735 .37587 L F
.75409 .40088 m .75536 .38148 L .75759 .37518 L F
.75715 .42292 m .75719 .38003 L .7576 .39799 L F
.75719 .38003 m .7572 .37997 L .7576 .39799 L F
.7571 .38053 m .75765 .37756 L .75807 .36391 L F
.75719 .37946 m .7572 .37934 L .7576 .39799 L F
.75735 .38155 m .75881 .37258 L .75724 .37987 L F
.75718 .39221 m .7571 .38053 L .75719 .37946 L F
.75712 .39219 m .7571 .38053 L .75718 .39221 L F
.75765 .37756 m .75897 .37037 L .75913 .36953 L F
.75881 .3713 m .75913 .36953 L .75933 .36854 L F
.75765 .37756 m .75913 .36953 L .75881 .3713 L F
.75765 .37756 m .75768 .37741 L .75767 .37694 L F
.75766 .37747 m .75897 .37037 L .75765 .37756 L F
.75897 .37037 m .75965 .36665 L .75933 .36854 L F
.75768 .37741 m .76028 .36342 L .75767 .37694 L F
.75767 .37694 m .76028 .36342 L .75815 .36389 L F
.75765 .37756 m .75815 .36389 L .75807 .36391 L F
.75779 .38792 m .75719 .37886 L .75762 .37164 L F
.75746 .3829 m .75764 .37779 L .75744 .38263 L F
.75738 .38748 m .75719 .37886 L .75779 .38792 L F
.75701 .4227 m .7571 .38053 L .75715 .42292 L F
.75746 .3829 m .75744 .38263 L .75695 .39434 L F
.75696 .39647 m .75746 .3829 L .75695 .39434 L F
.75764 .37779 m .75758 .37813 L .75695 .39434 L F
.75695 .39434 m .75758 .37813 L .75756 .37831 L 0 .996 .996 .124 k
F
.7576 .39799 m .75738 .38748 L .75779 .38792 L .5 .5 .5 1 k
F
.75816 .36372 m .76158 .35643 L .75829 .36027 L F
.76028 .36342 m .76158 .35643 L .75807 .36391 L F
.75811 .36976 m .75762 .37164 L .75829 .36027 L F
.75779 .38792 m .75762 .37164 L .75811 .36976 L F
.75747 .40521 m .75816 .36725 L .75695 .39683 L F
.75816 .36725 m .75829 .36027 L .75803 .36727 L F
.75816 .36725 m .75803 .36727 L .75695 .39683 L F
.75719 .38003 m .75719 .37946 L .7572 .37997 L F
.75719 .37946 m .75719 .37886 L .7572 .37934 L F
.75693 .39178 m .75702 .41758 L .75699 .41755 L F
.75693 .39178 m .75701 .4227 L .75697 .42284 L F
.75704 .37922 m .75719 .37918 L .75718 .37922 L F
.75653 .38595 m .75657 .38634 L .7571 .38053 L F
.75719 .37946 m .7571 .38053 L .75719 .37886 L F
.75595 .45063 m .7571 .38053 L .75608 .45049 L F
.75606 .39192 m .75667 .3876 L .75657 .38634 L F
.75552 .39571 m .7559 .39188 L .75606 .39192 L F
.75552 .39571 m .75606 .39192 L .75657 .38634 L F
.75552 .39571 m .75657 .38634 L .75653 .38595 L F
.75595 .45063 m .75552 .39571 L .7571 .38053 L F
.75695 .39434 m .75918 .33634 L .75598 .34451 L 0 .996 .996 .124 k
F
.75906 .44664 m .75724 .38619 L .75948 .44556 L .5 .5 .5 1 k
F
.75724 .38619 m .75728 .38487 L .75948 .44556 L F
.75789 .40041 m .76323 .41123 L .76107 .4049 L 0 .996 .996 .04 k
F
.75677 .3708 m .75674 .36642 L .75948 .44556 L .5 .5 .5 1 k
F
.75695 .39683 m .75696 .39647 L .75695 .39434 L F
.75713 .41973 m .7572 .41668 L .75697 .39711 L F
.7572 .41668 m .75747 .40521 L .75698 .39733 L F
.7572 .41668 m .75698 .39733 L .75697 .39711 L F
.75697 .42284 m .75701 .4227 L .75699 .43222 L F
.75699 .43222 m .75701 .4227 L .75715 .42292 L F
.75707 .42769 m .75747 .40521 L .75698 .42612 L F
.75781 .41865 m .75695 .39434 L .75793 .4188 L F
.75781 .41865 m .75793 .4188 L .75906 .44664 L F
.75816 .42439 m .75793 .4188 L .7584 .42474 L F
.75793 .4188 m .75695 .39434 L .75808 .41817 L F
.75793 .4188 m .75808 .41817 L .7584 .42474 L F
.7584 .42474 m .75808 .41817 L .75819 .41774 L F
.75808 .41817 m .75695 .39434 L .75819 .41774 L F
.75555 .37966 m .7561 .3795 L .75588 .3801 L F
.75818 .41769 m .75695 .39434 L .75677 .3708 L F
.75818 .41769 m .75695 .39434 L .75818 .41769 L F
.7577 .41365 m .75705 .38694 L .75702 .38771 L 0 .996 .996 .105 k
F
.75772 .44881 m .75699 .39766 L .75884 .44739 L .5 .5 .5 1 k
F
.75699 .39766 m .75721 .40179 L .75884 .44739 L F
.75817 .43136 m .75773 .41386 L .7577 .41365 L 0 .996 .996 .105 k
F
.75773 .41386 m .75705 .38694 L .7577 .41365 L F
.75355 .38343 m .75563 .37688 L .75373 .38362 L .5 .5 .5 1 k
F
.7551 .38064 m .75555 .37966 L .75588 .3801 L F
.7551 .38064 m .75588 .3801 L .75536 .38148 L F
.75699 .41755 m .75702 .41758 L .75701 .4227 L F
.75698 .42612 m .75713 .41973 L .75695 .39683 L F
.75713 .41973 m .75697 .39711 L .75695 .39683 L F
.75037 .38675 m .75563 .37688 L .75295 .38532 L 0 .996 .996 .748 k
F
.75699 .43222 m .75707 .42769 L .75698 .42612 L .5 .5 .5 1 k
F
.75772 .44881 m .75699 .43222 L .75695 .39434 L F
.75749 .41793 m .7577 .41365 L .75185 .30675 L 0 .996 .996 .105 k
F
.75906 .44664 m .75816 .42439 L .7584 .42474 L .5 .5 .5 1 k
F
.75802 .42581 m .7577 .41365 L .75749 .41793 L 0 .996 .996 .105 k
F
.75699 .39766 m .75695 .39434 L .75721 .40179 L .5 .5 .5 1 k
F
.75817 .43136 m .75802 .42581 L .75749 .41793 L 0 .996 .996 .105 k
F
.75685 .38132 m .75695 .39434 L .75626 .35905 L .5 .5 .5 1 k
F
.75685 .38132 m .75626 .35905 L .75598 .34451 L F
.75677 .3708 m .75685 .38132 L .75598 .34451 L F
.7577 .41365 m .75436 .28663 L .75185 .30675 L 0 .996 .996 .105 k
F
.75724 .38619 m .75677 .3708 L .75728 .38487 L .5 .5 .5 1 k
F
.75677 .3708 m .75598 .34451 L .75674 .36642 L F
.75819 .41774 m .75818 .41769 L .75818 .41769 L F
.75948 .44556 m .75598 .34451 L .75817 .43136 L F
.75948 .44556 m .75817 .43136 L .75873 .44357 L F
.75886 .4432 m .75745 .41567 L .75949 .44145 L F
.75745 .41567 m .75185 .30675 L .75498 .36198 L F
.75745 .41567 m .75498 .36198 L .75949 .44145 L F
.75873 .44357 m .75817 .43136 L .75869 .44347 L F
.75902 .44014 m .75749 .41198 L .75893 .4392 L 0 .996 .996 .113 k
F
.75749 .41198 m .75526 .37081 L .75746 .41171 L F
.75749 .41198 m .75746 .41171 L .75893 .4392 L F
.75949 .44145 m .75531 .36772 L .75902 .44014 L .5 .5 .5 1 k
F
.75531 .36772 m .75185 .30675 L .75513 .36775 L F
.75531 .36772 m .75513 .36775 L .75902 .44014 L F
.75764 .37779 m .75829 .36027 L .75758 .37813 L F
.75351 .40515 m .75391 .4001 L .75409 .40088 L F
.75391 .4001 m .75536 .38148 L .75409 .40088 L F
.75756 .37831 m .75778 .37309 L .75777 .37286 L 0 .996 .996 .124 k
F
.75758 .37813 m .75778 .37309 L .75756 .37831 L F
.75702 .38572 m .75664 .37053 L .757 .38696 L 0 .996 .996 .105 k
F
.75702 .38572 m .757 .38696 L .75702 .38771 L F
.75705 .38694 m .75702 .38572 L .75702 .38771 L F
.75664 .37053 m .75604 .34667 L .75659 .36978 L F
.75664 .37053 m .75659 .36978 L .75702 .38771 L F
.75389 .3456 m .75384 .34504 L .7552 .37007 L 0 .996 .996 .113 k
F
.75523 .37046 m .7552 .37007 L .7577 .41633 L F
.75389 .3456 m .7552 .37007 L .75523 .37046 L F
.75608 .45049 m .75645 .42505 L .75699 .43222 L .5 .5 .5 1 k
F
.75645 .42505 m .75697 .42284 L .75699 .43222 L F
.75777 .37286 m .75829 .36027 L .75891 .34326 L 0 .996 .996 .124 k
F
.75953 .37167 m .75995 .37113 L .76038 .37012 L 0 .996 .996 .126 k
F
.75295 .38532 m .75355 .38343 L .75373 .38362 L .5 .5 .5 1 k
F
.75653 .36903 m .75604 .34667 L .75587 .34416 L 0 .996 .996 .105 k
F
.75702 .38771 m .75658 .3695 L .75653 .36903 L F
.75658 .3695 m .75604 .34667 L .75653 .36903 L F
.75769 .41608 m .7577 .41633 L .75893 .4392 L 0 .996 .996 .113 k
F
.75389 .3456 m .7577 .41633 L .75769 .41608 L F
.7504 .37932 m .75333 .37792 L .75517 .37726 L .5 .5 .5 1 k
F
.75111 .4089 m .75536 .38148 L .75351 .40515 L 0 .996 .996 .547 k
F
.74771 .39109 m .75279 .39471 L .75055 .39164 L .5 .5 .5 1 k
F
.75111 .4089 m .75295 .38532 L .75536 .38148 L 0 .996 .996 .547 k
F
.75432 .45191 m .75552 .39571 L .75595 .45063 L 0 .996 .996 .558 k
F
.7539 .45222 m .75552 .39571 L .75432 .45191 L F
.7539 .45222 m .75351 .40515 L .75552 .39571 L F
.7582 .43847 m .74521 .23723 L .75785 .43811 L 0 .996 .996 .113 k
F
.75886 .4432 m .75817 .43136 L .75185 .30675 L .5 .5 .5 1 k
F
.75884 .44326 m .75817 .43136 L .75886 .4432 L F
.75869 .44347 m .75817 .43136 L .75884 .44326 L F
.75893 .4392 m .74521 .23723 L .7582 .43847 L 0 .996 .996 .113 k
F
.75893 .4392 m .74512 .23048 L .74521 .23723 L F
.74492 .2302 m .74521 .23723 L .74512 .23048 L 0 .996 .996 0 k
F
.74475 .2301 m .74521 .23723 L .74492 .2302 L F
.75785 .43811 m .74521 .23723 L .75829 .43694 L .5 .5 .5 1 k
F
.75829 .43694 m .74521 .23723 L .75815 .43632 L F
.7525 .34935 m .74487 .23186 L .7525 .34923 L F
.74487 .23186 m .74475 .2301 L .74486 .23169 L F
.74487 .23186 m .74486 .23169 L .7525 .34923 L F
.75173 .33696 m .75171 .33608 L .75762 .42728 L F
.75762 .42719 m .75762 .42728 L .75812 .43485 L F
.75173 .33696 m .75762 .42728 L .75762 .42719 L F
.75351 .40515 m .75476 .39596 L .75497 .39827 L F
.75964 .37219 m .76056 .37018 L .75954 .37189 L F
.75983 .3714 m .76056 .37018 L .76038 .37012 L 0 .996 .996 .126 k
F
.75778 .37309 m .75829 .36027 L .75777 .37286 L 0 .996 .996 .124 k
F
.75249 .37809 m .75065 .37844 L .75333 .37792 L .5 .5 .5 1 k
F
.74673 .37846 m .75088 .3806 L .74794 .37855 L .222 .258 .574 .123 k
F
.74521 .37835 m .74671 .37895 L .74673 .37846 L F
.74671 .37895 m .75088 .3806 L .74673 .37846 L F
.74769 .37909 m .75065 .37844 L .75249 .37809 L .5 .5 .5 1 k
F
.74683 .37824 m .74794 .37855 L .75065 .37844 L F
.74493 .37815 m .74679 .37839 L .74683 .37824 L F
.74679 .37839 m .74794 .37855 L .74683 .37824 L F
.74493 .37815 m .7495 .37838 L .74769 .37909 L F
.7495 .37838 m .75025 .37852 L .74769 .37909 L F
.74293 .38895 m .7469 .38183 L .74577 .38918 L 0 .996 .996 .252 k
F
.74532 .38814 m .74771 .39109 L .75055 .39164 L 0 .996 .323 .491 k
F
.74532 .38814 m .75055 .39164 L .7481 .38816 L F
.74548 .38461 m .7481 .38816 L .75089 .38817 L .229 .298 .387 .122 k
F
.74548 .38461 m .75089 .38817 L .74823 .38442 L F
.7495 .37838 m .75065 .37844 L .75025 .37852 L .5 .5 .5 1 k
F
.74769 .37909 m .75333 .37792 L .7504 .37932 L F
.74293 .38895 m .74408 .38197 L .7469 .38183 L 0 .996 .996 .252 k
F
.74543 .38102 m .74823 .38442 L .75098 .38417 L .197 .175 .404 .109 k
F
.74543 .38102 m .75098 .38417 L .74815 .38088 L F
.74521 .37835 m .74815 .38088 L .75088 .3806 L .222 .258 .574 .123 k
F
.74848 .3849 m .7504 .37932 L .75305 .37863 L 0 .996 .996 .464 k
F
.74764 .38605 m .74836 .3843 L .74848 .3849 L F
.74836 .3843 m .7504 .37932 L .74848 .3849 L F
.74764 .38605 m .75305 .37863 L .75037 .38675 L F
.75652 .43305 m .74236 .22509 L .75636 .43286 L .5 .5 .5 1 k
F
.75815 .43632 m .75403 .37251 L .75812 .43485 L F
.75815 .43632 m .75377 .36885 L .75376 .36876 L F
.75815 .43632 m .75664 .41313 L .75666 .4132 L F
.75608 .45049 m .75699 .43222 L .75625 .45002 L F
.75753 .44897 m .75699 .43222 L .75772 .44881 L 0 .996 .996 .605 k
F
.75625 .45002 m .75699 .43222 L .75753 .44897 L F
.75812 .43485 m .74255 .22754 L .75652 .43305 L .5 .5 .5 1 k
F
.74255 .22754 m .74236 .22509 L .75652 .43305 L F
.75403 .37251 m .75173 .33696 L .754 .37171 L F
.75403 .37251 m .754 .37171 L .75812 .43485 L F
.75173 .33696 m .74469 .228 L .75171 .33608 L F
.75664 .41313 m .75406 .37339 L .75666 .4132 L F
.75406 .37339 m .7525 .34935 L .75406 .37327 L F
.75406 .37339 m .75406 .37327 L .75666 .4132 L F
.7525 .34935 m .7525 .34923 L .75666 .4132 L F
.75376 .36876 m .74521 .23723 L .74475 .2301 L F
.75377 .36885 m .74521 .23723 L .75376 .36876 L F
.75329 .36111 m .74486 .23169 L .74469 .228 L F
.75666 .4132 m .75329 .36145 L .75329 .36111 L F
.75329 .36145 m .74486 .23169 L .75329 .36111 L F
.74486 .23169 m .74475 .2301 L .74475 .23008 L F
.74486 .23169 m .74475 .23008 L .74469 .228 L F
.75812 .43485 m .74469 .228 L .74238 .22512 L F
.74255 .22754 m .74238 .22512 L .74236 .22509 L F
.75812 .43485 m .74238 .22512 L .74255 .22754 L F
.75581 .42013 m .74239 .225 L .74256 .22298 L F
.75662 .43211 m .75578 .42001 L .75581 .42013 L F
.75578 .42001 m .74239 .225 L .75581 .42013 L F
.74488 .39072 m .74986 .39312 L .74771 .39109 L F
.74835 .40763 m .75037 .38675 L .75295 .38532 L 0 .996 .996 .359 k
F
.74835 .40763 m .75295 .38532 L .75111 .4089 L F
.75162 .45297 m .75351 .40515 L .7539 .45222 L 0 .996 .996 .364 k
F
.75116 .4532 m .75351 .40515 L .75162 .45297 L F
.75116 .4532 m .75111 .4089 L .75351 .40515 L F
.75531 .42786 m .74038 .21969 L .75477 .42745 L 0 .996 .996 .011 k
F
.75531 .42786 m .75469 .41875 L .74038 .21969 L F
.75469 .41875 m .74125 .22041 L .74086 .22008 L F
.75469 .41875 m .74086 .22008 L .74038 .21969 L F
.75477 .42745 m .74038 .21969 L .74073 .21813 L .5 .5 .5 1 k
F
.75548 .4283 m .74125 .22041 L .75531 .42786 L 0 .996 .996 .011 k
F
.75477 .42745 m .74073 .21813 L .75519 .42581 L .5 .5 .5 1 k
F
.74016 .38975 m .74408 .38197 L .74293 .38895 L 0 .996 .996 .569 k
F
.74016 .38975 m .74138 .38385 L .74408 .38197 L F
.7427 .3811 m .74548 .38461 L .74823 .38442 L .204 .207 .39 .112 k
F
.7427 .3811 m .74823 .38442 L .74543 .38102 L F
.74247 .37796 m .74543 .38102 L .74815 .38088 L .232 .272 .454 .125 k
F
.74247 .37796 m .74815 .38088 L .74521 .37835 L F
.74481 .38367 m .74769 .37909 L .7504 .37932 L 0 .996 .996 .333 k
F
.74481 .38367 m .7504 .37932 L .74764 .38605 L F
.75486 .4237 m .73869 .21389 L .75313 .42184 L 0 .996 .996 .11 k
F
.75486 .4237 m .74041 .21592 L .73869 .21389 L F
.75313 .42184 m .73869 .21389 L .73891 .21332 L .5 .5 .5 1 k
F
.75313 .42184 m .73891 .21332 L .75339 .42125 L F
.75303 .41714 m .7516 .39821 L .75168 .41588 L 0 .996 .996 .053 k
F
.74208 .39059 m .74696 .39194 L .74488 .39072 L .5 .5 .5 1 k
F
.74255 .38821 m .74488 .39072 L .74771 .39109 L .032 .959 .554 .435 k
F
.74255 .38821 m .74771 .39109 L .74532 .38814 L F
.74274 .38479 m .74532 .38814 L .7481 .38816 L .233 .299 .402 .124 k
F
.74274 .38479 m .7481 .38816 L .74548 .38461 L F
.74533 .40238 m .74764 .38605 L .75037 .38675 L 0 .996 .996 .253 k
F
.74533 .40238 m .75037 .38675 L .74835 .40763 L F
.7516 .39821 m .73723 .20768 L .75046 .3984 L 0 .996 .996 .053 k
F
.7516 .39821 m .75046 .3984 L .75168 .41588 L F
.74118 .26002 m .73769 .20815 L .73723 .20768 L F
.75303 .41714 m .73769 .20815 L .74118 .26002 L F
.75303 .41714 m .73854 .20903 L .73769 .20815 L F
.75168 .41588 m .73759 .20664 L .75207 .41486 L .5 .5 .5 1 k
F
.75168 .41588 m .73723 .20768 L .73759 .20664 L F
.74771 .45226 m .74835 .40763 L .75111 .4089 L 0 .996 .996 .256 k
F
.75778 .52458 m .74915 .44847 L .75738 .52437 L 0 .718 .996 .035 k
F
.75738 .52437 m .74915 .44847 L .75435 .52268 L F
.75435 .52268 m .74915 .44847 L .75186 .52191 L 0 .868 .996 .077 k
F
.74807 .45351 m .75111 .4089 L .75116 .4532 L 0 .996 .996 .256 k
F
.74807 .45351 m .74771 .45226 L .75111 .4089 L F
.75175 .41077 m .736 .20102 L .75042 .40949 L 0 .996 .996 .048 k
F
.75119 .40661 m .74872 .37101 L .75116 .40571 L .5 .5 .5 1 k
F
.75175 .41077 m .73725 .20236 L .736 .20102 L 0 .996 .996 .048 k
F
.74872 .37101 m .73666 .19708 L .74874 .37092 L .5 .5 .5 1 k
F
.74872 .37101 m .74874 .37092 L .75116 .40571 L F
.7474 .35201 m .73669 .19802 L .73666 .19708 L F
.75119 .40661 m .7474 .35211 L .7474 .35201 L F
.7474 .35211 m .73669 .19802 L .7474 .35201 L F
.75501 .42503 m .74828 .32867 L .75486 .4237 L 0 .996 .996 .11 k
F
.74828 .32867 m .74041 .21592 L .74819 .3279 L F
.74828 .32867 m .74819 .3279 L .75486 .4237 L F
.75661 .43231 m .75049 .34307 L .75662 .43211 L .5 .5 .5 1 k
F
.75049 .34307 m .74239 .225 L .75049 .34297 L F
.75049 .34307 m .75049 .34297 L .75662 .43211 L F
.74851 .33193 m .74056 .21739 L .74041 .21592 L 0 .996 .996 .11 k
F
.75501 .42503 m .74857 .33252 L .74851 .33193 L F
.74857 .33252 m .74056 .21739 L .74851 .33193 L F
.75526 .37081 m .75389 .3456 L .75523 .37051 L 0 .996 .996 .113 k
F
.75526 .37081 m .75523 .37051 L .75893 .4392 L F
.75613 .38669 m .75382 .34393 L .75612 .38665 L F
.75382 .34393 m .74791 .23457 L .75381 .34382 L F
.75382 .34393 m .75381 .34382 L .75612 .38665 L F
.75387 .34522 m .75262 .322 L .75273 .32424 L F
.75262 .322 m .74894 .25365 L .75273 .32424 L F
.75273 .32424 m .74894 .25365 L .74782 .23348 L F
.75612 .38665 m .7539 .3455 L .75387 .34522 L F
.7539 .3455 m .74894 .25365 L .75387 .34522 L F
.75604 .34667 m .75598 .34451 L .75587 .34416 L 0 .996 .996 .105 k
F
.75389 .3456 m .74782 .23348 L .75384 .34504 L 0 .996 .996 .113 k
F
.75481 .36222 m .75185 .30675 L .74791 .23457 L F
.75902 .44014 m .75485 .36269 L .75481 .36222 L F
.75485 .36269 m .75185 .30675 L .75481 .36222 L F
.75753 .41257 m .75498 .36536 L .75752 .4126 L F
.75498 .36536 m .7534 .33626 L .75496 .36516 L F
.75498 .36536 m .75496 .36516 L .75752 .4126 L F
.7534 .33626 m .74791 .23457 L .7534 .33616 L F
.7534 .33626 m .7534 .33616 L .75752 .4126 L F
.74894 .25365 m .74791 .23457 L .74787 .23409 L F
.74894 .25365 m .74787 .23409 L .74782 .23348 L F
.75752 .4126 m .75613 .38669 L .75612 .38665 L F
.75869 .40116 m .75876 .4016 L .7603 .4037 L .5 .5 .5 1 k
F
.75902 .44014 m .75753 .41257 L .75752 .4126 L 0 .996 .996 .113 k
F
.7514 .35643 m .74239 .22502 L .74239 .225 L .5 .5 .5 1 k
F
.75661 .43231 m .7514 .35643 L .7514 .35643 L F
.7514 .35643 m .74239 .22502 L .7514 .35643 L F
.73605 .37188 m .73936 .37512 L .74215 .37674 L F
.73605 .37188 m .74215 .37674 L .73897 .37605 L F
.73803 .37463 m .73605 .37188 L .73897 .37605 L F
.73366 .36844 m .73317 .3681 L .73399 .36918 L F
.72933 .35857 m .7328 .3672 L .73366 .36844 L F
.7328 .3672 m .73317 .3681 L .73366 .36844 L F
.73271 .36553 m .73399 .36918 L .73535 .37096 L F
.72933 .35857 m .73399 .36918 L .73271 .36553 L F
.73481 .36943 m .73535 .37096 L .73605 .37188 L F
.73241 .36467 m .73535 .37096 L .73481 .36943 L F
.72933 .35857 m .73271 .36553 L .73241 .36467 L F
.73271 .36553 m .73535 .37096 L .73241 .36467 L F
.72685 .3465 m .72933 .35857 L .73022 .35841 L F
.72933 .35857 m .73035 .36059 L .73242 .36619 L F
.73035 .36059 m .73481 .36943 L .73242 .36619 L F
.73383 .37221 m .73701 .37715 L .73974 .37753 L .232 .802 .327 .166 k
F
.7311 .37129 m .73701 .37715 L .73383 .37221 L .224 .798 .386 .132 k
F
.73383 .37221 m .73974 .37753 L .73658 .37354 L .232 .802 .327 .166 k
F
.72677 .35362 m .73317 .3681 L .72933 .35857 L 0 .996 .996 .771 k
F
.72638 .35284 m .72669 .35354 L .72677 .35362 L F
.72669 .35354 m .73317 .3681 L .72677 .35362 L F
.73022 .35841 m .72933 .35857 L .73242 .36619 L .5 .5 .5 1 k
F
.73022 .35841 m .73242 .36619 L .73018 .3583 L F
.73481 .36943 m .73605 .37188 L .7342 .36898 L F
.73481 .36943 m .7342 .36898 L .73242 .36619 L F
.73242 .36619 m .73605 .37188 L .73774 .37423 L F
.73709 .37321 m .73774 .37423 L .73803 .37463 L F
.73242 .36619 m .73774 .37423 L .73709 .37321 L F
.72758 .36298 m .73383 .37221 L .73034 .36506 L 0 .996 .271 .367 k
F
.72638 .35284 m .73034 .36506 L .73317 .3681 L 0 .996 .996 .771 k
F
.73034 .36506 m .73383 .37221 L .73658 .37354 L 0 .996 .185 .506 k
F
.73034 .36506 m .73658 .37354 L .73317 .3681 L F
.73026 .36259 m .73562 .37523 L .73179 .36988 L .5 .5 .5 1 k
F
.72809 .35233 m .73242 .36619 L .72811 .35241 L F
.73018 .3583 m .73242 .36619 L .72809 .35233 L F
.73242 .36619 m .73897 .37605 L .73562 .37523 L F
.72811 .35241 m .73242 .36619 L .73317 .36822 L F
.72811 .35241 m .73317 .36822 L .73155 .36286 L F
.73155 .36286 m .73317 .36822 L .73448 .37178 L F
.72811 .35241 m .73272 .36642 L .73026 .36259 L F
.7259 .34313 m .72715 .34878 L .72685 .3465 L F
.72715 .34878 m .72933 .35857 L .72685 .3465 L F
.72471 .33891 m .72594 .34415 L .7259 .34313 L F
.72594 .34415 m .72933 .35857 L .7259 .34313 L F
.72486 .33947 m .73022 .35841 L .72492 .33975 L F
.73022 .35841 m .73018 .3583 L .72492 .33975 L F
.72602 .34362 m .73018 .3583 L .72809 .35233 L F
.72561 .33555 m .72811 .35241 L .7288 .35532 L F
.72561 .33555 m .7288 .35532 L .72924 .35569 L F
.72603 .34031 m .72811 .35241 L .72569 .33775 L F
.72569 .33775 m .72811 .35241 L .72561 .33555 L F
.7216 .32977 m .72485 .34187 L .72473 .33935 L 0 .996 .996 .684 k
F
.7216 .32977 m .72473 .33935 L .72466 .33876 L F
.72619 .41143 m .73044 .4117 L .72872 .40667 L 0 .195 .996 .041 k
F
.72619 .41143 m .72803 .41866 L .73044 .4117 L F
.72436 .40669 m .72872 .40667 L .72697 .40342 L 0 .04 .996 .046 k
F
.72436 .40669 m .72619 .41143 L .72872 .40667 L F
.72485 .34187 m .72933 .35857 L .72487 .33961 L 0 .996 .996 .684 k
F
.72492 .33975 m .72602 .34362 L .72811 .35241 L .5 .5 .5 1 k
F
.72346 .32532 m .72492 .33975 L .72811 .35241 L F
.7284 .35102 m .72903 .35451 L .7265 .34559 L F
.7284 .35102 m .7265 .34559 L .72649 .34555 L F
.73448 .37178 m .73242 .36619 L .73562 .37523 L F
.73272 .36642 m .73562 .37523 L .73026 .36259 L F
.72924 .35569 m .7288 .35532 L .73032 .36168 L F
.73032 .36168 m .72811 .35241 L .73179 .36988 L F
.72903 .35451 m .73124 .3668 L .72694 .3476 L F
.72903 .35451 m .72694 .3476 L .72651 .34569 L F
.7265 .34559 m .72651 .34569 L .72645 .34545 L F
.72903 .35451 m .72651 .34569 L .7265 .34559 L F
.72645 .34545 m .73124 .3668 L .72671 .34722 L F
.72603 .34031 m .72569 .33775 L .72514 .33441 L F
.72376 .32526 m .72569 .33775 L .72561 .33555 L F
.71892 .28031 m .72141 .30154 L .71887 .27988 L F
.72141 .30154 m .7235 .31931 L .72141 .30146 L F
.72141 .30154 m .72141 .30146 L .71887 .27988 L F
.71661 .24629 m .72073 .29273 L .71631 .24273 L F
.7235 .31931 m .7235 .31927 L .7214 .30141 L F
.72141 .30146 m .7214 .30141 L .71887 .27988 L F
.7235 .31931 m .7214 .30141 L .72141 .30146 L F
.7238 .32626 m .72569 .33775 L .72376 .32526 L F
.72302 .32118 m .7238 .32626 L .72376 .32526 L F
.72233 .31734 m .72307 .32183 L .72302 .32118 L F
.72307 .32183 m .7238 .32626 L .72302 .32118 L F
.72316 .32356 m .72533 .33624 L .72307 .32183 L F
.72533 .33624 m .72514 .33441 L .72307 .32183 L F
.72316 .32356 m .72307 .32183 L .72233 .31734 L F
.72233 .31734 m .72376 .32526 L .72645 .34545 L F
.72376 .32526 m .7284 .35102 L .72649 .34555 L F
.72376 .32526 m .72649 .34555 L .72645 .34545 L F
.72485 .34187 m .72638 .35284 L .72933 .35857 L 0 .996 .996 .684 k
F
.7216 .32977 m .72531 .3477 L .72485 .34187 L F
.72531 .3477 m .72638 .35284 L .72485 .34187 L F
.72686 .34783 m .72686 .34787 L .72671 .34722 L .5 .5 .5 1 k
F
.73124 .3668 m .72686 .34787 L .72686 .34783 L F
.73124 .3668 m .73108 .36668 L .72686 .34787 L F
.73431 .38936 m .73654 .39128 L .7393 .39077 L .181 .173 .703 .107 k
F
.73431 .38936 m .7393 .39077 L .73704 .38878 L F
.73186 .38646 m .73431 .38936 L .73704 .38878 L .19 .053 .48 .055 k
F
.73456 .38582 m .73704 .38878 L .73979 .3884 L .179 .111 .432 .101 k
F
.73186 .38646 m .73704 .38878 L .73456 .38582 L .19 .053 .48 .055 k
F
.73456 .38582 m .73979 .3884 L .73727 .38535 L .179 .111 .432 .101 k
F
.72919 .38274 m .73186 .38646 L .73456 .38582 L .151 .094 .417 .084 k
F
.73186 .38207 m .73456 .38582 L .73727 .38535 L .166 .137 .397 .093 k
F
.72919 .38274 m .73456 .38582 L .73186 .38207 L .151 .094 .417 .084 k
F
.73186 .38207 m .73727 .38535 L .73455 .3816 L .166 .137 .397 .093 k
F
.72631 .37804 m .72919 .38274 L .73186 .38207 L .154 .224 .437 .087 k
F
.72895 .37735 m .73186 .38207 L .73455 .3816 L .169 .271 .408 .095 k
F
.72631 .37804 m .73186 .38207 L .72895 .37735 L .154 .224 .437 .087 k
F
.73161 .377 m .73455 .3816 L .73726 .38132 L .185 .309 .383 .103 k
F
.72895 .37735 m .73455 .3816 L .73161 .377 L .169 .271 .408 .095 k
F
.73161 .377 m .73726 .38132 L .7343 .37695 L .185 .309 .383 .103 k
F
.72578 .37109 m .72895 .37735 L .73161 .377 L .179 .644 .486 .102 k
F
.72842 .3709 m .73161 .377 L .7343 .37695 L .203 .742 .442 .113 k
F
.72578 .37109 m .73161 .377 L .72842 .3709 L .179 .644 .486 .102 k
F
.72399 .34978 m .73034 .36506 L .72638 .35284 L 0 .996 .849 .449 k
F
.72357 .34924 m .724 .35024 L .72399 .34978 L F
.724 .35024 m .73034 .36506 L .72399 .34978 L F
.724 .35024 m .72758 .36298 L .73034 .36506 L F
.72357 .34924 m .72402 .35079 L .724 .35024 L F
.72402 .35079 m .72758 .36298 L .724 .35024 L F
.7311 .37129 m .7343 .37695 L .73701 .37715 L .224 .798 .386 .132 k
F
.72842 .3709 m .7343 .37695 L .7311 .37129 L .203 .742 .442 .113 k
F
.72671 .34722 m .73179 .36988 L .73264 .37431 L 0 .996 .996 .058 k
F
.72671 .34722 m .73264 .37431 L .73056 .36568 L F
.72687 .34798 m .72687 .34799 L .72208 .30715 L .5 .5 .5 1 k
F
.73229 .42109 m .73635 .42254 L .73438 .40911 L 0 .486 .996 .031 k
F
.73044 .4117 m .73438 .40911 L .73278 .4038 L 0 .35 .996 .017 k
F
.73044 .4117 m .73229 .42109 L .73438 .40911 L F
.72872 .40667 m .73278 .4038 L .73123 .40156 L 0 .198 .996 .014 k
F
.72872 .40667 m .73044 .4117 L .73278 .4038 L F
.73229 .42109 m .73458 .43982 L .73635 .42254 L 0 .486 .996 .031 k
F
.72957 .40007 m .73373 .39637 L .73218 .39682 L 0 .172 .996 .009 k
F
.72957 .40007 m .73123 .40156 L .73373 .39637 L F
.73004 .43097 m .73458 .43982 L .73229 .42109 L 0 .56 .996 .064 k
F
.72697 .40342 m .73123 .40156 L .72957 .40007 L 0 .022 .996 .023 k
F
.72697 .40342 m .72872 .40667 L .73123 .40156 L F
.72775 .39841 m .73218 .39682 L .73041 .39623 L .022 0 .996 0 k
F
.72775 .39841 m .72957 .40007 L .73218 .39682 L F
.72842 .3947 m .73041 .39623 L .73308 .39432 L .131 0 .996 0 k
F
.72574 .39632 m .73041 .39623 L .72842 .3947 L .134 0 .996 0 k
F
.72574 .39632 m .72775 .39841 L .73041 .39623 L F
.72842 .3947 m .73308 .39432 L .73111 .39328 L .131 0 .996 0 k
F
.72622 .3924 m .72842 .3947 L .73111 .39328 L .216 0 .973 0 k
F
.72891 .39119 m .73111 .39328 L .73381 .39213 L .206 0 .752 0 k
F
.72622 .3924 m .73111 .39328 L .72891 .39119 L .216 0 .973 0 k
F
.72891 .39119 m .73381 .39213 L .7316 .39017 L .206 0 .752 0 k
F
.7265 .38831 m .72891 .39119 L .7316 .39017 L .2 0 .573 0 k
F
.72917 .3873 m .7316 .39017 L .73431 .38936 L .199 .013 .53 .014 k
F
.7265 .38831 m .7316 .39017 L .72917 .3873 L .2 0 .573 0 k
F
.72917 .3873 m .73431 .38936 L .73186 .38646 L .199 .013 .53 .014 k
F
.72654 .38364 m .72917 .3873 L .73186 .38646 L .151 .057 .456 .062 k
F
.72654 .38364 m .73186 .38646 L .72919 .38274 L F
.71622 .24859 m .72035 .29208 L .71661 .24629 L .5 .5 .5 1 k
F
.71622 .24859 m .71661 .24629 L .71632 .243 L F
.72208 .30715 m .72208 .30715 L .7214 .30141 L F
.72208 .30715 m .7214 .30141 L .7214 .30141 L F
.72208 .30715 m .72053 .29398 L .72053 .29398 L F
.7214 .30141 m .7214 .30141 L .72053 .29398 L F
.7249 .36199 m .72842 .3709 L .7311 .37129 L 0 .996 .371 .29 k
F
.7249 .36199 m .7311 .37129 L .72758 .36298 L F
.72671 .34722 m .73571 .39043 L .73173 .38619 L 0 .996 .996 .058 k
F
.72726 .35125 m .72687 .34799 L .72687 .34798 L .5 .5 .5 1 k
F
.72726 .35125 m .72726 .35127 L .72687 .34799 L F
.72726 .35125 m .72208 .30715 L .72208 .30715 L F
.7235 .31931 m .72726 .35125 L .7235 .31927 L F
.72726 .35125 m .72751 .3534 L .72726 .35127 L F
.71631 .24273 m .72069 .29228 L .71625 .24167 L F
.72127 .29967 m .72726 .35127 L .72821 .3571 L F
.72132 .30035 m .72726 .35127 L .72127 .29967 L F
.72053 .29398 m .7214 .30141 L .72053 .29359 L F
.7214 .30141 m .72726 .35127 L .72132 .30035 L F
.7214 .30141 m .72132 .30035 L .72053 .29359 L F
.72053 .29359 m .72132 .30035 L .72127 .29967 L F
.72471 .33891 m .72486 .33947 L .72492 .33975 L F
.71858 .29688 m .72471 .33891 L .72492 .33975 L F
.71858 .29688 m .72492 .33975 L .72346 .32532 L F
.72053 .29403 m .72495 .33209 L .72496 .33167 L F
.71862 .27775 m .72053 .29416 L .72053 .29403 L F
.72053 .29416 m .72495 .33209 L .72053 .29403 L F
.72726 .35127 m .72751 .3534 L .72764 .35406 L F
.72726 .35127 m .72764 .35406 L .72821 .3571 L F
.72496 .33167 m .72671 .34722 L .72726 .35125 L F
.72495 .33209 m .72671 .34722 L .72496 .33167 L F
.72726 .35125 m .72671 .34722 L .72751 .3534 L F
.72649 .34555 m .7265 .34559 L .72645 .34545 L F
.72459 .32912 m .72671 .34722 L .72449 .32817 L F
.72127 .29967 m .72793 .35478 L .72733 .35203 L F
.72459 .32912 m .72449 .32817 L .72146 .30215 L F
.72459 .32912 m .72146 .30215 L .72145 .30209 L F
.72144 .30203 m .72053 .29416 L .72047 .29368 L F
.72459 .32912 m .72145 .30209 L .72144 .30203 L F
.72145 .30209 m .72053 .29416 L .72144 .30203 L F
.72127 .29967 m .72733 .35203 L .72153 .30257 L F
.7217 .30362 m .72055 .29045 L .7206 .2911 L F
.7215 .30324 m .72454 .32882 L .72136 .30151 L F
.72454 .32882 m .72671 .34722 L .72459 .32912 L F
.72454 .32882 m .72459 .32912 L .72136 .30151 L F
.71482 .24678 m .72233 .31734 L .72671 .34722 L F
.72153 .30257 m .72733 .35203 L .72505 .3415 L F
.72276 .31563 m .72171 .30366 L .7217 .30362 L F
.72171 .30366 m .72055 .29045 L .7217 .30362 L F
.72276 .31563 m .72274 .31537 L .72172 .30373 L F
.72171 .30366 m .72172 .30373 L .72055 .29045 L F
.72276 .31563 m .72172 .30373 L .72171 .30366 L F
.72145 .30209 m .72146 .30215 L .72053 .29416 L F
.72047 .29368 m .72053 .29416 L .71862 .27775 L F
.72367 .32412 m .72367 .32357 L .72233 .30862 L F
.72224 .30796 m .72233 .30862 L .72056 .28888 L F
.72367 .32412 m .72233 .30862 L .72224 .30796 L F
.72056 .28913 m .72056 .28888 L .71627 .24098 L F
.72367 .32412 m .72056 .28888 L .72056 .28913 L F
.7215 .30324 m .72136 .30151 L .71558 .25225 L F
.72053 .29359 m .72127 .29967 L .72505 .3415 L F
.72169 .30354 m .7217 .30362 L .7206 .2911 L F
.72064 .29159 m .7206 .2911 L .71625 .24167 L F
.72169 .30354 m .7206 .2911 L .72064 .29159 L F
.72069 .29228 m .72169 .30354 L .72064 .29159 L F
.72069 .29228 m .72064 .29159 L .71625 .24167 L F
.71887 .27988 m .72053 .29398 L .72053 .29359 L F
.71625 .24167 m .72055 .28947 L .71627 .24098 L F
.72055 .28947 m .72367 .32412 L .72056 .28913 L F
.72055 .28947 m .72056 .28913 L .71627 .24098 L F
.7206 .2911 m .72055 .29045 L .71625 .24167 L F
.72053 .29398 m .72053 .29398 L .71887 .27988 L F
.72055 .28947 m .7224 .31144 L .72229 .3087 L F
.71625 .24167 m .72055 .29045 L .72055 .28947 L F
.72055 .29045 m .7224 .31144 L .72055 .28947 L F
.71862 .27775 m .71892 .28031 L .71887 .27988 L F
.72485 .34187 m .72487 .33961 L .72471 .33891 L 0 .996 .996 .684 k
F
.71862 .27775 m .72053 .29359 L .72505 .3415 L .5 .5 .5 1 k
F
.72071 .29254 m .72069 .29228 L .71631 .24273 L F
.72073 .29273 m .72071 .29254 L .71631 .24273 L F
.71903 .2782 m .71963 .28625 L .72046 .29323 L F
.71582 .24445 m .71963 .28625 L .71903 .2782 L F
.71582 .24445 m .71862 .27775 L .71963 .28625 L F
.72046 .29323 m .71862 .27775 L .72505 .3415 L F
.72035 .29208 m .7204 .29247 L .71661 .24629 L F
.72046 .29323 m .72168 .30349 L .71661 .24629 L F
.71632 .243 m .71661 .24629 L .71631 .24273 L F
.71627 .24098 m .72224 .32139 L .71572 .24003 L F
.72034 .32762 m .72591 .3509 L .7216 .32977 L 0 .996 .996 .473 k
F
.72591 .3509 m .72638 .35284 L .72586 .35035 L F
.72591 .3509 m .72586 .35035 L .7216 .32977 L F
.72043 .33104 m .72638 .35284 L .72034 .32762 L F
.71878 .32497 m .72357 .34924 L .72638 .35284 L F
.72369 .37907 m .72654 .38364 L .72919 .38274 L .14 .175 .466 .078 k
F
.72369 .37907 m .72919 .38274 L .72631 .37804 L F
.72318 .37187 m .72631 .37804 L .72895 .37735 L .159 .527 .521 .091 k
F
.72113 .34792 m .72712 .36193 L .72357 .34924 L 0 .996 .769 .324 k
F
.72114 .34833 m .72712 .36193 L .72113 .34792 L F
.72712 .36193 m .72703 .3611 L .72357 .34924 L F
.72248 .35138 m .7249 .36199 L .72758 .36298 L F
.7209 .3478 m .72268 .35411 L .72248 .35138 L F
.72268 .35411 m .7249 .36199 L .72248 .35138 L F
.7209 .3478 m .72114 .34833 L .72113 .34792 L F
.71878 .32497 m .72043 .33104 L .72034 .32762 L 0 .996 .996 .473 k
F
.71274 .28184 m .7216 .32977 L .71541 .28537 L 0 .996 .996 .429 k
F
.71274 .28184 m .71878 .32497 L .7216 .32977 L F
.72554 .42441 m .73004 .43097 L .72803 .41866 L 0 .477 .996 .079 k
F
.72361 .41562 m .72803 .41866 L .72619 .41143 L 0 .261 .996 .07 k
F
.72361 .41562 m .72554 .42441 L .72803 .41866 L F
.72173 .40972 m .72619 .41143 L .72436 .40669 L 0 .114 .996 .071 k
F
.72173 .40972 m .72361 .41562 L .72619 .41143 L F
.72554 .42441 m .72764 .43852 L .73004 .43097 L 0 .477 .996 .079 k
F
.72295 .42885 m .72764 .43852 L .72554 .42441 L 0 .637 .996 .109 k
F
.72244 .40306 m .72697 .40342 L .72509 .40072 L .068 0 .996 0 k
F
.72244 .40306 m .72436 .40669 L .72697 .40342 L F
.71541 .28537 m .72471 .33891 L .71858 .29688 L 0 .996 .996 .712 k
F
.71541 .28537 m .7216 .32977 L .72471 .33891 L F
.72307 .39807 m .72775 .39841 L .72574 .39632 L .139 0 .996 0 k
F
.72307 .39807 m .72509 .40072 L .72775 .39841 L F
.72041 .39988 m .72509 .40072 L .72307 .39807 L .144 0 .996 0 k
F
.72041 .39988 m .72244 .40306 L .72509 .40072 L F
.72099 .4191 m .72554 .42441 L .72361 .41562 L 0 .382 .996 .098 k
F
.72099 .4191 m .72295 .42885 L .72554 .42441 L F
.71979 .40532 m .72436 .40669 L .72244 .40306 L .038 .013 .919 .029 k
F
.71979 .40532 m .72173 .40972 L .72436 .40669 L F
.7213 .39536 m .72307 .39807 L .72574 .39632 L .191 0 .968 0 k
F
.72089 .39527 m .72131 .3958 L .7213 .39536 L F
.72131 .3958 m .72307 .39807 L .7213 .39536 L F
.72509 .40072 m .72957 .40007 L .72775 .39841 L .057 0 .996 0 k
F
.72509 .40072 m .72697 .40342 L .72957 .40007 L F
.7155 .23884 m .71521 .23467 L .71537 .23679 L 0 .996 .996 .022 k
F
.71717 .26557 m .71735 .26713 L .71862 .27775 L .5 .5 .5 1 k
F
.71491 .24652 m .71862 .27775 L .71486 .24599 L F
.71486 .24599 m .71862 .27775 L .71565 .24477 L F
.71565 .24477 m .71862 .27775 L .71582 .24445 L F
.72803 .41866 m .73229 .42109 L .73044 .4117 L 0 .368 .996 .047 k
F
.72803 .41866 m .73004 .43097 L .73229 .42109 L F
.72764 .43852 m .73252 .45294 L .73004 .43097 L 0 .717 .996 .097 k
F
.72356 .39378 m .72574 .39632 L .72619 .39604 L .203 0 .996 0 k
F
.72602 .39424 m .72619 .39604 L .72842 .3947 L F
.72356 .39378 m .72619 .39604 L .72602 .39424 L F
.7213 .39504 m .72574 .39632 L .72356 .39378 L .191 0 .968 0 k
F
.72089 .39527 m .7213 .39536 L .7213 .39504 L F
.7213 .39536 m .72574 .39632 L .7213 .39504 L F
.71491 .24652 m .71676 .26231 L .71717 .26557 L .5 .5 .5 1 k
F
.71858 .29688 m .71889 .29869 L .71892 .29873 L F
.71889 .29869 m .72007 .30557 L .71892 .29873 L F
.71482 .24678 m .71551 .25265 L .71491 .24652 L F
.71551 .25265 m .71558 .25225 L .71491 .24652 L F
.72318 .37187 m .72895 .37735 L .72578 .37109 L .159 .527 .521 .091 k
F
.72229 .36211 m .72842 .3709 L .7249 .36199 L 0 .996 .469 .242 k
F
.72229 .36211 m .72578 .37109 L .72842 .3709 L F
.72712 .36193 m .72758 .36298 L .72703 .3611 L 0 .996 .769 .324 k
F
.73123 .40156 m .73508 .39533 L .73373 .39637 L 0 .439 .996 0 k
F
.73123 .40156 m .73278 .4038 L .73508 .39533 L F
.73458 .43982 m .73934 .45393 L .73635 .42254 L 0 .631 .996 .055 k
F
.73041 .39623 m .73218 .39682 L .7348 .39387 L 0 .188 .996 .054 k
F
.73111 .39328 m .73308 .39432 L .73578 .39279 L 0 .036 .996 .136 k
F
.73111 .39328 m .73578 .39279 L .73381 .39213 L F
.72505 .3415 m .73731 .43284 L .73303 .42809 L 0 .996 .996 .013 k
F
.72933 .38694 m .72505 .3415 L .73303 .42809 L .5 .5 .5 1 k
F
.72793 .35478 m .72556 .34493 L .72505 .3415 L F
.72505 .3415 m .73173 .38619 L .73193 .38785 L 0 .996 .996 .013 k
F
.72505 .3415 m .73193 .38785 L .72954 .37494 L F
.72698 .36081 m .72647 .35657 L .72933 .38694 L .5 .5 .5 1 k
F
.72229 .3087 m .72647 .35657 L .72698 .36081 L F
.72229 .3087 m .72505 .3415 L .72647 .35657 L F
.72821 .3571 m .72751 .3534 L .73173 .38619 L F
.72793 .35478 m .73173 .38619 L .72556 .34493 L F
.7224 .31144 m .72505 .3415 L .72229 .3087 L F
.72367 .32412 m .73303 .42809 L .72367 .32357 L F
.72193 .3063 m .72191 .30607 L .72069 .29228 L F
.72193 .3063 m .72069 .29228 L .72071 .29254 L F
.72073 .29273 m .72193 .3063 L .72071 .29254 L F
.72193 .3063 m .72505 .3415 L .72191 .30607 L F
.72466 .33876 m .72473 .33935 L .72471 .33891 L 0 .996 .996 .684 k
F
.72035 .29208 m .72046 .29323 L .7204 .29247 L .5 .5 .5 1 k
F
.72046 .29323 m .72505 .3415 L .72168 .30349 L F
.72169 .30354 m .72276 .31563 L .7217 .30362 L F
.72276 .31563 m .72505 .3415 L .72274 .31537 L F
.71627 .24098 m .72708 .36171 L .72224 .32139 L F
.72708 .36171 m .7287 .37978 L .72614 .35659 L F
.72708 .36171 m .72614 .35659 L .72224 .32139 L F
.7316 .39017 m .73381 .39213 L .73654 .39128 L .187 .031 .688 .03 k
F
.7316 .39017 m .73654 .39128 L .73431 .38936 L F
.72954 .37494 m .73193 .38785 L .73731 .43284 L 0 .996 .996 .013 k
F
.7239 .38475 m .7265 .38831 L .72917 .3873 L .158 .031 .503 .035 k
F
.7239 .38475 m .72917 .3873 L .72654 .38364 L F
.7287 .37978 m .72897 .38791 L .72224 .32139 L .5 .5 .5 1 k
F
.72045 .29553 m .71878 .27105 L .71888 .27475 L F
.73004 .43097 m .73252 .45294 L .73458 .43982 L 0 .56 .996 .064 k
F
.72356 .39378 m .72842 .3947 L .72622 .3924 L .203 0 .996 0 k
F
.72384 .3895 m .72622 .3924 L .72891 .39119 L .196 0 .618 0 k
F
.72384 .3895 m .72891 .39119 L .7265 .38831 L F
.73252 .45294 m .7379 .4768 L .73458 .43982 L 0 .791 .996 .091 k
F
.73161 .44523 m .72224 .32139 L .73412 .44725 L 0 .996 .996 .009 k
F
.73412 .44725 m .72787 .38108 L .73303 .42809 L F
.72787 .38108 m .72224 .32139 L .72897 .38791 L F
.72787 .38108 m .72897 .38791 L .73303 .42809 L F
.72382 .34043 m .72043 .294 L .72045 .29553 L .5 .5 .5 1 k
F
.73166 .4446 m .72043 .294 L .72382 .34043 L F
.73166 .4446 m .72041 .29305 L .72043 .294 L F
.72041 .29305 m .71878 .27105 L .72045 .29553 L F
.71572 .24003 m .72224 .32139 L .71612 .23894 L F
.71888 .27475 m .71625 .23699 L .71615 .23849 L F
.71878 .27105 m .71625 .23699 L .71888 .27475 L F
.72089 .30145 m .71971 .28578 L .72076 .30127 L F
.71971 .28578 m .71615 .23849 L .7195 .28412 L F
.71971 .28578 m .7195 .28412 L .72076 .30127 L F
.73166 .4446 m .72089 .30145 L .72224 .32139 L F
.72089 .30145 m .72076 .30127 L .72224 .32139 L F
.71612 .23894 m .72224 .32139 L .71615 .23849 L F
.72119 .39084 m .72356 .39378 L .72622 .3924 L .191 0 .669 0 k
F
.72119 .39084 m .72622 .3924 L .72384 .3895 L F
.72127 .38605 m .72384 .3895 L .72621 .38844 L .163 .012 .544 .014 k
F
.72618 .38818 m .72621 .38844 L .7265 .38831 L F
.72127 .38605 m .72621 .38844 L .72618 .38818 L F
.71048 .28501 m .71878 .32497 L .71274 .28184 L 0 .996 .996 .3 k
F
.71048 .28501 m .71621 .32416 L .71878 .32497 L F
.71855 .39228 m .72089 .39527 L .72356 .39378 L .184 0 .691 0 k
F
.71855 .39228 m .72356 .39378 L .72119 .39084 L F
.71866 .38751 m .72119 .39084 L .72384 .3895 L .167 .002 .58 .002 k
F
.71385 .32679 m .7209 .3478 L .71621 .32416 L 0 .996 .996 .249 k
F
.71385 .32679 m .71837 .34837 L .7209 .3478 L F
.71866 .38751 m .72384 .3895 L .72127 .38605 L .167 .002 .58 .002 k
F
.71621 .32416 m .72357 .34924 L .71878 .32497 L 0 .996 .996 .328 k
F
.71621 .32416 m .7209 .3478 L .72357 .34924 L F
.72127 .38605 m .72618 .38818 L .7239 .38475 L .163 .012 .544 .014 k
F
.72618 .38818 m .7265 .38831 L .72615 .38783 L F
.72618 .38818 m .72615 .38783 L .7239 .38475 L F
.71824 .39683 m .72041 .39988 L .72307 .39807 L .173 0 .835 0 k
F
.71852 .38199 m .72127 .38605 L .7239 .38475 L .114 .065 .517 .063 k
F
.72109 .3804 m .72209 .38194 L .72205 .38132 L .127 .125 .493 .07 k
F
.72202 .38095 m .72507 .38425 L .72493 .38268 L F
.72109 .3804 m .72205 .38132 L .72202 .38095 L F
.72205 .38132 m .72507 .38425 L .72202 .38095 L F
.71586 .28301 m .71182 .21792 L .71217 .2186 L 0 .996 .996 .113 k
F
.71404 .24356 m .71281 .2237 L .71314 .22404 L 0 .996 .996 .011 k
F
.71404 .24356 m .71314 .22404 L .7133 .2242 L F
.72205 .38132 m .7239 .38475 L .72507 .38425 L .127 .125 .493 .07 k
F
.72209 .38194 m .7239 .38475 L .72205 .38132 L F
.71852 .38199 m .7239 .38475 L .72109 .3804 L .114 .065 .517 .063 k
F
.72109 .3804 m .72493 .38268 L .72369 .37907 L .127 .125 .493 .07 k
F
.72493 .38268 m .72654 .38364 L .72477 .3808 L F
.72493 .38268 m .72477 .3808 L .72369 .37907 L F
.71808 .375 m .72109 .3804 L .72369 .37907 L .126 .266 .568 .071 k
F
.72061 .3732 m .72369 .37907 L .72631 .37804 L .142 .396 .548 .081 k
F
.71808 .375 m .72369 .37907 L .72061 .3732 L .126 .266 .568 .071 k
F
.71594 .35071 m .72229 .36211 L .71837 .34837 L 0 .996 .82 .209 k
F
.71656 .35181 m .71975 .36326 L .72229 .36211 L F
.71594 .35071 m .71658 .35282 L .71656 .35181 L F
.71658 .35282 m .71975 .36326 L .71656 .35181 L F
.71837 .34837 m .7249 .36199 L .7209 .3478 L 0 .996 .771 .254 k
F
.71837 .34837 m .72229 .36211 L .7249 .36199 L F
.72061 .3732 m .72631 .37804 L .72318 .37187 L .142 .396 .548 .081 k
F
.71727 .36533 m .72061 .3732 L .72318 .37187 L .139 .773 .749 .082 k
F
.71727 .36533 m .72318 .37187 L .71975 .36326 L F
.71975 .36326 m .72318 .37187 L .72578 .37109 L 0 .996 .57 .209 k
F
.71975 .36326 m .72578 .37109 L .72229 .36211 L F
.72571 .43107 m .71404 .24356 L .71377 .23635 L 0 .996 .996 .011 k
F
.72121 .35614 m .71377 .23635 L .7133 .2242 L F
.72571 .43107 m .71377 .23635 L .72121 .35614 L F
.72221 .3722 m .7133 .2242 L .7152 .25402 L F
.72571 .43107 m .72121 .35614 L .72221 .3722 L F
.72121 .35614 m .7133 .2242 L .72221 .3722 L F
.72571 .43107 m .7152 .25402 L .72622 .43154 L F
.726 .42926 m .71357 .23018 L .72597 .42976 L .5 .5 .5 1 k
F
.71357 .23018 m .71307 .22216 L .71357 .23024 L F
.71357 .23018 m .71357 .23024 L .72597 .42976 L F
.726 .42926 m .7131 .22158 L .71307 .22216 L F
.71411 .23798 m .71414 .23833 L .71842 .30726 L 0 .996 .996 .113 k
F
.71841 .30715 m .71842 .30726 L .726 .42926 L F
.71411 .23798 m .71842 .30726 L .71841 .30715 L F
.72597 .42976 m .71281 .2237 L .72571 .43107 L .5 .5 .5 1 k
F
.72597 .42976 m .71307 .22216 L .71281 .2237 L F
.71586 .28301 m .71217 .2186 L .71296 .22016 L 0 .996 .996 .113 k
F
.71824 .39683 m .72307 .39807 L .72089 .39527 L .173 0 .835 0 k
F
.7247 .42578 m .71586 .28301 L .71296 .22016 L 0 .996 .996 .113 k
F
.71908 .4124 m .72361 .41562 L .72173 .40972 L 0 .19 .996 .095 k
F
.71908 .4124 m .72099 .4191 L .72361 .41562 L F
.72464 .42564 m .71182 .21792 L .7247 .42578 L 0 .996 .996 .001 k
F
.72464 .42564 m .7118 .21786 L .71182 .21792 L F
.72446 .4255 m .7118 .21786 L .72464 .42564 L F
.72446 .4255 m .71173 .2178 L .7118 .21786 L F
.7247 .42578 m .71296 .22016 L .72586 .42784 L 0 .996 .996 .113 k
F
.72448 .42539 m .71173 .2178 L .72446 .4255 L .5 .5 .5 1 k
F
.72474 .42378 m .71207 .22313 L .72448 .42539 L F
.71207 .22313 m .71173 .2178 L .72448 .42539 L F
.72474 .42378 m .71199 .21594 L .71173 .2178 L F
.72482 .42318 m .71199 .21594 L .72474 .42378 L F
.72482 .42318 m .71206 .2153 L .71199 .21594 L F
.72369 .41989 m .71097 .21185 L .71191 .21394 L 0 .996 .996 .102 k
F
.72369 .41989 m .71191 .21394 L .72466 .42186 L F
.72388 .41738 m .71118 .20926 L .71101 .20975 L .5 .5 .5 1 k
F
.71637 .2943 m .71108 .20778 L .71118 .20926 L 0 .996 .996 .129 k
F
.72388 .41738 m .71101 .20975 L .7237 .41784 L .5 .5 .5 1 k
F
.72379 .41596 m .7163 .29321 L .71637 .2943 L 0 .996 .996 .129 k
F
.7163 .29321 m .71108 .20778 L .71637 .2943 L F
.72379 .41596 m .71637 .2943 L .72388 .41738 L F
.71637 .2943 m .71118 .20926 L .71642 .29512 L F
.71637 .2943 m .71642 .29512 L .72388 .41738 L F
.72493 .38268 m .72507 .38425 L .72654 .38364 L .127 .125 .493 .07 k
F
.72586 .42784 m .71859 .31037 L .726 .42926 L 0 .996 .996 .113 k
F
.71859 .31037 m .71411 .23798 L .71866 .31114 L F
.71859 .31037 m .71866 .31114 L .726 .42926 L F
.71797 .31215 m .71191 .21394 L .71206 .2153 L 0 .996 .996 .102 k
F
.72466 .42186 m .71788 .31135 L .71797 .31215 L F
.71788 .31135 m .71191 .21394 L .71797 .31215 L F
.72466 .42186 m .71808 .31407 L .72482 .42318 L F
.71808 .31407 m .71206 .2153 L .71817 .31483 L F
.71808 .31407 m .71817 .31483 L .72482 .42318 L F
.72918 .44094 m .7155 .23884 L .73088 .44247 L 0 .996 .996 .022 k
F
.72918 .44094 m .71514 .23459 L .71521 .23467 L F
.72932 .44012 m .71514 .23459 L .72918 .44094 L .5 .5 .5 1 k
F
.72921 .43968 m .72909 .43791 L .72932 .44012 L F
.71776 .25752 m .71524 .23474 L .71625 .23699 L F
.72042 .29984 m .71524 .23474 L .71776 .25752 L F
.73166 .4446 m .72224 .32139 L .73161 .44523 L F
.72539 .36559 m .72096 .30853 L .7259 .36877 L F
.72096 .30853 m .71524 .23474 L .72042 .29984 L F
.72096 .30853 m .72042 .29984 L .7259 .36877 L F
.73034 .43029 m .71524 .23474 L .7303 .42892 L F
.7155 .23884 m .71537 .23679 L .73088 .44247 L 0 .996 .996 .022 k
F
.73088 .44247 m .72135 .31596 L .73141 .44409 L F
.72135 .31596 m .71524 .23474 L .72106 .31016 L F
.72135 .31596 m .72106 .31016 L .73141 .44409 L F
.72135 .31596 m .71521 .23467 L .71524 .23474 L F
.73088 .44247 m .72137 .31638 L .72135 .31596 L F
.72137 .31638 m .71521 .23467 L .72135 .31596 L F
.72932 .44012 m .71542 .23275 L .71514 .23459 L .5 .5 .5 1 k
F
.72911 .43821 m .7227 .34314 L .72909 .43791 L F
.7227 .34314 m .71519 .23174 L .7227 .3431 L F
.7227 .34314 m .7227 .3431 L .72909 .43791 L F
.72248 .33876 m .71519 .23174 L .71542 .23275 L F
.72909 .43791 m .7227 .3431 L .72248 .33876 L F
.7227 .3431 m .71519 .23174 L .72248 .33876 L F
.72921 .43968 m .72911 .43821 L .72909 .43791 L F
.72909 .43791 m .71542 .23275 L .72792 .41919 L F
.72909 .43791 m .72792 .41919 L .72932 .44012 L F
.7259 .36877 m .72042 .29984 L .71776 .25752 L F
.7303 .42892 m .72539 .36559 L .7259 .36877 L F
.73141 .44409 m .73034 .43029 L .7303 .42892 L F
.7287 .37978 m .73303 .42809 L .72897 .38791 L F
.72729 .43619 m .71396 .22928 L .71501 .23064 L 0 .996 .996 .075 k
F
.72128 .33801 m .71422 .22645 L .71423 .2281 L .5 .5 .5 1 k
F
.72729 .43619 m .71501 .23064 L .72893 .43812 L 0 .996 .996 .075 k
F
.72743 .43392 m .72128 .3373 L .72128 .33801 L .5 .5 .5 1 k
F
.72128 .3373 m .71422 .22645 L .72128 .33801 L F
.72622 .43154 m .7152 .25402 L .72649 .43179 L 0 .996 .996 .011 k
F
.71982 .3302 m .71296 .22016 L .7131 .22158 L 0 .996 .996 .113 k
F
.72586 .42784 m .71976 .32957 L .71982 .3302 L F
.71976 .32957 m .71296 .22016 L .71982 .3302 L F
.72743 .43392 m .72076 .32991 L .72743 .43567 L .5 .5 .5 1 k
F
.72076 .32991 m .71423 .2281 L .72077 .33093 L F
.72076 .32991 m .72077 .33093 L .72743 .43567 L F
.71411 .23798 m .7131 .22158 L .71414 .23833 L 0 .996 .996 .113 k
F
.71821 .27703 m .71601 .24552 L .71636 .24925 L 0 .996 .996 .075 k
F
.72893 .43812 m .71797 .27477 L .71821 .27703 L F
.71797 .27477 m .71601 .24552 L .71821 .27703 L F
.71636 .24925 m .71501 .23064 L .71519 .23174 L F
.71601 .24552 m .71501 .23064 L .71636 .24925 L F
.73056 .36568 m .73264 .37431 L .73571 .39043 L 0 .996 .996 .058 k
F
.72893 .43812 m .71933 .29395 L .72921 .43968 L 0 .996 .996 .075 k
F
.71933 .29395 m .71519 .23174 L .71945 .29496 L F
.71933 .29395 m .71945 .29496 L .72921 .43968 L F
.73124 .3668 m .73179 .36988 L .73108 .36668 L .5 .5 .5 1 k
F
.59982 .42923 m .60116 .43016 L .60359 .42904 L .206 0 .588 0 k
F
.59743 .43028 m .60116 .43016 L .59982 .42923 L .205 .001 .568 .001 k
F
.49068 .40528 m .49116 .40329 L .48933 .40369 L .159 .081 .415 .086 k
F
.49068 .40528 m .49243 .40494 L .49116 .40329 L F
.41545 .41816 m .41404 .42563 L .41269 .42216 L 0 .996 .996 .271 k
F
.41545 .41816 m .41679 .42123 L .41404 .42563 L F
.47019 .40456 m .47015 .40277 L .46833 .4036 L .204 .019 .555 .019 k
F
.47019 .40456 m .47195 .40381 L .47015 .40277 L F
.62771 .42161 m .62913 .42321 L .6317 .42171 L .175 0 .646 0 k
F
.62517 .42314 m .62913 .42321 L .62771 .42161 L .176 0 .643 0 k
F
.5093 .40931 m .51038 .40761 L .50861 .4075 L .183 .196 .379 .102 k
F
.5093 .40931 m .51099 .40943 L .51038 .40761 L F
.55475 .24672 m .56043 .35287 L .5556 .24591 L .5 .5 .5 1 k
F
.55475 .24672 m .55463 .26606 L .56043 .35287 L F
.63943 .41723 m .64089 .41902 L .6435 .41762 L .178 0 .634 0 k
F
.63685 .41871 m .64089 .41902 L .63943 .41723 L .176 0 .643 0 k
F
.65614 .56226 m .65568 .56025 L .65602 .56252 L .5 .5 .5 1 k
F
.65709 .56095 m .65568 .56025 L .65614 .56226 L 0 .996 .996 .996 k
F
.65709 .56095 m .65631 .55539 L .65568 .56025 L F
.54662 .423 m .54923 .42279 L .54768 .42212 L .269 .428 .447 .137 k
F
.54513 .42237 m .54662 .423 L .54768 .42212 L .269 .43 .44 .137 k
F
.32545 .55911 m .32899 .55348 L .32845 .55987 L 0 .983 .996 .097 k
F
.32845 .55987 m .32899 .55348 L .32859 .5599 L F
.32859 .5599 m .32899 .55348 L .329 .55997 L 0 .996 .996 .104 k
F
.58291 .43065 m .58647 .4306 L .58511 .42989 L .189 .075 .511 .075 k
F
.58155 .42996 m .58291 .43065 L .58511 .42989 L .184 .09 .516 .089 k
F
.56396 .42798 m .56715 .42801 L .56571 .42738 L .238 .3 .508 .128 k
F
.56255 .42734 m .56396 .42798 L .56571 .42738 L .247 .337 .517 .131 k
F
.5296 .41655 m .5315 .41568 L .52984 .41512 L .232 .335 .374 .123 k
F
.5296 .41655 m .53119 .41706 L .5315 .41568 L F
.46108 .40535 m .46083 .40382 L .45903 .40478 L .19 .032 .667 .031 k
F
.46108 .40535 m .46282 .40449 L .46083 .40382 L F
.48576 .40458 m .48612 .40258 L .48428 .40311 L .173 .06 .446 .064 k
F
.48576 .40458 m .48753 .40412 L .48612 .40258 L F
.6829 .4144 m .68429 .41589 L .68713 .41686 L .5 .5 .5 1 k
F
.68011 .41397 m .68429 .41589 L .6829 .4144 L F
.4755 .40422 m .47559 .40232 L .47375 .40306 L .198 .026 .514 .027 k
F
.4755 .40422 m .47727 .40356 L .47559 .40232 L F
.39767 .31229 m .39858 .31483 L .39594 .30084 L .5 .5 .5 1 k
F
.39594 .30084 m .39858 .31483 L .39668 .30864 L 0 .996 .996 .018 k
F
.49715 .40608 m .49784 .40412 L .49602 .40435 L .164 .124 .4 .092 k
F
.49715 .40608 m .4989 .40589 L .49784 .40412 L F
.51818 .41209 m .51961 .41071 L .51787 .41036 L .202 .253 .368 .111 k
F
.51818 .41209 m .51984 .41241 L .51961 .41071 L F
.50337 .40745 m .50427 .40559 L .50246 .40564 L .173 .162 .389 .097 k
F
.50337 .40745 m .5051 .40742 L .50427 .40559 L F
.54513 .42237 m .54768 .42212 L .54612 .42145 L .269 .43 .44 .137 k
F
.54362 .42175 m .54513 .42237 L .54612 .42145 L .267 .429 .432 .136 k
F
.48069 .40423 m .48092 .40226 L .47908 .4029 L .186 .041 .479 .043 k
F
.48069 .40423 m .48247 .40366 L .48092 .40226 L F
.55667 .42606 m .55965 .42605 L .55816 .42539 L .261 .393 .496 .135 k
F
.55523 .42541 m .55667 .42606 L .55816 .42539 L .267 .42 .497 .137 k
F
.53119 .41706 m .53316 .41626 L .5315 .41568 L .237 .348 .378 .125 k
F
.53119 .41706 m .53277 .4176 L .53316 .41626 L F
.44779 .40794 m .44725 .40715 L .44551 .40814 L 0 .562 .996 .227 k
F
.44779 .40794 m .44948 .40707 L .44725 .40715 L F
.59608 .42943 m .59743 .43028 L .59982 .42923 L .208 .001 .58 .001 k
F
.59374 .4304 m .59743 .43028 L .59608 .42943 L .205 .009 .558 .01 k
F
.39524 .42157 m .39263 .4526 L .39217 .43018 L 0 .996 .996 .184 k
F
.39524 .42157 m .39584 .44039 L .39263 .4526 L F
.60359 .42904 m .60738 .42889 L .60602 .42784 L .203 0 .592 0 k
F
.54362 .42175 m .54612 .42145 L .54454 .42078 L .267 .429 .432 .136 k
F
.5421 .42113 m .54362 .42175 L .54454 .42078 L .266 .425 .424 .135 k
F
.51637 .24608 m .5166 .25157 L .51647 .24631 L 0 .688 .996 0 k
F
.58647 .4306 m .59008 .43051 L .58872 .42977 L .197 .049 .53 .049 k
F
.58511 .42989 m .58647 .4306 L .58872 .42977 L .194 .061 .538 .061 k
F
.53277 .4176 m .53481 .41687 L .53316 .41626 L .242 .362 .382 .127 k
F
.53277 .4176 m .53435 .41815 L .53481 .41687 L F
.38829 .37193 m .39059 .32534 L .38704 .34508 L 0 .996 .996 .195 k
F
.38829 .37193 m .39194 .34917 L .39059 .32534 L F
.51099 .40943 m .51217 .40778 L .51038 .40761 L .186 .208 .376 .103 k
F
.51099 .40943 m .5127 .40959 L .51217 .40778 L F
.65136 .4138 m .6555 .41447 L .65398 .4127 L .2 0 .608 0 k
F
.63024 .42006 m .6317 .42171 L .63427 .42021 L .174 0 .644 0 k
F
.62771 .42161 m .6317 .42171 L .63024 .42006 L .175 0 .646 0 k
F
.64201 .4158 m .6435 .41762 L .64612 .41627 L .18 0 .62 0 k
F
.63943 .41723 m .6435 .41762 L .64201 .4158 L .178 0 .634 0 k
F
.5421 .42113 m .54454 .42078 L .54295 .42011 L .266 .425 .424 .135 k
F
.54057 .42051 m .5421 .42113 L .54295 .42011 L .263 .419 .415 .134 k
F
.53435 .41815 m .53646 .41749 L .53481 .41687 L .247 .375 .387 .129 k
F
.53435 .41815 m .53592 .41872 L .53646 .41749 L F
.59238 .42962 m .59374 .4304 L .59608 .42943 L .206 .012 .569 .013 k
F
.59008 .43051 m .59374 .4304 L .59238 .42962 L .202 .025 .546 .026 k
F
.58872 .42977 m .59008 .43051 L .59238 .42962 L .201 .033 .555 .033 k
F
.53592 .41872 m .5381 .41813 L .53646 .41749 L .251 .388 .393 .13 k
F
.53592 .41872 m .53748 .4193 L .5381 .41813 L F
.54057 .42051 m .54295 .42011 L .54134 .41945 L .263 .419 .415 .134 k
F
.53903 .4199 m .54057 .42051 L .54134 .41945 L .259 .41 .407 .133 k
F
.51984 .41241 m .52135 .4111 L .51961 .41071 L .205 .266 .367 .112 k
F
.51984 .41241 m .5215 .41277 L .52135 .4111 L F
.53748 .4193 m .53972 .41879 L .5381 .41813 L .256 .4 .4 .132 k
F
.53748 .4193 m .53903 .4199 L .53972 .41879 L F
.65758 .56041 m .65631 .55539 L .65709 .56095 L 0 .996 .996 .996 k
F
.65841 .55965 m .65631 .55539 L .65758 .56041 L 0 .996 .996 .491 k
F
.53903 .4199 m .54134 .41945 L .53972 .41879 L .259 .41 .407 .133 k
F
.51637 .24604 m .51233 .27743 L .51637 .24608 L 0 .688 .996 0 k
F
.51637 .24608 m .51233 .27743 L .5166 .25157 L F
.56856 .42865 m .57187 .42869 L .57043 .42805 L .223 .245 .516 .123 k
F
.56715 .42801 m .56856 .42865 L .57043 .42805 L .232 .284 .53 .127 k
F
.49243 .40494 m .49301 .40292 L .49116 .40329 L .157 .09 .411 .088 k
F
.49243 .40494 m .49421 .40463 L .49301 .40292 L F
.57806 .42999 m .58155 .42996 L .58016 .4293 L .185 .124 .503 .105 k
F
.57668 .42933 m .57806 .42999 L .58016 .4293 L .193 .151 .521 .11 k
F
.6212 .4232 m .62263 .42463 L .62517 .42314 L .183 0 .663 0 k
F
.46655 .40442 m .46645 .40268 L .46461 .4036 L .205 .013 .592 .013 k
F
.46655 .40442 m .46833 .4036 L .46645 .40268 L F
.51597 .2443 m .51209 .27623 L .51637 .24604 L 0 .996 .996 0 k
F
.51637 .24604 m .51209 .27623 L .51233 .27743 L 0 .688 .996 0 k
F
.55523 .42541 m .55816 .42539 L .55665 .42473 L .267 .42 .497 .137 k
F
.55376 .42476 m .55523 .42541 L .55665 .42473 L .273 .443 .496 .139 k
F
.44383 .40897 m .44322 .40852 L .44149 .40948 L 0 .996 .996 .28 k
F
.44383 .40897 m .44551 .40814 L .44322 .40852 L F
.45727 .40569 m .45697 .40428 L .45516 .4053 L .167 .057 .753 .053 k
F
.45727 .40569 m .45903 .40478 L .45697 .40428 L F
.56255 .42734 m .56571 .42738 L .56424 .42674 L .247 .337 .517 .131 k
F
.56111 .42669 m .56255 .42734 L .56424 .42674 L .256 .377 .525 .134 k
F
.5051 .40742 m .50609 .40559 L .50427 .40559 L .175 .173 .387 .098 k
F
.5051 .40742 m .50685 .40744 L .50609 .40559 L F
.5556 .24591 m .56086 .33101 L .55581 .24562 L .5 .5 .5 1 k
F
.5556 .24591 m .56043 .35287 L .56086 .33101 L F
.57327 .42933 m .57668 .42933 L .57526 .4287 L .204 .184 .513 .115 k
F
.57187 .42869 m .57327 .42933 L .57526 .4287 L .213 .216 .531 .119 k
F
.4989 .40589 m .49968 .40394 L .49784 .40412 L .165 .135 .398 .092 k
F
.4989 .40589 m .50067 .40575 L .49968 .40394 L F
.66619 .41136 m .66769 .41293 L .67041 .41254 L .18 .114 .535 .103 k
F
.67588 .41224 m .67734 .41371 L .68011 .41397 L .063 .923 .838 .385 k
F
.67314 .41231 m .67734 .41371 L .67588 .41224 L .101 .64 .855 .292 k
F
.5127 .40959 m .51396 .40799 L .51217 .40778 L .189 .22 .374 .105 k
F
.5127 .40959 m .51442 .4098 L .51396 .40799 L F
.5215 .41277 m .5231 .41154 L .52135 .4111 L .21 .28 .366 .114 k
F
.5215 .41277 m .52317 .41317 L .5231 .41154 L F
.48753 .40412 m .48799 .40208 L .48612 .40258 L .167 .065 .438 .069 k
F
.48753 .40412 m .48933 .40369 L .48799 .40208 L F
.60221 .4281 m .60359 .42904 L .60602 .42784 L .207 0 .608 0 k
F
.59982 .42923 m .60359 .42904 L .60221 .4281 L .206 0 .588 0 k
F
.47195 .40381 m .47201 .40194 L .47015 .40277 L .203 .015 .543 .016 k
F
.47195 .40381 m .47375 .40306 L .47201 .40194 L F
.63279 .4185 m .63427 .42021 L .63685 .41871 L .173 0 .636 0 k
F
.63024 .42006 m .63427 .42021 L .63279 .4185 L .174 0 .644 0 k
F
.64459 .41442 m .64612 .41627 L .64873 .41499 L .183 0 .606 0 k
F
.64201 .4158 m .64612 .41627 L .64459 .41442 L .18 0 .62 0 k
F
.73934 .45393 m .74487 .48138 L .74024 .42336 L 0 .693 .996 .054 k
F
.73635 .42254 m .73934 .45393 L .74024 .42336 L 0 .583 .996 .022 k
F
.48247 .40366 m .4828 .40163 L .48092 .40226 L .181 .044 .47 .047 k
F
.48247 .40366 m .48428 .40311 L .4828 .40163 L F
.51257 .28071 m .5166 .25157 L .51233 .27743 L 0 .442 .996 .004 k
F
.51257 .28071 m .51674 .25924 L .5166 .25157 L F
.43982 .41023 m .43914 .41021 L .43743 .4111 L 0 .996 .996 .433 k
F
.43982 .41023 m .44149 .40948 L .43914 .41021 L F
.55581 .24562 m .56086 .33101 L .5574 .2442 L .5 .5 .5 1 k
F
.47727 .40356 m .47746 .40158 L .47559 .40232 L .194 .026 .505 .028 k
F
.47727 .40356 m .47908 .4029 L .47746 .40158 L F
.55376 .42476 m .55665 .42473 L .55511 .42406 L .273 .443 .496 .139 k
F
.55227 .42411 m .55376 .42476 L .55511 .42406 L .278 .462 .492 .14 k
F
.41949 .41775 m .41824 .42307 L .41679 .42123 L 0 .996 .996 .351 k
F
.41949 .41775 m .42092 .41944 L .41824 .42307 L F
.68924 .24503 m .68931 .25401 L .68965 .24551 L 0 .811 .996 .001 k
F
.58155 .42996 m .58511 .42989 L .5837 .42922 L .184 .09 .516 .089 k
F
.58016 .4293 m .58155 .42996 L .5837 .42922 L .18 .11 .524 .103 k
F
.52317 .41317 m .52484 .41201 L .5231 .41154 L .214 .295 .365 .116 k
F
.52317 .41317 m .52484 .41361 L .52484 .41201 L F
.35162 .56122 m .35246 .55905 L .35221 .56108 L 0 .996 .996 .431 k
F
.35221 .56108 m .35246 .55905 L .3523 .56102 L F
.35008 .56173 m .35246 .55905 L .35162 .56122 L 0 .996 .996 .263 k
F
.62371 .42166 m .62517 .42314 L .62771 .42161 L .18 0 .667 0 k
F
.6212 .4232 m .62517 .42314 L .62371 .42166 L .183 0 .663 0 k
F
.66664 .55585 m .66336 .53971 L .66539 .55611 L 0 .996 .996 .242 k
F
.66664 .55585 m .66653 .54674 L .66336 .53971 L F
.66539 .55611 m .66336 .53971 L .66346 .55656 L F
.45341 .40626 m .45304 .40501 L .45124 .40609 L .074 .083 .874 .132 k
F
.45341 .40626 m .45516 .4053 L .45304 .40501 L F
.50685 .40744 m .50792 .40564 L .50609 .40559 L .177 .184 .384 .099 k
F
.50685 .40744 m .50861 .4075 L .50792 .40564 L F
.49421 .40463 m .49488 .4026 L .49301 .40292 L .158 .102 .409 .088 k
F
.49421 .40463 m .49602 .40435 L .49488 .4026 L F
.46282 .40449 m .46268 .40282 L .46083 .40382 L .202 .011 .637 .011 k
F
.46282 .40449 m .46461 .4036 L .46268 .40282 L F
.51442 .4098 m .51576 .40826 L .51396 .40799 L .192 .232 .372 .106 k
F
.51442 .4098 m .51614 .41006 L .51576 .40826 L F
.56111 .42669 m .56424 .42674 L .56274 .42609 L .256 .377 .525 .134 k
F
.55965 .42605 m .56111 .42669 L .56274 .42609 L .265 .416 .532 .137 k
F
.64508 .29559 m .65205 .3357 L .64733 .3001 L .5 .5 .5 1 k
F
.64508 .29559 m .6496 .32834 L .65205 .3357 L F
.5494 .25988 m .55395 .31726 L .55433 .29477 L 0 .996 .996 .494 k
F
.54911 .28606 m .55395 .31726 L .5494 .25988 L 0 .996 .996 .551 k
F
.56715 .42801 m .57043 .42805 L .56896 .42743 L .232 .284 .53 .127 k
F
.56571 .42738 m .56715 .42801 L .56896 .42743 L .243 .33 .545 .131 k
F
.50067 .40575 m .50155 .4038 L .49968 .40394 L .166 .146 .396 .093 k
F
.50067 .40575 m .50246 .40564 L .50155 .4038 L F
.59842 .42838 m .59982 .42923 L .60221 .4281 L .209 0 .601 0 k
F
.59608 .42943 m .59982 .42923 L .59842 .42838 L .208 .001 .58 .001 k
F
.43579 .41169 m .43501 .41224 L .43333 .41297 L .5 .5 .5 1 k
F
.43579 .41169 m .43743 .4111 L .43501 .41224 L F
.55227 .42411 m .55511 .42406 L .55355 .42338 L .278 .462 .492 .14 k
F
.55076 .42345 m .55227 .42411 L .55355 .42338 L .281 .477 .486 .141 k
F
.63533 .41695 m .63685 .41871 L .63943 .41723 L .173 0 .628 0 k
F
.63279 .4185 m .63685 .41871 L .63533 .41695 L .173 0 .636 0 k
F
.52484 .41361 m .52659 .41253 L .52484 .41201 L .219 .311 .366 .118 k
F
.52484 .41361 m .52651 .41408 L .52659 .41253 L F
.64718 .41311 m .64873 .41499 L .65136 .4138 L .185 0 .59 0 k
F
.64459 .41442 m .64873 .41499 L .64718 .41311 L .183 0 .606 0 k
F
.58511 .42989 m .58872 .42977 L .58731 .42908 L .194 .061 .538 .061 k
F
.5837 .42922 m .58511 .42989 L .58731 .42908 L .188 .078 .546 .076 k
F
.63733 .31055 m .64105 .32905 L .64306 .32559 L 0 .996 .996 .24 k
F
.63554 .31861 m .64105 .32905 L .63733 .31055 L 0 .996 .996 .2 k
F
.48933 .40369 m .48988 .40162 L .48799 .40208 L .161 .071 .429 .076 k
F
.48933 .40369 m .49116 .40329 L .48988 .40162 L F
.57668 .42933 m .58016 .4293 L .57872 .42867 L .193 .151 .521 .11 k
F
.57526 .4287 m .57668 .42933 L .57872 .42867 L .202 .182 .542 .114 k
F
.42356 .41655 m .42246 .42017 L .42092 .41944 L 0 .996 .996 .496 k
F
.42356 .41655 m .42506 .41728 L .42246 .42017 L F
.43172 .4133 m .43085 .41462 L .42921 .41507 L .5 .5 .5 1 k
F
.43172 .4133 m .43333 .41297 L .43085 .41462 L F
.68896 .24484 m .68931 .25401 L .68924 .24503 L 0 .811 .996 .001 k
F
.46833 .4036 m .46833 .40176 L .46645 .40268 L .207 .007 .577 .007 k
F
.46833 .4036 m .47015 .40277 L .46833 .40176 L F
.40867 .42145 m .40701 .4337 L .40581 .42703 L 0 .996 .996 .233 k
F
.40867 .42145 m .40988 .42726 L .40701 .4337 L F
.57187 .42869 m .57526 .4287 L .5738 .42808 L .213 .216 .531 .119 k
F
.57043 .42805 m .57187 .42869 L .5738 .42808 L .224 .258 .551 .124 k
F
.59468 .42865 m .59608 .42943 L .59842 .42838 L .208 .003 .593 .003 k
F
.59238 .42962 m .59608 .42943 L .59468 .42865 L .206 .012 .569 .013 k
F
.51614 .41006 m .51757 .40858 L .51576 .40826 L .195 .246 .369 .108 k
F
.51614 .41006 m .51787 .41036 L .51757 .40858 L F
.52651 .41408 m .52833 .41308 L .52659 .41253 L .224 .327 .366 .12 k
F
.52651 .41408 m .52817 .41459 L .52833 .41308 L F
.77091 .43682 m .7693 .39982 L .77874 .48586 L 0 .996 .996 0 k
F
.7651 .39771 m .7693 .39982 L .77091 .43682 L 0 .865 .996 .015 k
F
.50861 .4075 m .50977 .40574 L .50792 .40564 L .179 .196 .382 .1 k
F
.50861 .4075 m .51038 .40761 L .50977 .40574 L F
.62621 .42007 m .62771 .42161 L .63024 .42006 L .177 0 .663 0 k
F
.62371 .42166 m .62771 .42161 L .62621 .42007 L .18 0 .667 0 k
F
.55076 .42345 m .55355 .42338 L .55197 .42269 L .281 .477 .486 .141 k
F
.54923 .42279 m .55076 .42345 L .55197 .42269 L .284 .487 .479 .142 k
F
.42765 .41497 m .42667 .41729 L .42506 .41728 L 0 .996 .996 .996 k
F
.42765 .41497 m .42921 .41507 L .42667 .41729 L F
.66888 .41093 m .67041 .41254 L .67314 .41231 L .206 .195 .545 .116 k
F
.66619 .41136 m .67041 .41254 L .66888 .41093 L .18 .114 .535 .103 k
F
.6829 .4144 m .68713 .41686 L .68571 .41499 L .5 .5 .5 1 k
F
.58872 .42977 m .59238 .42962 L .59097 .42889 L .201 .033 .555 .033 k
F
.58731 .42908 m .58872 .42977 L .59097 .42889 L .197 .046 .565 .046 k
F
.44948 .40707 m .44906 .40603 L .44725 .40715 L 0 .189 .996 .195 k
F
.44948 .40707 m .45124 .40609 L .44906 .40603 L F
.48428 .40311 m .48471 .40104 L .4828 .40163 L .176 .049 .462 .052 k
F
.48428 .40311 m .48612 .40258 L .48471 .40104 L F
.59097 .42889 m .59238 .42962 L .59468 .42865 L .204 .019 .581 .019 k
F
.60221 .4281 m .60602 .42784 L .60459 .42689 L .207 0 .608 0 k
F
.55965 .42605 m .56274 .42609 L .56121 .42544 L .265 .416 .532 .137 k
F
.55816 .42539 m .55965 .42605 L .56121 .42544 L .274 .454 .537 .14 k
F
.47375 .40306 m .47391 .4011 L .47201 .40194 L .201 .014 .533 .015 k
F
.47375 .40306 m .47559 .40232 L .47391 .4011 L F
.49602 .40435 m .49678 .40232 L .49488 .4026 L .159 .114 .406 .089 k
F
.49602 .40435 m .49784 .40412 L .49678 .40232 L F
.47908 .4029 m .47937 .40086 L .47746 .40158 L .189 .028 .496 .03 k
F
.47908 .4029 m .48092 .40226 L .47937 .40086 L F
.45903 .40478 m .45883 .40321 L .45697 .40428 L .19 .016 .699 .016 k
F
.45903 .40478 m .46083 .40382 L .45883 .40321 L F
.50246 .40564 m .50343 .40372 L .50155 .4038 L .168 .157 .394 .094 k
F
.50246 .40564 m .50427 .40559 L .50343 .40372 L F
.52817 .41459 m .53008 .41367 L .52833 .41308 L .23 .344 .368 .122 k
F
.52817 .41459 m .52984 .41512 L .53008 .41367 L F
.63787 .41542 m .63943 .41723 L .64201 .4158 L .173 0 .618 0 k
F
.63533 .41695 m .63943 .41723 L .63787 .41542 L .173 0 .628 0 k
F
.54923 .42279 m .55197 .42269 L .55037 .42199 L .284 .487 .479 .142 k
F
.54768 .42212 m .54923 .42279 L .55037 .42199 L .285 .493 .47 .142 k
F
.66346 .55686 m .6602 .54671 L .66159 .5576 L 0 .996 .996 .33 k
F
.66346 .55686 m .66346 .55656 L .6602 .54671 L F
.66159 .5576 m .6602 .54671 L .66003 .55856 L F
.69845 .42733 m .70271 .43486 L .70149 .43105 L .5 .5 .5 1 k
F
.69716 .42424 m .69845 .42733 L .70149 .43105 L F
.56571 .42738 m .56896 .42743 L .56746 .4268 L .243 .33 .545 .131 k
F
.56424 .42674 m .56571 .42738 L .56746 .4268 L .254 .381 .561 .135 k
F
.51787 .41036 m .51938 .40896 L .51757 .40858 L .199 .261 .367 .11 k
F
.51787 .41036 m .51961 .41071 L .51938 .40896 L F
.67863 .41232 m .68011 .41397 L .6829 .4144 L 0 .996 .618 .506 k
F
.67588 .41224 m .68011 .41397 L .67863 .41232 L .063 .923 .838 .385 k
F
.52984 .41512 m .53182 .41428 L .53008 .41367 L .236 .361 .371 .125 k
F
.52984 .41512 m .5315 .41568 L .53182 .41428 L F
.64977 .41189 m .65136 .4138 L .65398 .4127 L .188 0 .571 0 k
F
.64718 .41311 m .65136 .4138 L .64977 .41189 L .185 0 .59 0 k
F
.51038 .40761 m .51163 .4059 L .50977 .40574 L .182 .209 .379 .101 k
F
.51038 .40761 m .51217 .40778 L .51163 .4059 L F
.54768 .42212 m .55037 .42199 L .54875 .42128 L .285 .493 .47 .142 k
F
.54612 .42145 m .54768 .42212 L .54875 .42128 L .284 .494 .459 .141 k
F
.58016 .4293 m .5837 .42922 L .58226 .42859 L .18 .11 .524 .103 k
F
.57872 .42867 m .58016 .4293 L .58226 .42859 L .188 .144 .548 .108 k
F
.49116 .40329 m .49181 .4012 L .48988 .40162 L .153 .078 .419 .083 k
F
.49116 .40329 m .49301 .40292 L .49181 .4012 L F
.52865 .29292 m .5325 .27841 L .52871 .27777 L 0 .996 .996 .148 k
F
.52492 .29449 m .52871 .27777 L .52492 .28117 L 0 .996 .996 .128 k
F
.52492 .29449 m .52865 .29292 L .52871 .27777 L F
.62872 .41846 m .63024 .42006 L .63279 .4185 L .175 0 .653 0 k
F
.62621 .42007 m .63024 .42006 L .62872 .41846 L .177 0 .663 0 k
F
.44551 .40814 m .44501 .40737 L .44322 .40852 L 0 .593 .996 .208 k
F
.44551 .40814 m .44725 .40715 L .44501 .40737 L F
.5315 .41568 m .53355 .41493 L .53182 .41428 L .242 .378 .375 .127 k
F
.5315 .41568 m .53316 .41626 L .53355 .41493 L F
.51599 .24415 m .51209 .27623 L .51597 .2443 L 0 .996 .996 0 k
F
.55816 .42539 m .56121 .42544 L .55965 .42477 L .274 .454 .537 .14 k
F
.55665 .42473 m .55816 .42539 L .55965 .42477 L .282 .489 .54 .142 k
F
.46461 .4036 m .46458 .40181 L .46268 .40282 L .207 .002 .616 .003 k
F
.46461 .4036 m .46645 .40268 L .46458 .40181 L F
.40189 .42361 m .39985 .44328 L .39891 .43091 L 0 .996 .996 .206 k
F
.40189 .42361 m .40288 .43419 L .39985 .44328 L F
.60077 .42725 m .60221 .4281 L .60459 .42689 L .21 0 .63 0 k
F
.59842 .42838 m .60221 .4281 L .60077 .42725 L .209 0 .601 0 k
F
.54612 .42145 m .54875 .42128 L .54711 .42057 L .284 .494 .459 .141 k
F
.54454 .42078 m .54612 .42145 L .54711 .42057 L .283 .491 .448 .141 k
F
.51961 .41071 m .5212 .40938 L .51938 .40896 L .204 .277 .365 .112 k
F
.51961 .41071 m .52135 .4111 L .5212 .40938 L F
.50427 .40559 m .50532 .40369 L .50343 .40372 L .17 .169 .391 .095 k
F
.50427 .40559 m .50609 .40559 L .50532 .40369 L F
.5574 .2442 m .5612 .30123 L .55814 .24329 L .172 .996 .996 .507 k
F
.5574 .2442 m .56086 .33101 L .5612 .30123 L F
.49784 .40412 m .4987 .40209 L .49678 .40232 L .16 .127 .404 .089 k
F
.49784 .40412 m .49968 .40394 L .4987 .40209 L F
.53316 .41626 m .53528 .41559 L .53355 .41493 L .248 .396 .38 .129 k
F
.53316 .41626 m .53481 .41687 L .53528 .41559 L F
.64042 .41393 m .64201 .4158 L .64459 .41442 L .173 0 .605 0 k
F
.63787 .41542 m .64201 .4158 L .64042 .41393 L .173 0 .618 0 k
F
.53238 .29485 m .53631 .28414 L .5325 .27841 L 0 .996 .996 .172 k
F
.52865 .29292 m .53238 .29485 L .5325 .27841 L 0 .996 .996 .148 k
F
.57043 .42805 m .5738 .42808 L .5723 .42747 L .224 .258 .551 .124 k
F
.56896 .42743 m .57043 .42805 L .5723 .42747 L .235 .31 .574 .128 k
F
.51081 .2836 m .51143 .28208 L .51209 .27623 L 0 .996 .996 .013 k
F
.50803 .29953 m .50992 .28983 L .51081 .2836 L F
.50992 .28983 m .51143 .28208 L .51081 .2836 L F
.50836 .29968 m .50957 .29294 L .50803 .29953 L 0 .803 .996 0 k
F
.50957 .29294 m .51233 .27743 L .51028 .28797 L F
.50957 .29294 m .51028 .28797 L .50803 .29953 L F
.51106 .28219 m .51209 .27623 L .51184 .27782 L .5 .5 .5 1 k
F
.50414 .31547 m .50729 .30368 L .50803 .29953 L 0 .996 .996 .037 k
F
.50729 .30368 m .50836 .29968 L .50803 .29953 L F
.50803 .29953 m .51081 .2836 L .50869 .29583 L 0 .996 .996 .013 k
F
.50803 .29953 m .50869 .29583 L .50769 .30162 L F
.51081 .2836 m .51209 .27623 L .51106 .28219 L F
.51081 .2836 m .51106 .28219 L .50769 .30162 L F
.51143 .28208 m .51233 .27743 L .51209 .27623 L F
.51185 .27777 m .51261 .27349 L .51184 .27782 L 0 .996 .996 .062 k
F
.51599 .2423 m .51184 .27782 L .51229 .2742 L F
.51599 .24231 m .51229 .2742 L .51599 .24415 L F
.51599 .2423 m .51229 .2742 L .51599 .24231 L F
.51599 .24415 m .51275 .27043 L .51209 .27623 L 0 .996 .996 0 k
F
.51275 .27043 m .51184 .27782 L .51209 .27623 L F
.51601 .24224 m .51262 .27339 L .51185 .27777 L 0 .996 .996 .062 k
F
.51262 .27339 m .51261 .27349 L .51185 .27777 L F
.5161 .24184 m .51343 .26618 L .51601 .24224 L .5 .5 .5 1 k
F
.50957 .29294 m .51257 .28071 L .51233 .27743 L 0 .803 .996 0 k
F
.50836 .29968 m .50913 .29619 L .50957 .29294 L F
.50913 .29619 m .51257 .28071 L .50957 .29294 L F
.51499 .25199 m .51597 .24493 L .51157 .28311 L .5 .5 .5 1 k
F
.5161 .24184 m .51599 .24444 L .51499 .25199 L F
.51599 .24444 m .51597 .24493 L .51499 .25199 L F
.51343 .26618 m .51157 .28311 L .51334 .26677 L F
.51343 .26618 m .51334 .26677 L .51601 .24224 L F
.50769 .30162 m .51106 .28219 L .51184 .27782 L F
.51261 .27349 m .51157 .28311 L .51184 .27782 L 0 .996 .996 .062 k
F
.51601 .24224 m .5128 .2696 L .51599 .2423 L F
.5128 .2696 m .51184 .27782 L .51279 .26969 L F
.5128 .2696 m .51279 .26969 L .51599 .2423 L F
.48612 .40258 m .48664 .40047 L .48471 .40104 L .169 .054 .453 .058 k
F
.48612 .40258 m .48799 .40208 L .48664 .40047 L F
.45516 .4053 m .45491 .40386 L .45304 .40501 L .166 .038 .795 .036 k
F
.45516 .4053 m .45697 .40428 L .45491 .40386 L F
.54454 .42078 m .54711 .42057 L .54546 .41985 L .283 .491 .448 .141 k
F
.54295 .42011 m .54454 .42078 L .54546 .41985 L .28 .484 .436 .14 k
F
.57526 .4287 m .57872 .42867 L .57725 .42806 L .202 .182 .542 .114 k
F
.5738 .42808 m .57526 .4287 L .57725 .42806 L .212 .223 .568 .119 k
F
.53481 .41687 m .537 .41628 L .53528 .41559 L .254 .414 .386 .131 k
F
.53481 .41687 m .53646 .41749 L .537 .41628 L F
.47015 .40277 m .47026 .40083 L .46833 .40176 L .206 .005 .563 .005 k
F
.47015 .40277 m .47201 .40194 L .47026 .40083 L F
.51217 .40778 m .5135 .40612 L .51163 .4059 L .185 .222 .376 .103 k
F
.51217 .40778 m .51396 .40799 L .5135 .40612 L F
.54295 .42011 m .54546 .41985 L .54379 .41913 L .28 .484 .436 .14 k
F
.54134 .41945 m .54295 .42011 L .54379 .41913 L .276 .474 .424 .138 k
F
.53646 .41749 m .53872 .41698 L .537 .41628 L .261 .431 .394 .133 k
F
.53646 .41749 m .5381 .41813 L .53872 .41698 L F
.48092 .40226 m .48132 .40016 L .47937 .40086 L .184 .032 .487 .035 k
F
.48092 .40226 m .4828 .40163 L .48132 .40016 L F
.54134 .41945 m .54379 .41913 L .54211 .41841 L .276 .474 .424 .138 k
F
.53972 .41879 m .54134 .41945 L .54211 .41841 L .272 .461 .413 .137 k
F
.5837 .42922 m .58731 .42908 L .58586 .42844 L .188 .078 .546 .076 k
F
.58226 .42859 m .5837 .42922 L .58586 .42844 L .179 .1 .554 .096 k
F
.5381 .41813 m .54042 .41769 L .53872 .41698 L .266 .447 .403 .135 k
F
.5381 .41813 m .53972 .41879 L .54042 .41769 L F
.47559 .40232 m .47585 .40028 L .47391 .4011 L .197 .015 .523 .016 k
F
.47559 .40232 m .47746 .40158 L .47585 .40028 L F
.56424 .42674 m .56746 .4268 L .56592 .42617 L .254 .381 .561 .135 k
F
.56274 .42609 m .56424 .42674 L .56592 .42617 L .266 .434 .576 .138 k
F
.53972 .41879 m .54211 .41841 L .54042 .41769 L .272 .461 .413 .137 k
F
.70271 .43486 m .70705 .4457 L .7059 .44089 L 0 .996 .996 .119 k
F
.70149 .43105 m .70271 .43486 L .7059 .44089 L .5 .5 .5 1 k
F
.63032 .31505 m .63377 .32726 L .63554 .31861 L 0 .996 .996 .146 k
F
.62871 .32713 m .63377 .32726 L .63032 .31505 L 0 .915 .996 .127 k
F
.62541 .32002 m .62871 .32713 L .63032 .31505 L 0 .71 .996 .101 k
F
.51279 .28548 m .51674 .25924 L .51257 .28071 L 0 .359 .996 .017 k
F
.51279 .28548 m .51688 .26787 L .51674 .25924 L F
.52135 .4111 m .52302 .40985 L .5212 .40938 L .209 .294 .364 .114 k
F
.52135 .4111 m .5231 .41154 L .52302 .40985 L F
.63122 .41683 m .63279 .4185 L .63533 .41695 L .172 0 .636 0 k
F
.62872 .41846 m .63279 .4185 L .63122 .41683 L .175 0 .653 0 k
F
.67158 .41063 m .67314 .41231 L .67588 .41224 L .234 .296 .55 .128 k
F
.66888 .41093 m .67314 .41231 L .67158 .41063 L .206 .195 .545 .116 k
F
.59698 .42761 m .59842 .42838 L .60077 .42725 L .21 0 .617 0 k
F
.59468 .42865 m .59842 .42838 L .59698 .42761 L .208 .003 .593 .003 k
F
.55665 .42473 m .55965 .42477 L .55807 .4241 L .282 .489 .54 .142 k
F
.55511 .42406 m .55665 .42473 L .55807 .4241 L .29 .519 .539 .144 k
F
.65237 .41077 m .65398 .4127 L .65662 .41172 L .189 .002 .548 .003 k
F
.64977 .41189 m .65398 .4127 L .65237 .41077 L .188 0 .571 0 k
F
.44149 .40948 m .44092 .40907 L .43914 .41021 L 0 .996 .996 .254 k
F
.44149 .40948 m .44322 .40852 L .44092 .40907 L F
.35834 .55583 m .36004 .5455 L .35855 .55511 L 0 .996 .996 .033 k
F
.35807 .55682 m .36004 .5455 L .35834 .55583 L .5 .5 .5 1 k
F
.35855 .55511 m .36004 .5455 L .35932 .54721 L 0 .996 .996 .033 k
F
.49301 .40292 m .49375 .40081 L .49181 .4012 L .152 .09 .416 .085 k
F
.49301 .40292 m .49488 .4026 L .49375 .40081 L F
.62218 .42026 m .62371 .42166 L .62621 .42007 L .184 0 .7 0 k
F
.50609 .40559 m .50723 .40372 L .50532 .40369 L .172 .182 .389 .096 k
F
.50609 .40559 m .50792 .40564 L .50723 .40372 L F
.58731 .42908 m .59097 .42889 L .58951 .42822 L .197 .046 .565 .046 k
F
.58586 .42844 m .58731 .42908 L .58951 .42822 L .19 .065 .577 .063 k
F
.49968 .40394 m .50063 .40191 L .4987 .40209 L .161 .14 .402 .09 k
F
.49968 .40394 m .50155 .4038 L .50063 .40191 L F
.46083 .40382 m .46074 .4021 L .45883 .40321 L .203 .001 .664 .001 k
F
.46083 .40382 m .46268 .40282 L .46074 .4021 L F
.64297 .4125 m .64459 .41442 L .64718 .41311 L .173 0 .589 0 k
F
.64042 .41393 m .64459 .41442 L .64297 .4125 L .173 0 .605 0 k
F
.59322 .42794 m .59468 .42865 L .59698 .42761 L .206 .007 .608 .007 k
F
.59097 .42889 m .59468 .42865 L .59322 .42794 L .204 .019 .581 .019 k
F
.51396 .40799 m .51537 .4064 L .5135 .40612 L .189 .237 .373 .105 k
F
.51396 .40799 m .51576 .40826 L .51537 .4064 L F
.5231 .41154 m .52484 .41037 L .52302 .40985 L .214 .311 .363 .116 k
F
.5231 .41154 m .52484 .41201 L .52484 .41037 L F
.58951 .42822 m .59097 .42889 L .59322 .42794 L .199 .031 .594 .031 k
F
.45124 .40609 m .45092 .40481 L .44906 .40603 L .047 .046 .904 .132 k
F
.45124 .40609 m .45304 .40501 L .45092 .40481 L F
.48799 .40208 m .48861 .39994 L .48664 .40047 L .162 .061 .443 .066 k
F
.48799 .40208 m .48988 .40162 L .48861 .39994 L F
.55511 .42406 m .55807 .4241 L .55646 .42341 L .29 .519 .539 .144 k
F
.55355 .42338 m .55511 .42406 L .55646 .42341 L .296 .544 .535 .146 k
F
.23775 .44967 m .25415 .24337 L .23607 .44999 L 0 .996 .996 .213 k
F
.23775 .44967 m .25573 .24304 L .25415 .24337 L F
.23607 .44999 m .25415 .24337 L .25287 .24328 L 0 .996 .996 .128 k
F
.56896 .42743 m .5723 .42747 L .57077 .42686 L .235 .31 .574 .128 k
F
.56746 .4268 m .56896 .42743 L .57077 .42686 L .248 .373 .6 .133 k
F
.25265 .44981 m .26928 .24333 L .25222 .44995 L 0 .996 .996 .219 k
F
.25265 .44981 m .26969 .24319 L .26928 .24333 L F
.25222 .44995 m .26928 .24333 L .26689 .24324 L 0 .996 .996 .134 k
F
.57872 .42867 m .58226 .42859 L .58077 .42799 L .188 .144 .548 .108 k
F
.57725 .42806 m .57872 .42867 L .58077 .42799 L .198 .182 .578 .113 k
F
.63373 .41521 m .63533 .41695 L .63787 .41542 L .17 0 .626 0 k
F
.63122 .41683 m .63533 .41695 L .63373 .41521 L .172 0 .636 0 k
F
.43743 .4111 m .43677 .41117 L .43501 .41224 L 0 .996 .996 .398 k
F
.43743 .4111 m .43914 .41021 L .43677 .41117 L F
.55814 .24329 m .5612 .30123 L .55911 .24247 L .172 .996 .996 .507 k
F
.2347 .4499 m .25287 .24328 L .25274 .24316 L 0 .996 .996 .128 k
F
.23607 .44999 m .25287 .24328 L .2347 .4499 L F
.56274 .42609 m .56592 .42617 L .56436 .42553 L .266 .434 .576 .138 k
F
.56121 .42544 m .56274 .42609 L .56436 .42553 L .278 .488 .589 .142 k
F
.46645 .40268 m .46652 .40078 L .46458 .40181 L .209 0 .598 0 k
F
.46645 .40268 m .46833 .40176 L .46652 .40078 L F
.36107 .51269 m .36782 .42256 L .36288 .51283 L 0 .996 .996 .166 k
F
.36107 .51269 m .36367 .45041 L .36782 .42256 L F
.36288 .51283 m .36782 .42256 L .36427 .5127 L F
.60311 .42603 m .60459 .42689 L .60698 .42559 L .212 0 .686 0 k
F
.60077 .42725 m .60459 .42689 L .60311 .42603 L .21 0 .63 0 k
F
.24966 .44986 m .26689 .24324 L .26656 .24303 L 0 .996 .996 .134 k
F
.25222 .44995 m .26689 .24324 L .24966 .44986 L F
.52484 .41201 m .52667 .41094 L .52484 .41037 L .22 .33 .362 .118 k
F
.52484 .41201 m .52659 .41253 L .52667 .41094 L F
.2529 .44975 m .26969 .24319 L .25265 .44981 L 0 .996 .996 .219 k
F
.2529 .44975 m .26993 .24312 L .26969 .24319 L F
.68138 .41251 m .6829 .4144 L .68571 .41499 L 0 .996 .411 .52 k
F
.67863 .41232 m .6829 .4144 L .68138 .41251 L 0 .996 .618 .506 k
F
.4828 .40163 m .48329 .39949 L .48132 .40016 L .178 .037 .478 .04 k
F
.4828 .40163 m .48471 .40104 L .48329 .39949 L F
.50792 .40564 m .50916 .40381 L .50723 .40372 L .175 .196 .386 .098 k
F
.50792 .40564 m .50977 .40574 L .50916 .40381 L F
.23175 .44979 m .2501 .24317 L .24961 .24283 L 0 .996 .996 .143 k
F
.23456 .44979 m .2501 .24317 L .23175 .44979 L F
.23456 .44979 m .25274 .24316 L .2501 .24317 L F
.2347 .4499 m .25274 .24316 L .23456 .44979 L 0 .996 .996 .128 k
F
.5738 .42808 m .57725 .42806 L .57573 .42747 L .212 .223 .568 .119 k
F
.5723 .42747 m .5738 .42808 L .57573 .42747 L .224 .278 .599 .125 k
F
.62464 .41861 m .62621 .42007 L .62872 .41846 L .18 0 .69 0 k
F
.62218 .42026 m .62621 .42007 L .62464 .41861 L .184 0 .7 0 k
F
.51576 .40826 m .51726 .40674 L .51537 .4064 L .193 .254 .37 .107 k
F
.51576 .40826 m .51757 .40858 L .51726 .40674 L F
.25573 .4495 m .26993 .24312 L .2529 .44975 L 0 .996 .996 .187 k
F
.25573 .4495 m .27258 .24287 L .26993 .24312 L F
.49488 .4026 m .49572 .40048 L .49375 .40081 L .153 .105 .414 .086 k
F
.49488 .4026 m .49678 .40232 L .49572 .40048 L F
.24672 .44973 m .26413 .24311 L .26334 .24277 L 0 .996 .996 .15 k
F
.24931 .44965 m .26413 .24311 L .24672 .44973 L F
.24931 .44965 m .26656 .24303 L .26413 .24311 L F
.26768 .44944 m .28282 .2431 L .26665 .44973 L 0 .996 .996 .204 k
F
.26768 .44944 m .28378 .2428 L .28282 .2431 L F
.26665 .44973 m .28282 .2431 L .28093 .243 L 0 .996 .996 .131 k
F
.47201 .40194 m .47222 .39991 L .47026 .40083 L .203 .005 .552 .005 k
F
.47201 .40194 m .47391 .4011 L .47222 .39991 L F
.65237 .41077 m .65662 .41172 L .65497 .40976 L .189 .002 .548 .003 k
F
.47746 .40158 m .47782 .39948 L .47585 .40028 L .191 .017 .513 .019 k
F
.47746 .40158 m .47937 .40086 L .47782 .39948 L F
.23847 .4495 m .25573 .24304 L .23775 .44967 L 0 .996 .996 .213 k
F
.23847 .4495 m .2564 .24286 L .25573 .24304 L F
.50155 .4038 m .50259 .40179 L .50063 .40191 L .163 .153 .4 .091 k
F
.50155 .4038 m .50343 .40372 L .50259 .40179 L F
.24966 .44986 m .26656 .24303 L .24931 .44965 L 0 .996 .996 .134 k
F
.55355 .42338 m .55646 .42341 L .55484 .42271 L .296 .544 .535 .146 k
F
.55197 .42269 m .55355 .42338 L .55484 .42271 L .301 .563 .527 .147 k
F
.66457 .40953 m .66619 .41136 L .66888 .41093 L .186 .08 .472 .081 k
F
.54038 .27637 m .54435 .29632 L .54463 .27514 L 0 .996 .996 .234 k
F
.54015 .29578 m .54435 .29632 L .54038 .27637 L 0 .996 .996 .25 k
F
.53631 .28414 m .54015 .29578 L .54038 .27637 L 0 .996 .996 .194 k
F
.21985 .44935 m .23653 .24301 L .21727 .44964 L 0 .996 .996 .218 k
F
.21985 .44935 m .23895 .24271 L .23653 .24301 L F
.21727 .44964 m .23653 .24301 L .23608 .24297 L 0 .996 .996 .124 k
F
.26665 .44973 m .28093 .243 L .26464 .44963 L 0 .996 .996 .131 k
F
.26464 .44963 m .28093 .243 L .28065 .24284 L F
.2288 .44962 m .24733 .24299 L .24645 .24256 L 0 .996 .996 .158 k
F
.23123 .44947 m .24733 .24299 L .2288 .44962 L F
.23123 .44947 m .24961 .24283 L .24733 .24299 L F
.24587 .44941 m .26136 .24298 L .24376 .44961 L 0 .996 .996 .167 k
F
.24587 .44941 m .26334 .24277 L .26136 .24298 L F
.24376 .44961 m .26136 .24298 L .26 .24266 L F
.64553 .41113 m .64718 .41311 L .64977 .41189 L .173 .001 .569 .002 k
F
.64297 .4125 m .64718 .41311 L .64553 .41113 L .173 0 .589 0 k
F
.21679 .4496 m .23608 .24297 L .23604 .24293 L 0 .996 .996 .124 k
F
.21727 .44964 m .23608 .24297 L .21679 .4496 L F
.52659 .41253 m .52849 .41155 L .52667 .41094 L .226 .35 .363 .121 k
F
.52659 .41253 m .52833 .41308 L .52849 .41155 L F
.21675 .44956 m .23604 .24293 L .2333 .24289 L 0 .996 .996 .14 k
F
.21679 .4496 m .23604 .24293 L .21675 .44956 L 0 .996 .996 .124 k
F
.41269 .42216 m .41125 .43112 L .40988 .42726 L 0 .996 .996 .286 k
F
.41269 .42216 m .41404 .42563 L .41125 .43112 L F
.24078 .44955 m .25857 .24292 L .2564 .24286 L 0 .996 .996 .186 k
F
.24231 .4493 m .25857 .24292 L .24078 .44955 L F
.24231 .4493 m .26 .24266 L .25857 .24292 L F
.26169 .44954 m .27817 .2429 L .27735 .24263 L 0 .996 .996 .148 k
F
.26433 .44948 m .27817 .2429 L .26169 .44954 L F
.26433 .44948 m .28065 .24284 L .27817 .2429 L F
.35676 .55837 m .35747 .55487 L .35703 .55816 L .5 .5 .5 1 k
F
.35703 .55816 m .35747 .55487 L .35717 .55786 L F
.35584 .55938 m .35747 .55487 L .35676 .55837 L F
.45697 .40428 m .45682 .40266 L .45491 .40386 L .191 .003 .73 .003 k
F
.45697 .40428 m .45883 .40321 L .45682 .40266 L F
.21382 .44952 m .2333 .24289 L .23296 .24258 L 0 .996 .996 .14 k
F
.21675 .44956 m .2333 .24289 L .21382 .44952 L F
.39657 .31918 m .39939 .32395 L .39767 .31229 L .5 .5 .5 1 k
F
.3982 .33448 m .39939 .32395 L .39657 .31918 L 0 .996 .996 .483 k
F
.39517 .33802 m .3982 .33448 L .39657 .31918 L 0 .996 .996 .324 k
F
.25709 .44928 m .27258 .24287 L .25573 .4495 L 0 .996 .996 .187 k
F
.25709 .44928 m .27385 .24263 L .27258 .24287 L F
.24078 .44955 m .2564 .24286 L .23847 .4495 L 0 .996 .996 .186 k
F
.44725 .40715 m .44687 .40609 L .44501 .40737 L 0 .174 .996 .178 k
F
.44725 .40715 m .44906 .40603 L .44687 .40609 L F
.26464 .44963 m .28065 .24284 L .26433 .44948 L 0 .996 .996 .131 k
F
.23175 .44979 m .24961 .24283 L .23123 .44947 L 0 .996 .996 .143 k
F
.25873 .44946 m .2754 .24282 L .27385 .24263 L 0 .996 .996 .166 k
F
.26081 .44927 m .2754 .24282 L .25873 .44946 L F
.26081 .44927 m .27735 .24263 L .2754 .24282 L F
.22785 .44921 m .24456 .24281 L .22584 .44945 L 0 .996 .996 .174 k
F
.22785 .44921 m .24645 .24256 L .24456 .24281 L F
.22584 .44945 m .24456 .24281 L .24319 .2424 L F
.26828 .44931 m .28378 .2428 L .26768 .44944 L 0 .996 .996 .204 k
F
.26828 .44931 m .28434 .24266 L .28378 .2428 L F
.70136 .27095 m .70679 .30562 L .70853 .29343 L 0 .996 .996 .148 k
F
.70051 .29845 m .70679 .30562 L .70136 .27095 L 0 .874 .996 .106 k
F
.69609 .28277 m .70051 .29845 L .70136 .27095 L 0 .656 .996 .057 k
F
.43333 .41297 m .43259 .41369 L .43085 .41462 L .5 .5 .5 1 k
F
.43333 .41297 m .43501 .41224 L .43259 .41369 L F
.24672 .44973 m .26334 .24277 L .24587 .44941 L 0 .996 .996 .15 k
F
.63624 .4136 m .63787 .41542 L .64042 .41393 L .167 0 .614 0 k
F
.63373 .41521 m .63787 .41542 L .63624 .4136 L .17 0 .626 0 k
F
.58226 .42859 m .58586 .42844 L .58436 .42784 L .179 .1 .554 .096 k
F
.58077 .42799 m .58226 .42859 L .58436 .42784 L .183 .137 .581 .106 k
F
.48988 .40162 m .4906 .39945 L .48861 .39994 L .154 .069 .433 .074 k
F
.48988 .40162 m .49181 .4012 L .4906 .39945 L F
.59928 .42648 m .60077 .42725 L .60311 .42603 L .21 0 .645 0 k
F
.59698 .42761 m .60077 .42725 L .59928 .42648 L .21 0 .617 0 k
F
.51757 .40858 m .51915 .40714 L .51726 .40674 L .197 .271 .367 .109 k
F
.51757 .40858 m .51938 .40896 L .51915 .40714 L F
.2207 .44914 m .23895 .24271 L .21985 .44935 L 0 .996 .996 .218 k
F
.2207 .44914 m .23975 .24248 L .23895 .24271 L F
.21086 .44934 m .23052 .2427 L .22988 .24223 L 0 .996 .996 .154 k
F
.21346 .44923 m .23052 .2427 L .21086 .44934 L F
.21346 .44923 m .23296 .24258 L .23052 .2427 L F
.51729 .29561 m .52105 .27555 L .51715 .28635 L 0 .584 .996 .083 k
F
.51729 .29561 m .52111 .28749 L .52105 .27555 L F
.55197 .42269 m .55484 .42271 L .55318 .42199 L .301 .563 .527 .147 k
F
.55037 .42199 m .55197 .42269 L .55318 .42199 L .304 .575 .517 .148 k
F
.67429 .41045 m .67588 .41224 L .67863 .41232 L .262 .407 .543 .137 k
F
.67158 .41063 m .67588 .41224 L .67429 .41045 L .234 .296 .55 .128 k
F
.22437 .44906 m .24177 .24268 L .22286 .44933 L 0 .996 .996 .193 k
F
.22437 .44906 m .24319 .2424 L .24177 .24268 L F
.22286 .44933 m .24177 .24268 L .23975 .24248 L F
.50977 .40574 m .51109 .40397 L .50916 .40381 L .178 .21 .383 .099 k
F
.50977 .40574 m .51163 .4059 L .51109 .40397 L F
.52833 .41308 m .53031 .41219 L .52849 .41155 L .233 .371 .364 .123 k
F
.52833 .41308 m .53008 .41367 L .53031 .41219 L F
.56121 .42544 m .56436 .42553 L .56277 .42488 L .278 .488 .589 .142 k
F
.55965 .42477 m .56121 .42544 L .56277 .42488 L .29 .539 .6 .146 k
F
.27076 .44915 m .28434 .24266 L .26828 .44931 L 0 .996 .996 .175 k
F
.27076 .44915 m .28667 .2425 L .28434 .24266 L F
.24376 .44961 m .26 .24266 L .24231 .4493 L 0 .996 .996 .167 k
F
.25873 .44946 m .27385 .24263 L .25709 .44928 L 0 .996 .996 .166 k
F
.26169 .44954 m .27735 .24263 L .26081 .44927 L 0 .996 .996 .148 k
F
.27969 .44914 m .29477 .2426 L .2794 .44925 L 0 .996 .996 .208 k
F
.27969 .44914 m .29504 .24248 L .29477 .2426 L F
.2794 .44925 m .29477 .2426 L .29225 .24252 L 0 .996 .996 .136 k
F
.21382 .44952 m .23296 .24258 L .21346 .44923 L 0 .996 .996 .14 k
F
.62711 .41692 m .62872 .41846 L .63122 .41683 L .176 0 .671 0 k
F
.62464 .41861 m .62872 .41846 L .62711 .41692 L .18 0 .69 0 k
F
.56746 .4268 m .57077 .42686 L .56921 .42625 L .248 .373 .6 .133 k
F
.56592 .42617 m .56746 .4268 L .56921 .42625 L .263 .444 .627 .138 k
F
.2288 .44962 m .24645 .24256 L .22785 .44921 L 0 .996 .996 .158 k
F
.27671 .44917 m .29225 .24252 L .29176 .24234 L 0 .996 .996 .136 k
F
.2794 .44925 m .29225 .24252 L .27671 .44917 L F
.49678 .40232 m .49771 .4002 L .49572 .40048 L .155 .12 .412 .087 k
F
.49678 .40232 m .4987 .40209 L .49771 .4002 L F
.46268 .40282 m .46269 .40097 L .46074 .4021 L .209 0 .639 0 k
F
.46268 .40282 m .46458 .40181 L .46269 .40097 L F
.27246 .44894 m .28667 .2425 L .27076 .44915 L 0 .996 .996 .175 k
F
.27246 .44894 m .28826 .24228 L .28667 .2425 L F
.50343 .40372 m .50456 .40173 L .50259 .40179 L .165 .167 .398 .093 k
F
.50343 .40372 m .50532 .40369 L .50456 .40173 L F
.22286 .44933 m .23975 .24248 L .2207 .44914 L 0 .996 .996 .193 k
F
.2799 .44909 m .29504 .24248 L .27969 .44914 L 0 .996 .996 .208 k
F
.2799 .44909 m .29524 .24243 L .29504 .24248 L F
.55911 .24247 m .5614 .26119 L .56044 .24098 L 0 .996 .996 .853 k
F
.55911 .24247 m .5612 .30123 L .5614 .26119 L F
.36029 .51278 m .36367 .45041 L .36107 .51269 L 0 .996 .996 .172 k
F
.36262 .48815 m .36892 .35695 L .36108 .48795 L 0 .996 .996 .14 k
F
.36449 .48816 m .36892 .35695 L .36262 .48815 L F
.36449 .48816 m .36782 .43275 L .36892 .35695 L F
.37342 .28264 m .36936 .3942 L .36857 .33511 L 0 .996 .996 .16 k
F
.37342 .28264 m .37378 .34926 L .36936 .3942 L F
.21017 .44889 m .22775 .24247 L .2079 .44912 L 0 .996 .996 .168 k
F
.21017 .44889 m .22988 .24223 L .22775 .24247 L F
.2079 .44912 m .22775 .24247 L .22676 .24193 L F
.27375 .44911 m .28948 .24246 L .28826 .24228 L 0 .996 .996 .154 k
F
.27618 .449 m .28948 .24246 L .27375 .44911 L F
.27618 .449 m .29176 .24234 L .28948 .24246 L F
.48471 .40104 m .4853 .39885 L .48329 .39949 L .171 .044 .468 .047 k
F
.48471 .40104 m .48664 .40047 L .4853 .39885 L F
.53008 .41367 m .53213 .41287 L .53031 .41219 L .24 .392 .367 .126 k
F
.53008 .41367 m .53182 .41428 L .53213 .41287 L F
.28284 .44868 m .29524 .24243 L .2799 .44909 L 0 .996 .996 .176 k
F
.28284 .44868 m .298 .242 L .29524 .24243 L F
.55037 .42199 m .55318 .42199 L .55151 .42125 L .304 .575 .517 .148 k
F
.54875 .42128 m .55037 .42199 L .55151 .42125 L .306 .58 .503 .148 k
F
.22584 .44945 m .24319 .2424 L .22437 .44906 L 0 .996 .996 .174 k
F
.58586 .42844 m .58951 .42822 L .58801 .42761 L .19 .065 .577 .063 k
F
.58436 .42784 m .58586 .42844 L .58801 .42761 L .179 .09 .59 .086 k
F
.63554 .31861 m .63909 .33383 L .64105 .32905 L 0 .996 .996 .2 k
F
.63377 .32726 m .63909 .33383 L .63554 .31861 L 0 .996 .996 .172 k
F
.59548 .42692 m .59698 .42761 L .59928 .42648 L .207 0 .635 0 k
F
.59322 .42794 m .59698 .42761 L .59548 .42692 L .206 .007 .608 .007 k
F
.27671 .44917 m .29176 .24234 L .27618 .449 L 0 .996 .996 .136 k
F
.51938 .40896 m .52105 .4076 L .51915 .40714 L .202 .29 .365 .111 k
F
.51938 .40896 m .5212 .40938 L .52105 .4076 L F
.60311 .42603 m .60698 .42559 L .60546 .42472 L .212 0 .686 0 k
F
.42921 .41507 m .42836 .41665 L .42667 .41729 L .5 .5 .5 1 k
F
.42921 .41507 m .43085 .41462 L .42836 .41665 L F
.64809 .40986 m .64977 .41189 L .65237 .41077 L .173 .007 .547 .008 k
F
.64553 .41113 m .64977 .41189 L .64809 .40986 L .173 .001 .569 .002 k
F
.57725 .42806 m .58077 .42799 L .57924 .42742 L .198 .182 .578 .113 k
F
.57573 .42747 m .57725 .42806 L .57924 .42742 L .21 .233 .617 .119 k
F
.27375 .44911 m .28826 .24228 L .27246 .44894 L 0 .996 .996 .154 k
F
.46833 .40176 m .4685 .39976 L .46652 .40078 L .207 0 .583 0 k
F
.46833 .40176 m .47026 .40083 L .4685 .39976 L F
.47937 .40086 m .47983 .3987 L .47782 .39948 L .186 .022 .503 .024 k
F
.47937 .40086 m .48132 .40016 L .47983 .3987 L F
.21086 .44934 m .22988 .24223 L .21017 .44889 L 0 .996 .996 .154 k
F
.53182 .41428 m .53394 .41358 L .53213 .41287 L .248 .415 .372 .129 k
F
.53182 .41428 m .53355 .41493 L .53394 .41358 L F
.20493 .44889 m .22497 .24223 L .22358 .24172 L 0 .996 .996 .184 k
F
.20684 .4486 m .22497 .24223 L .20493 .44889 L F
.20684 .4486 m .22676 .24193 L .22497 .24223 L F
.5723 .42747 m .57573 .42747 L .57418 .42689 L .224 .278 .599 .125 k
F
.57077 .42686 m .5723 .42747 L .57418 .42689 L .238 .35 .637 .131 k
F
.51163 .4059 m .51304 .40419 L .51109 .40397 L .181 .226 .38 .101 k
F
.51163 .4059 m .5135 .40612 L .51304 .40419 L F
.47391 .4011 m .47422 .399 L .47222 .39991 L .198 .006 .541 .007 k
F
.47391 .4011 m .47585 .40028 L .47422 .399 L F
.52118 .29868 m .52492 .28117 L .52111 .28749 L 0 .822 .996 .111 k
F
.52118 .29868 m .52492 .29449 L .52492 .28117 L F
.44322 .40852 m .44277 .40774 L .44092 .40907 L 0 .584 .996 .186 k
F
.44322 .40852 m .44501 .40737 L .44277 .40774 L F
.45304 .40501 m .45284 .40351 L .45092 .40481 L .167 .018 .833 .017 k
F
.45304 .40501 m .45491 .40386 L .45284 .40351 L F
.63875 .41203 m .64042 .41393 L .64297 .4125 L .165 0 .598 0 k
F
.63624 .4136 m .64042 .41393 L .63875 .41203 L .167 0 .614 0 k
F
.54875 .42128 m .55151 .42125 L .54982 .4205 L .306 .58 .503 .148 k
F
.54711 .42057 m .54875 .42128 L .54982 .4205 L .305 .579 .488 .147 k
F
.58951 .42822 m .59322 .42794 L .59172 .4273 L .199 .031 .594 .031 k
F
.58801 .42761 m .58951 .42822 L .59172 .4273 L .191 .051 .61 .049 k
F
.59172 .4273 m .59322 .42794 L .59548 .42692 L .201 .017 .625 .017 k
F
.55965 .42477 m .56277 .42488 L .56115 .42421 L .29 .539 .6 .146 k
F
.55807 .4241 m .55965 .42477 L .56115 .42421 L .302 .587 .606 .149 k
F
.49181 .4012 m .49262 .399 L .4906 .39945 L .147 .079 .424 .082 k
F
.49181 .4012 m .49375 .40081 L .49262 .399 L F
.53355 .41493 m .53575 .41432 L .53394 .41358 L .256 .437 .378 .131 k
F
.53355 .41493 m .53528 .41559 L .53575 .41432 L F
.20195 .44871 m .22218 .24204 L .22027 .24169 L 0 .996 .996 .202 k
F
.20345 .4484 m .22218 .24204 L .20195 .44871 L F
.20345 .4484 m .22358 .24172 L .22218 .24204 L F
.66723 .40905 m .66888 .41093 L .67158 .41063 L .186 .127 .45 .105 k
F
.66457 .40953 m .66888 .41093 L .66723 .40905 L .186 .08 .472 .081 k
F
.28446 .44848 m .298 .242 L .28284 .44868 L 0 .996 .996 .176 k
F
.28446 .44848 m .29952 .24179 L .298 .242 L F
.62958 .41521 m .63122 .41683 L .63373 .41521 L .171 0 .645 0 k
F
.62711 .41692 m .63122 .41683 L .62958 .41521 L .176 0 .671 0 k
F
.29188 .4484 m .30572 .24199 L .2911 .44867 L 0 .996 .996 .197 k
F
.29188 .4484 m .30648 .2417 L .30572 .24199 L F
.2911 .44867 m .30572 .24199 L .30362 .24191 L 0 .996 .996 .134 k
F
.41679 .42123 m .41553 .42756 L .41404 .42563 L 0 .996 .996 .372 k
F
.41679 .42123 m .41824 .42307 L .41553 .42756 L F
.54711 .42057 m .54982 .4205 L .54811 .41974 L .305 .579 .488 .147 k
F
.54546 .41985 m .54711 .42057 L .54811 .41974 L .303 .572 .471 .147 k
F
.50532 .40369 m .50654 .40174 L .50456 .40173 L .168 .181 .395 .094 k
F
.50532 .40369 m .50723 .40372 L .50654 .40174 L F
.5212 .40938 m .52295 .40812 L .52105 .4076 L .208 .31 .362 .113 k
F
.5212 .40938 m .52302 .40985 L .52295 .40812 L F
.62058 .41896 m .62218 .42026 L .62464 .41861 L .189 0 .747 0 k
F
.2079 .44912 m .22676 .24193 L .20684 .4486 L 0 .996 .996 .168 k
F
.42506 .41728 m .4241 .42003 L .42246 .42017 L .131 .996 .996 .507 k
F
.42506 .41728 m .42667 .41729 L .4241 .42003 L F
.4987 .40209 m .49972 .39997 L .49771 .4002 L .156 .134 .41 .087 k
F
.4987 .40209 m .50063 .40191 L .49972 .39997 L F
.53528 .41559 m .53755 .41507 L .53575 .41432 L .264 .46 .386 .134 k
F
.53528 .41559 m .537 .41628 L .53755 .41507 L F
.28883 .44859 m .30362 .24191 L .30316 .24177 L 0 .996 .996 .134 k
F
.2911 .44867 m .30362 .24191 L .28883 .44859 L F
.28587 .44857 m .30084 .24188 L .29952 .24179 L 0 .996 .996 .153 k
F
.28834 .44846 m .30084 .24188 L .28587 .44857 L F
.28834 .44846 m .30316 .24177 L .30084 .24188 L F
.69716 .42424 m .70149 .43105 L .70011 .4266 L .5 .5 .5 1 k
F
.69572 .42074 m .69716 .42424 L .70011 .4266 L F
.54546 .41985 m .54811 .41974 L .54639 .41897 L .303 .572 .471 .147 k
F
.54379 .41913 m .54546 .41985 L .54639 .41897 L .299 .56 .455 .145 k
F
.51631 .24031 m .51597 .24493 L .5161 .24184 L .5 .5 .5 1 k
F
.56592 .42617 m .56921 .42625 L .56762 .42564 L .263 .444 .627 .138 k
F
.56436 .42553 m .56592 .42617 L .56762 .42564 L .273 .514 .651 .146 k
F
.537 .41628 m .53934 .41584 L .53755 .41507 L .272 .483 .396 .137 k
F
.537 .41628 m .53872 .41698 L .53934 .41584 L F
.28587 .44857 m .29952 .24179 L .28446 .44848 L 0 .996 .996 .153 k
F
.28883 .44859 m .30316 .24177 L .28834 .44846 L 0 .996 .996 .134 k
F
.42092 .41944 m .41982 .42373 L .41824 .42307 L 0 .996 .996 .526 k
F
.42092 .41944 m .42246 .42017 L .41982 .42373 L F
.54379 .41913 m .54639 .41897 L .54464 .41819 L .299 .56 .455 .145 k
F
.54211 .41841 m .54379 .41913 L .54464 .41819 L .294 .544 .438 .144 k
F
.45883 .40321 m .45879 .40142 L .45682 .40266 L .204 0 .69 0 k
F
.45883 .40321 m .46074 .4021 L .45879 .40142 L F
.5135 .40612 m .51499 .40448 L .51304 .40419 L .185 .244 .376 .103 k
F
.5135 .40612 m .51537 .4064 L .51499 .40448 L F
.48664 .40047 m .48733 .39824 L .4853 .39885 L .163 .052 .459 .056 k
F
.48664 .40047 m .48861 .39994 L .48733 .39824 L F
.53872 .41698 m .54112 .41662 L .53934 .41584 L .28 .505 .408 .139 k
F
.53872 .41698 m .54042 .41769 L .54112 .41662 L F
.20493 .44889 m .22358 .24172 L .20345 .4484 L 0 .996 .996 .184 k
F
.68415 .4128 m .68571 .41499 L .68852 .41568 L 0 .996 .255 .499 k
F
.68138 .41251 m .68571 .41499 L .68415 .4128 L 0 .996 .411 .52 k
F
.54211 .41841 m .54464 .41819 L .54289 .4174 L .294 .544 .438 .144 k
F
.54042 .41769 m .54211 .41841 L .54289 .4174 L .287 .526 .422 .141 k
F
.29245 .44829 m .30648 .2417 L .29188 .4484 L 0 .996 .996 .197 k
F
.29245 .44829 m .30703 .24158 L .30648 .2417 L F
.20195 .44871 m .22027 .24169 L .19991 .44838 L 0 .996 .996 .202 k
F
.54042 .41769 m .54289 .4174 L .54112 .41662 L .287 .526 .422 .141 k
F
.60158 .42527 m .60311 .42603 L .60546 .42472 L .213 0 .71 0 k
F
.59928 .42648 m .60311 .42603 L .60158 .42527 L .21 0 .645 0 k
F
.55807 .4241 m .56115 .42421 L .5595 .42353 L .302 .587 .606 .149 k
F
.55646 .42341 m .55807 .4241 L .5595 .42353 L .312 .63 .608 .151 k
F
.58077 .42799 m .58436 .42784 L .58282 .42728 L .183 .137 .581 .106 k
F
.57924 .42742 m .58077 .42799 L .58282 .42728 L .194 .184 .624 .112 k
F
.66973 .55517 m .66653 .54674 L .66751 .55554 L 0 .996 .996 .229 k
F
.66973 .55517 m .66971 .55386 L .66653 .54674 L F
.66751 .55554 m .66653 .54674 L .66664 .55585 L F
.52302 .40985 m .52485 .40869 L .52295 .40812 L .214 .331 .361 .116 k
F
.52302 .40985 m .52484 .41037 L .52485 .40869 L F
.29504 .44797 m .30703 .24158 L .29245 .44829 L 0 .996 .996 .167 k
F
.29504 .44797 m .30944 .24125 L .30703 .24158 L F
.64126 .41051 m .64297 .4125 L .64553 .41113 L .162 .004 .578 .005 k
F
.63875 .41203 m .64297 .4125 L .64126 .41051 L .165 0 .598 0 k
F
.65065 .40868 m .65237 .41077 L .65497 .40976 L .172 .016 .522 .018 k
F
.64809 .40986 m .65237 .41077 L .65065 .40868 L .173 .007 .547 .008 k
F
.51302 .29129 m .51688 .26787 L .51279 .28548 L 0 .353 .996 .033 k
F
.51302 .29129 m .51702 .27702 L .51688 .26787 L F
.39767 .31229 m .40044 .32215 L .39858 .31483 L .5 .5 .5 1 k
F
.39939 .32395 m .40044 .32215 L .39767 .31229 L F
.43914 .41021 m .43861 .40982 L .43677 .41117 L 0 .996 .996 .223 k
F
.43914 .41021 m .44092 .40907 L .43861 .40982 L F
.48132 .40016 m .48187 .39794 L .47983 .3987 L .179 .027 .494 .03 k
F
.48132 .40016 m .48329 .39949 L .48187 .39794 L F
.44906 .40603 m .44879 .40469 L .44687 .40609 L .036 .011 .928 .121 k
F
.44906 .40603 m .45092 .40481 L .44879 .40469 L F
.46458 .40181 m .4647 .39984 L .46269 .40097 L .21 0 .619 0 k
F
.46458 .40181 m .46652 .40078 L .4647 .39984 L F
.70149 .43105 m .7059 .44089 L .70455 .43494 L .5 .5 .5 1 k
F
.70011 .4266 m .70149 .43105 L .70455 .43494 L F
.50723 .40372 m .50854 .40181 L .50654 .40174 L .171 .197 .392 .095 k
F
.50723 .40372 m .50916 .40381 L .50854 .40181 L F
.49375 .40081 m .49466 .39861 L .49262 .399 L .148 .095 .423 .083 k
F
.49375 .40081 m .49572 .40048 L .49466 .39861 L F
.67701 .41038 m .67863 .41232 L .68138 .41251 L .284 .492 .518 .143 k
F
.67429 .41045 m .67863 .41232 L .67701 .41038 L .262 .407 .543 .137 k
F
.63205 .41349 m .63373 .41521 L .63624 .4136 L .166 0 .63 0 k
F
.62958 .41521 m .63373 .41521 L .63205 .41349 L .171 0 .645 0 k
F
.70705 .4457 m .71159 .46153 L .71048 .45548 L 0 .996 .996 .073 k
F
.47585 .40028 m .47626 .3981 L .47422 .399 L .193 .009 .53 .01 k
F
.47585 .40028 m .47782 .39948 L .47626 .3981 L F
.50063 .40191 m .50174 .39981 L .49972 .39997 L .158 .149 .408 .089 k
F
.50063 .40191 m .50259 .40179 L .50174 .39981 L F
.47026 .40083 m .47053 .39873 L .4685 .39976 L .204 0 .57 0 k
F
.47026 .40083 m .47222 .39991 L .47053 .39873 L F
.57077 .42686 m .57418 .42689 L .57259 .42631 L .238 .35 .637 .131 k
F
.56921 .42625 m .57077 .42686 L .57259 .42631 L .246 .431 .674 .142 k
F
.62301 .41723 m .62464 .41861 L .62711 .41692 L .183 0 .73 0 k
F
.62058 .41896 m .62464 .41861 L .62301 .41723 L .189 0 .747 0 k
F
.38271 .42828 m .37806 .50217 L .37927 .44364 L 0 .996 .996 .175 k
F
.38271 .42828 m .38197 .47636 L .37806 .50217 L F
.51537 .4064 m .51695 .40484 L .51499 .40448 L .19 .263 .373 .105 k
F
.51537 .4064 m .51726 .40674 L .51695 .40484 L F
.57573 .42747 m .57924 .42742 L .57767 .42686 L .21 .233 .617 .119 k
F
.57418 .42689 m .57573 .42747 L .57767 .42686 L .224 .308 .667 .126 k
F
.297 .44779 m .30944 .24125 L .29504 .44797 L 0 .996 .996 .167 k
F
.297 .44779 m .3113 .24105 L .30944 .24125 L F
.52484 .41037 m .52675 .40931 L .52485 .40869 L .221 .354 .36 .119 k
F
.52484 .41037 m .52667 .41094 L .52675 .40931 L F
.35736 .48791 m .36037 .37647 L .35711 .48793 L 0 .996 .996 .17 k
F
.35475 .48784 m .36037 .37647 L .35409 .48771 L 0 .996 .996 .134 k
F
.35711 .48793 m .36037 .37647 L .35475 .48784 L F
.35589 .46138 m .36529 .28485 L .35732 .46101 L 0 .996 .996 .178 k
F
.35589 .46138 m .35689 .40254 L .36529 .28485 L F
.35732 .46101 m .36529 .28485 L .36255 .40977 L F
.54463 .27514 m .54877 .30717 L .54911 .28606 L 0 .996 .996 .319 k
F
.54435 .29632 m .54877 .30717 L .54463 .27514 L 0 .996 .996 .347 k
F
.30425 .44733 m .31565 .24121 L .30172 .44794 L 0 .996 .996 .176 k
F
.30425 .44733 m .3181 .24054 L .31565 .24121 L F
.30172 .44794 m .31565 .24121 L .31505 .24116 L 0 .996 .996 .125 k
F
.59773 .42581 m .59928 .42648 L .60158 .42527 L .208 0 .662 0 k
F
.59548 .42692 m .59928 .42648 L .59773 .42581 L .207 0 .635 0 k
F
.55646 .42341 m .5595 .42353 L .55782 .42282 L .312 .63 .608 .151 k
F
.55484 .42271 m .55646 .42341 L .55782 .42282 L .321 .665 .603 .153 k
F
.30102 .44789 m .31505 .24116 L .31493 .24112 L 0 .996 .996 .125 k
F
.30172 .44794 m .31505 .24116 L .30102 .44789 L F
.29806 .44787 m .31228 .24114 L .3113 .24105 L 0 .996 .996 .144 k
F
.30087 .44785 m .31228 .24114 L .29806 .44787 L F
.30087 .44785 m .31493 .24112 L .31228 .24114 L F
.56436 .42553 m .56762 .42564 L .56599 .42501 L .273 .514 .651 .146 k
F
.56277 .42488 m .56436 .42553 L .56599 .42501 L .265 .573 .656 .163 k
F
.58436 .42784 m .58801 .42761 L .58646 .42705 L .179 .09 .59 .086 k
F
.58282 .42728 m .58436 .42784 L .58646 .42705 L .177 .131 .621 .103 k
F
.30102 .44789 m .31493 .24112 L .30087 .44785 L 0 .996 .996 .125 k
F
.48861 .39994 m .48939 .39768 L .48733 .39824 L .155 .06 .448 .065 k
F
.48861 .39994 m .4906 .39945 L .48939 .39768 L F
.29806 .44787 m .3113 .24105 L .297 .44779 L 0 .996 .996 .144 k
F
.45491 .40386 m .45481 .40216 L .45284 .40351 L .193 0 .759 0 k
F
.45491 .40386 m .45682 .40266 L .45481 .40216 L F
.56044 .24098 m .5614 .26119 L .56075 .24074 L 0 .996 .996 .853 k
F
.50916 .40381 m .51055 .40196 L .50854 .40181 L .174 .214 .389 .097 k
F
.50916 .40381 m .51109 .40397 L .51055 .40196 L F
.52667 .41094 m .52865 .40998 L .52675 .40931 L .228 .378 .36 .121 k
F
.52667 .41094 m .52849 .41155 L .52865 .40998 L F
.6699 .40868 m .67158 .41063 L .67429 .41045 L .204 .18 .444 .113 k
F
.66723 .40905 m .67158 .41063 L .6699 .40868 L .186 .127 .45 .105 k
F
.64378 .40905 m .64553 .41113 L .64809 .40986 L .159 .011 .556 .012 k
F
.64126 .41051 m .64553 .41113 L .64378 .40905 L .162 .004 .578 .005 k
F
.59393 .4263 m .59548 .42692 L .59773 .42581 L .202 .006 .656 .006 k
F
.59172 .4273 m .59548 .42692 L .59393 .4263 L .201 .017 .625 .017 k
F
.51726 .40674 m .51892 .40526 L .51695 .40484 L .194 .284 .369 .107 k
F
.51726 .40674 m .51915 .40714 L .51892 .40526 L F
.63452 .41178 m .63624 .4136 L .63875 .41203 L .161 0 .615 0 k
F
.63205 .41349 m .63624 .4136 L .63452 .41178 L .166 0 .63 0 k
F
.49572 .40048 m .49672 .39827 L .49466 .39861 L .15 .112 .421 .084 k
F
.49572 .40048 m .49771 .4002 L .49672 .39827 L F
.58801 .42761 m .59172 .4273 L .59017 .42672 L .191 .051 .61 .049 k
F
.58646 .42705 m .58801 .42761 L .59017 .42672 L .178 .08 .629 .076 k
F
.53612 .30104 m .54015 .29578 L .53631 .28414 L 0 .996 .996 .206 k
F
.53238 .29485 m .53612 .30104 L .53631 .28414 L 0 .996 .996 .172 k
F
.50259 .40179 m .50379 .39972 L .50174 .39981 L .161 .165 .406 .09 k
F
.50259 .40179 m .50456 .40173 L .50379 .39972 L F
.43501 .41224 m .4344 .41237 L .43259 .41369 L 0 .996 .996 .345 k
F
.43501 .41224 m .43677 .41117 L .4344 .41237 L F
.55484 .42271 m .55782 .42282 L .55612 .42209 L .321 .665 .603 .153 k
F
.55318 .42199 m .55484 .42271 L .55612 .42209 L .328 .691 .593 .155 k
F
.48329 .39949 m .48394 .39722 L .48187 .39794 L .171 .034 .484 .037 k
F
.48329 .39949 m .4853 .39885 L .48394 .39722 L F
.59017 .42672 m .59172 .4273 L .59393 .4263 L .191 .036 .645 .035 k
F
.65065 .40868 m .65497 .40976 L .65322 .40762 L .172 .016 .522 .018 k
F
.56075 .24074 m .5614 .26119 L .56142 .24005 L 0 .996 .996 .699 k
F
.62543 .41546 m .62711 .41692 L .62958 .41521 L .177 0 .702 0 k
F
.62301 .41723 m .62711 .41692 L .62543 .41546 L .183 0 .73 0 k
F
.44501 .40737 m .44468 .40625 L .44277 .40774 L 0 .143 .996 .16 k
F
.44501 .40737 m .44687 .40609 L .44468 .40625 L F
.46074 .4021 m .46081 .40017 L .45879 .40142 L .21 0 .675 0 k
F
.46074 .4021 m .46269 .40097 L .46081 .40017 L F
.60388 .42396 m .60546 .42472 L .6078 .42331 L .215 0 .784 0 k
F
.60158 .42527 m .60546 .42472 L .60388 .42396 L .213 0 .71 0 k
F
.52849 .41155 m .53055 .41069 L .52865 .40998 L .236 .403 .361 .124 k
F
.52849 .41155 m .53031 .41219 L .53055 .41069 L F
.76489 .41304 m .7651 .39771 L .77091 .43682 L 0 .996 .996 0 k
F
.76072 .39522 m .7651 .39771 L .76489 .41304 L 0 .975 .996 .019 k
F
.47782 .39948 m .47834 .39723 L .47626 .3981 L .187 .013 .52 .014 k
F
.47782 .39948 m .47983 .3987 L .47834 .39723 L F
.30582 .44713 m .3181 .24054 L .30425 .44733 L 0 .996 .996 .176 k
F
.30582 .44713 m .31961 .24033 L .3181 .24054 L F
.64912 .24052 m .6519 .2979 L .64921 .24011 L .5 .5 .5 1 k
F
.46652 .40078 m .46675 .3987 L .4647 .39984 L .208 0 .602 0 k
F
.46652 .40078 m .4685 .39976 L .46675 .3987 L F
.56921 .42625 m .57259 .42631 L .57097 .42574 L .246 .431 .674 .142 k
F
.56762 .42564 m .56921 .42625 L .57097 .42574 L .228 .503 .689 .168 k
F
.56277 .42488 m .56599 .42501 L .56433 .42437 L .265 .573 .656 .163 k
F
.56115 .42421 m .56277 .42488 L .56433 .42437 L .26 .635 .659 .178 k
F
.57924 .42742 m .58282 .42728 L .58124 .42675 L .194 .184 .624 .112 k
F
.57767 .42686 m .57924 .42742 L .58124 .42675 L .207 .251 .684 .119 k
F
.47222 .39991 m .4726 .39772 L .47053 .39873 L .199 0 .558 .001 k
F
.47222 .39991 m .47422 .399 L .4726 .39772 L F
.51109 .40397 m .51257 .40218 L .51055 .40196 L .177 .232 .385 .099 k
F
.51109 .40397 m .51304 .40419 L .51257 .40218 L F
.51915 .40714 m .52089 .40576 L .51892 .40526 L .2 .306 .366 .11 k
F
.51915 .40714 m .52105 .4076 L .52089 .40576 L F
.55318 .42199 m .55612 .42209 L .5544 .42134 L .328 .691 .593 .155 k
F
.55151 .42125 m .55318 .42199 L .5544 .42134 L .328 .704 .573 .158 k
F
.4906 .39945 m .49148 .39716 L .48939 .39768 L .145 .07 .437 .075 k
F
.4906 .39945 m .49262 .399 L .49148 .39716 L F
.53031 .41219 m .53244 .41144 L .53055 .41069 L .245 .43 .364 .128 k
F
.53031 .41219 m .53213 .41287 L .53244 .41144 L F
.30735 .44708 m .31961 .24033 L .30582 .44713 L 0 .996 .996 .15 k
F
.30735 .44708 m .321 .24028 L .31961 .24033 L F
.51631 .24017 m .51597 .24493 L .51631 .24031 L 0 .996 .996 .084 k
F
.31357 .44654 m .32481 .24031 L .31158 .44713 L 0 .996 .996 .178 k
F
.31357 .44654 m .32687 .23963 L .32481 .24031 L F
.31024 .46643 m .31423 .40506 L .31027 .46642 L 0 .996 .996 .204 k
F
.31027 .46642 m .31423 .40506 L .31028 .46642 L F
.30744 .46643 m .31423 .40506 L .31024 .46643 L 0 .996 .996 .143 k
F
.31158 .44713 m .32481 .24031 L .32381 .24024 L 0 .996 .996 .129 k
F
.40581 .42703 m .40407 .44176 L .40288 .43419 L 0 .996 .996 .246 k
F
.40581 .42703 m .40701 .4337 L .40407 .44176 L F
.62391 .33434 m .62871 .32713 L .62541 .32002 L 0 .55 .996 .083 k
F
.62079 .33365 m .62541 .32002 L .62216 .31658 L 0 .458 .996 .054 k
F
.62079 .33365 m .62391 .33434 L .62541 .32002 L F
.31002 .447 m .321 .24028 L .30735 .44708 L 0 .996 .996 .15 k
F
.31002 .447 m .32355 .24019 L .321 .24028 L F
.57418 .42689 m .57767 .42686 L .57606 .42632 L .224 .308 .667 .126 k
F
.57259 .42631 m .57418 .42689 L .57606 .42632 L .214 .388 .704 .15 k
F
.50456 .40173 m .50585 .39969 L .50379 .39972 L .163 .181 .403 .091 k
F
.50456 .40173 m .50654 .40174 L .50585 .39969 L F
.49771 .4002 m .4988 .39799 L .49672 .39827 L .151 .129 .419 .085 k
F
.49771 .4002 m .49972 .39997 L .4988 .39799 L F
.63699 .41009 m .63875 .41203 L .64126 .41051 L .156 .003 .596 .004 k
F
.63452 .41178 m .63875 .41203 L .63699 .41009 L .161 0 .615 0 k
F
.31158 .44713 m .32381 .24024 L .31034 .44705 L 0 .996 .996 .129 k
F
.31034 .44705 m .32381 .24024 L .32355 .24019 L F
.45092 .40481 m .45077 .40322 L .44879 .40469 L .17 .002 .865 .002 k
F
.45092 .40481 m .45284 .40351 L .45077 .40322 L F
.64631 .40769 m .64809 .40986 L .65065 .40868 L .156 .022 .53 .024 k
F
.64378 .40905 m .64809 .40986 L .64631 .40769 L .159 .011 .556 .012 k
F
.31034 .44705 m .32355 .24019 L .31002 .447 L 0 .996 .996 .129 k
F
.51685 .23838 m .51597 .24493 L .51631 .24017 L 0 .996 .996 .084 k
F
.62786 .41364 m .62958 .41521 L .63205 .41349 L .17 0 .666 0 k
F
.62543 .41546 m .62958 .41521 L .62786 .41364 L .177 0 .702 0 k
F
.68415 .4128 m .68852 .41568 L .68692 .41314 L 0 .996 .255 .499 k
F
.53213 .41287 m .53433 .41223 L .53244 .41144 L .255 .458 .369 .131 k
F
.53213 .41287 m .53394 .41358 L .53433 .41223 L F
.55151 .42125 m .5544 .42134 L .55266 .42057 L .328 .704 .573 .158 k
F
.54982 .4205 m .55151 .42125 L .55266 .42057 L .327 .707 .551 .159 k
F
.67974 .41039 m .68138 .41251 L .68415 .4128 L .295 .535 .477 .145 k
F
.67701 .41038 m .68138 .41251 L .67974 .41039 L .284 .492 .518 .143 k
F
.64921 .24011 m .6519 .2979 L .64928 .24 L .5 .5 .5 1 k
F
.4853 .39885 m .48605 .39653 L .48394 .39722 L .163 .043 .474 .046 k
F
.4853 .39885 m .48733 .39824 L .48605 .39653 L F
.56599 .42501 m .56762 .42564 L .56931 .42515 L .209 .582 .707 .196 k
F
.56599 .42501 m .56931 .42515 L .56762 .42455 L F
.56433 .42437 m .56599 .42501 L .56762 .42455 L .193 .671 .726 .226 k
F
.56433 .42437 m .56762 .42455 L .5659 .42392 L F
.5659 .42392 m .56762 .42455 L .56926 .42414 L .037 .85 .939 .388 k
F
.5659 .42392 m .56926 .42414 L .56747 .42355 L F
.56415 .42327 m .5659 .42392 L .56747 .42355 L 0 .996 .996 .478 k
F
.56415 .42327 m .56747 .42355 L .56565 .42292 L F
.56565 .42292 m .56747 .42355 L .56905 .42325 L 0 .996 .996 .553 k
F
.56565 .42292 m .56905 .42325 L .56716 .42266 L F
.5638 .42225 m .56565 .42292 L .56716 .42266 L 0 .996 .996 .613 k
F
.5638 .42225 m .56716 .42266 L .56525 .42201 L F
.56525 .42201 m .56716 .42266 L .56868 .42249 L 0 .996 .996 .819 k
F
.56525 .42201 m .56868 .42249 L .5667 .42188 L F
.5667 .42188 m .56868 .42249 L .5702 .42244 L .5 .5 .5 1 k
F
.5667 .42188 m .5702 .42244 L .56815 .42188 L F
.56468 .4212 m .5667 .42188 L .56815 .42188 L F
.56468 .4212 m .56815 .42188 L .56607 .42123 L F
.56607 .42123 m .56815 .42188 L .56961 .42203 L F
.56607 .42123 m .56961 .42203 L .56746 .42143 L F
.56395 .42047 m .56607 .42123 L .56746 .42143 L F
.56395 .42047 m .56746 .42143 L .56527 .4207 L F
.56527 .4207 m .56746 .42143 L .56886 .42181 L F
.56527 .4207 m .56886 .42181 L .5666 .42113 L F
.5666 .42113 m .56886 .42181 L .57026 .42241 L 0 .996 .996 .548 k
F
.5666 .42113 m .57026 .42241 L .56793 .42179 L F
.56305 .41982 m .5666 .42113 L .56431 .42026 L .5 .5 .5 1 k
F
.56431 .42026 m .5666 .42113 L .56793 .42179 L 0 .996 .996 .482 k
F
.56305 .41982 m .56527 .4207 L .5666 .42113 L .5 .5 .5 1 k
F
.56431 .42026 m .56793 .42179 L .56557 .42094 L 0 .996 .996 .482 k
F
.56557 .42094 m .56793 .42179 L .56928 .42271 L 0 .996 .996 .314 k
F
.56557 .42094 m .56928 .42271 L .56684 .42191 L F
.56747 .42355 m .56926 .42414 L .5709 .4238 L 0 .996 .996 .496 k
F
.56747 .42355 m .5709 .4238 L .56905 .42325 L F
.56905 .42325 m .5709 .4238 L .57255 .42352 L 0 .996 .996 .58 k
F
.56905 .42325 m .57255 .42352 L .57063 .42303 L F
.56716 .42266 m .56905 .42325 L .57063 .42303 L 0 .996 .996 .681 k
F
.56716 .42266 m .57063 .42303 L .56868 .42249 L F
.56684 .42191 m .56928 .42271 L .57063 .42395 L 0 .996 .996 .225 k
F
.56684 .42191 m .57063 .42395 L .56812 .42321 L F
.5633 .4213 m .56525 .42201 L .5667 .42188 L 0 .996 .996 .741 k
F
.5633 .4213 m .5667 .42188 L .56468 .4212 L F
.56263 .42042 m .56468 .4212 L .56607 .42123 L .5 .5 .5 1 k
F
.56437 .42081 m .56684 .42191 L .56812 .42321 L 0 .996 .996 .205 k
F
.56437 .42081 m .56812 .42321 L .56557 .42211 L F
.56762 .42455 m .56931 .42515 L .57101 .42471 L .111 .69 .842 .296 k
F
.56762 .42455 m .57101 .42471 L .56926 .42414 L F
.56557 .42211 m .56812 .42321 L .56941 .4249 L 0 .996 .996 .161 k
F
.56557 .42211 m .56941 .4249 L .56679 .42381 L F
.56762 .42564 m .57097 .42574 L .56931 .42515 L .228 .503 .689 .168 k
F
.56931 .42515 m .57097 .42574 L .57273 .42525 L .154 .571 .778 .233 k
F
.56931 .42515 m .57273 .42525 L .57101 .42471 L F
.56679 .42381 m .56941 .4249 L .57071 .42703 L 0 .996 .996 .135 k
F
.56679 .42381 m .57071 .42703 L .56801 .42599 L F
.56236 .42259 m .56415 .42327 L .56565 .42292 L 0 .996 .996 .514 k
F
.56236 .42259 m .56565 .42292 L .5638 .42225 L F
.56413 .42224 m .56679 .42381 L .56801 .42599 L 0 .996 .996 .121 k
F
.56264 .42371 m .56433 .42437 L .5659 .42392 L .179 .775 .744 .257 k
F
.56264 .42371 m .5659 .42392 L .56415 .42327 L F
.56413 .42224 m .56801 .42599 L .56527 .42434 L 0 .996 .996 .121 k
F
.56527 .42434 m .56801 .42599 L .56925 .42872 L 0 .996 .996 .101 k
F
.56527 .42434 m .56925 .42872 L .56643 .42701 L F
.56358 .42454 m .56761 .43033 L .56467 .42763 L 0 .996 .996 .072 k
F
.56358 .42454 m .56643 .42701 L .56761 .43033 L F
.56643 .42701 m .56925 .42872 L .5705 .4321 L 0 .996 .996 .089 k
F
.56643 .42701 m .5705 .4321 L .56761 .43033 L F
.56467 .42763 m .5688 .43445 L .56577 .43147 L 0 .996 .996 .062 k
F
.56467 .42763 m .56761 .43033 L .5688 .43445 L F
.56577 .43147 m .57 .43951 L .5669 .43623 L 0 .996 .996 .057 k
F
.56577 .43147 m .5688 .43445 L .57 .43951 L F
.56374 .43154 m .56804 .44208 L .56479 .4367 L 0 .996 .996 .034 k
F
.56374 .43154 m .5669 .43623 L .56804 .44208 L F
.5669 .43623 m .57123 .44569 L .56804 .44208 L 0 .996 .996 .055 k
F
.5669 .43623 m .57 .43951 L .57123 .44569 L F
.56479 .4367 m .56921 .44925 L .56586 .44305 L 0 .996 .996 .032 k
F
.56479 .4367 m .56804 .44208 L .56921 .44925 L F
.56769 .44619 m .56142 .24005 L .5614 .26119 L .5 .5 .5 1 k
F
.56769 .44619 m .56225 .23898 L .56142 .24005 L F
.59999 .42461 m .60158 .42527 L .60388 .42396 L .21 0 .723 0 k
F
.59773 .42581 m .60158 .42527 L .59999 .42461 L .208 0 .662 0 k
F
.52105 .4076 m .52287 .40632 L .52089 .40576 L .206 .33 .363 .113 k
F
.52105 .4076 m .52295 .40812 L .52287 .40632 L F
.43085 .41462 m .43014 .41546 L .42836 .41665 L .5 .5 .5 1 k
F
.43085 .41462 m .43259 .41369 L .43014 .41546 L F
.39217 .43018 m .38926 .46829 L .38896 .4416 L 0 .996 .996 .192 k
F
.39217 .43018 m .39263 .4526 L .38926 .46829 L F
.51304 .40419 m .5146 .40248 L .51257 .40218 L .182 .252 .382 .101 k
F
.51304 .40419 m .51499 .40448 L .5146 .40248 L F
.44092 .40907 m .44051 .40824 L .43861 .40982 L 0 .527 .996 .163 k
F
.44092 .40907 m .44277 .40774 L .44051 .40824 L F
.53394 .41358 m .53622 .41304 L .53433 .41223 L .265 .487 .377 .134 k
F
.53394 .41358 m .53575 .41432 L .53622 .41304 L F
.35756 .55098 m .35926 .53759 L .35602 .54901 L 0 .521 .996 .003 k
F
.35833 .55289 m .35926 .53759 L .35756 .55098 L 0 .982 .996 0 k
F
.35833 .55289 m .35932 .54721 L .35926 .53759 L F
.56115 .42421 m .56433 .42437 L .56264 .42371 L .26 .635 .659 .178 k
F
.5595 .42353 m .56115 .42421 L .56264 .42371 L .258 .698 .66 .19 k
F
.58282 .42728 m .58646 .42705 L .58487 .42654 L .177 .131 .621 .103 k
F
.58124 .42675 m .58282 .42728 L .58487 .42654 L .189 .189 .683 .11 k
F
.54982 .4205 m .55266 .42057 L .5509 .41978 L .327 .707 .551 .159 k
F
.54811 .41974 m .54982 .4205 L .5509 .41978 L .334 .704 .533 .155 k
F
.45682 .40266 m .45684 .40078 L .45481 .40216 L .207 0 .756 0 k
F
.45682 .40266 m .45879 .40142 L .45684 .40078 L F
.83291 .36054 m .8343 .35269 L .83407 .34151 L 0 .996 .996 .007 k
F
.83306 .34969 m .83407 .34151 L .83351 .31485 L F
.83291 .36054 m .83407 .34151 L .83306 .34969 L F
.83291 .36054 m .83351 .31485 L .83473 .34933 L F
.83495 .38969 m .83844 .37573 L .8343 .35269 L 0 .812 .996 .006 k
F
.83117 .37266 m .8343 .35269 L .83291 .36054 L 0 .86 .996 0 k
F
.83117 .37266 m .83495 .38969 L .8343 .35269 L F
.83144 .36162 m .83291 .36054 L .83473 .34933 L 0 .996 .996 .007 k
F
.83084 .36389 m .83216 .36176 L .83144 .36162 L F
.83216 .36176 m .83291 .36054 L .83144 .36162 L F
.82835 .36812 m .83291 .36054 L .83084 .36389 L 0 .558 .996 0 k
F
.82835 .36812 m .83117 .37266 L .83291 .36054 L F
.83338 .36026 m .83369 .35852 L .83603 .35774 L .5 .5 .5 1 k
F
.83369 .35852 m .8368 .34089 L .83603 .35774 L F
.83836 .35697 m .83603 .35774 L .83883 .35673 L F
.83554 .35801 m .83338 .36026 L .83603 .35774 L 0 .996 .996 .112 k
F
.83164 .36207 m .83232 .35929 L .83338 .36026 L 0 .996 .996 .007 k
F
.83232 .35929 m .83356 .35879 L .83338 .36026 L F
.83169 .36071 m .83473 .34933 L .83139 .3631 L F
.83369 .35852 m .83473 .34933 L .8368 .34089 L .5 .5 .5 1 k
F
.83338 .36026 m .8336 .3585 L .83369 .35852 L F
.8336 .3585 m .83473 .34933 L .83369 .35852 L F
.83479 .35876 m .83603 .35774 L .83836 .35697 L F
.83076 .36065 m .83338 .36026 L .83554 .35801 L 0 .996 .996 .112 k
F
.83352 .3594 m .83456 .35871 L .83479 .35876 L .5 .5 .5 1 k
F
.83456 .35871 m .83603 .35774 L .83479 .35876 L F
.83139 .3631 m .83164 .36207 L .83338 .36026 L 0 .996 .996 .007 k
F
.83232 .35929 m .83473 .34933 L .83356 .35879 L F
.83352 .3594 m .83397 .35917 L .83634 .35865 L .5 .5 .5 1 k
F
.83397 .35917 m .83883 .35673 L .83634 .35865 L F
.83634 .35865 m .83678 .35855 L .8392 .35842 L 0 .996 .996 .359 k
F
.83678 .35855 m .84179 .35741 L .8392 .35842 L F
.83968 .35852 m .84179 .35741 L .84492 .35969 L 0 .996 .996 .169 k
F
.8392 .35842 m .83934 .35836 L .83968 .35852 L F
.83934 .35836 m .84179 .35741 L .83968 .35852 L F
.84492 .35969 m .846 .3461 L .85024 .35924 L 0 .996 .996 .029 k
F
.84179 .35741 m .846 .3461 L .84492 .35969 L 0 .996 .996 .089 k
F
.84492 .35969 m .85024 .35924 L .84818 .36319 L 0 .996 .996 .029 k
F
.8392 .35842 m .84492 .35969 L .84211 .35861 L 0 .996 .996 .169 k
F
.84211 .35861 m .84492 .35969 L .84818 .36319 L 0 .996 .996 .148 k
F
.84211 .35861 m .84596 .36151 L .84505 .35908 L F
.84596 .36151 m .84818 .36319 L .84744 .36222 L F
.84596 .36151 m .84744 .36222 L .84505 .35908 L F
.84161 .35828 m .8392 .35842 L .84211 .35861 L .313 .629 .596 .151 k
F
.83883 .35673 m .83929 .33687 L .84234 .33847 L 0 .996 .996 .183 k
F
.83603 .35774 m .83929 .33687 L .83883 .35673 L 0 .996 .996 .61 k
F
.83603 .35774 m .8368 .34089 L .83929 .33687 L F
.83883 .35673 m .84234 .33847 L .84179 .35741 L 0 .996 .996 .183 k
F
.83634 .35865 m .83883 .35673 L .84179 .35741 L 0 .996 .996 .359 k
F
.83587 .35453 m .8392 .35842 L .84161 .35828 L .313 .629 .596 .151 k
F
.83869 .35814 m .83634 .35865 L .8392 .35842 L .217 .233 .547 .121 k
F
.83554 .35801 m .83603 .35774 L .83575 .35793 L 0 .996 .996 .112 k
F
.83554 .35801 m .83575 .35793 L .83352 .3594 L F
.83306 .35506 m .83634 .35865 L .83869 .35814 L .217 .233 .547 .121 k
F
.83581 .35841 m .83352 .3594 L .83634 .35865 L .199 .034 .582 .034 k
F
.83123 .36039 m .83554 .35801 L .83352 .3594 L 0 .996 .996 .112 k
F
.83027 .35586 m .83352 .3594 L .83581 .35841 L .199 .034 .582 .034 k
F
.83076 .36065 m .83123 .36039 L .83352 .3594 L 0 .996 .996 .112 k
F
.83084 .36389 m .83169 .36071 L .83139 .3631 L 0 .996 .996 .007 k
F
.8297 .3613 m .83338 .36026 L .83076 .36065 L 0 .046 .996 .03 k
F
.82804 .36231 m .83036 .36142 L .8297 .3613 L F
.83036 .36142 m .83338 .36026 L .8297 .3613 L F
.47983 .3987 m .48045 .39639 L .47834 .39723 L .18 .019 .51 .021 k
F
.47983 .3987 m .48187 .39794 L .48045 .39639 L F
.49262 .399 m .49359 .3967 L .49148 .39716 L .143 .086 .433 .08 k
F
.49262 .399 m .49466 .39861 L .49359 .3967 L F
.53575 .41432 m .5381 .41387 L .53622 .41304 L .276 .516 .387 .138 k
F
.53575 .41432 m .53755 .41507 L .5381 .41387 L F
.50654 .40174 m .50792 .39974 L .50585 .39969 L .166 .199 .4 .093 k
F
.50654 .40174 m .50854 .40181 L .50792 .39974 L F
.67259 .40842 m .67429 .41045 L .67701 .41038 L .22 .232 .437 .12 k
F
.6699 .40868 m .67429 .41045 L .67259 .40842 L .204 .18 .444 .113 k
F
.60388 .42396 m .6078 .42331 L .60618 .42255 L .215 0 .784 0 k
F
.54811 .41974 m .5509 .41978 L .54911 .41896 L .334 .704 .533 .155 k
F
.54639 .41897 m .54811 .41974 L .54911 .41896 L .33 .688 .508 .154 k
F
.49972 .39997 m .5009 .39778 L .4988 .39799 L .153 .146 .418 .086 k
F
.49972 .39997 m .50174 .39981 L .5009 .39778 L F
.46269 .40097 m .46287 .39891 L .46081 .40017 L .211 0 .662 0 k
F
.46269 .40097 m .4647 .39984 L .46287 .39891 L F
.52295 .40812 m .52485 .40694 L .52287 .40632 L .213 .355 .36 .116 k
F
.52295 .40812 m .52485 .40869 L .52485 .40694 L F
.75872 .23965 m .76342 .25392 L .76119 .23912 L 0 .996 .996 .188 k
F
.75872 .23965 m .7618 .2666 L .76342 .25392 L F
.75535 .23878 m .7618 .2666 L .75872 .23965 L 0 .996 .996 .131 k
F
.47422 .399 m .4747 .39674 L .4726 .39772 L .193 .003 .547 .003 k
F
.47422 .399 m .47626 .3981 L .4747 .39674 L F
.31501 .44634 m .32687 .23963 L .31357 .44654 L 0 .996 .996 .178 k
F
.31501 .44634 m .32836 .23941 L .32687 .23963 L F
.63947 .40845 m .64126 .41051 L .64378 .40905 L .15 .011 .574 .013 k
F
.63699 .41009 m .64126 .41051 L .63947 .40845 L .156 .003 .596 .004 k
F
.59614 .42523 m .59773 .42581 L .59999 .42461 L .202 0 .688 0 k
F
.59393 .4263 m .59773 .42581 L .59614 .42523 L .202 .006 .656 .006 k
F
.53755 .41507 m .53996 .41472 L .5381 .41387 L .287 .547 .4 .141 k
F
.53755 .41507 m .53934 .41584 L .53996 .41472 L F
.4685 .39976 m .46884 .39757 L .46675 .3987 L .204 0 .588 0 k
F
.4685 .39976 m .47053 .39873 L .46884 .39757 L F
.63029 .41181 m .63205 .41349 L .63452 .41178 L .163 0 .64 0 k
F
.62786 .41364 m .63205 .41349 L .63029 .41181 L .17 0 .666 0 k
F
.54639 .41897 m .54911 .41896 L .54731 .41813 L .33 .688 .508 .154 k
F
.54464 .41819 m .54639 .41897 L .54731 .41813 L .324 .665 .483 .152 k
F
.51499 .40448 m .51664 .40286 L .5146 .40248 L .186 .275 .377 .104 k
F
.51499 .40448 m .51695 .40484 L .51664 .40286 L F
.53934 .41584 m .54182 .41558 L .53996 .41472 L .297 .578 .417 .144 k
F
.53934 .41584 m .54112 .41662 L .54182 .41558 L F
.6213 .41596 m .62301 .41723 L .62543 .41546 L .187 0 .791 0 k
F
.58646 .42705 m .59017 .42672 L .58857 .42621 L .178 .08 .629 .076 k
F
.58487 .42654 m .58646 .42705 L .58857 .42621 L .17 .125 .668 .1 k
F
.54464 .41819 m .54731 .41813 L .5455 .41729 L .324 .665 .483 .152 k
F
.54289 .4174 m .54464 .41819 L .5455 .41729 L .317 .638 .459 .15 k
F
.54112 .41662 m .54367 .41643 L .54182 .41558 L .308 .609 .436 .147 k
F
.54112 .41662 m .54289 .4174 L .54367 .41643 L F
.70011 .4266 m .70455 .43494 L .70307 .42893 L .5 .5 .5 1 k
F
.6986 .42212 m .70011 .4266 L .70307 .42893 L 0 .996 .207 .641 k
F
.69572 .42074 m .70011 .4266 L .6986 .42212 L .5 .5 .5 1 k
F
.54289 .4174 m .5455 .41729 L .54367 .41643 L .317 .638 .459 .15 k
F
.7059 .44089 m .71048 .45548 L .70911 .44722 L .5 .5 .5 1 k
F
.70455 .43494 m .7059 .44089 L .70911 .44722 L F
.64884 .40643 m .65065 .40868 L .65322 .40762 L .151 .036 .501 .04 k
F
.64631 .40769 m .65065 .40868 L .64884 .40643 L .156 .022 .53 .024 k
F
.31673 .4462 m .32836 .23941 L .31501 .44634 L 0 .996 .996 .15 k
F
.31673 .4462 m .32984 .23927 L .32836 .23941 L F
.48733 .39824 m .48818 .39589 L .48605 .39653 L .155 .052 .464 .057 k
F
.48733 .39824 m .48939 .39768 L .48818 .39589 L F
.44687 .40609 m .44665 .40465 L .44468 .40625 L .06 0 .966 .087 k
F
.44687 .40609 m .44879 .40469 L .44665 .40465 L F
.57767 .42686 m .58124 .42675 L .57961 .42625 L .207 .251 .684 .119 k
F
.57606 .42632 m .57767 .42686 L .57961 .42625 L .19 .327 .73 .149 k
F
.59233 .42577 m .59393 .4263 L .59614 .42523 L .191 .022 .683 .022 k
F
.59017 .42672 m .59393 .4263 L .59233 .42577 L .191 .036 .645 .035 k
F
.5595 .42353 m .56264 .42371 L .56093 .42302 L .258 .698 .66 .19 k
F
.55782 .42282 m .5595 .42353 L .56093 .42302 L .247 .75 .644 .207 k
F
.58857 .42621 m .59017 .42672 L .59233 .42577 L .176 .069 .673 .065 k
F
.57259 .42631 m .57606 .42632 L .57441 .42579 L .214 .388 .704 .15 k
F
.57097 .42574 m .57259 .42631 L .57441 .42579 L .186 .472 .735 .186 k
F
.66547 .40693 m .66723 .40905 L .6699 .40868 L .176 .113 .413 .099 k
F
.52485 .40869 m .52683 .40763 L .52485 .40694 L .221 .382 .358 .119 k
F
.52485 .40869 m .52675 .40931 L .52683 .40763 L F
.42667 .41729 m .42585 .41911 L .4241 .42003 L .5 .5 .5 1 k
F
.42667 .41729 m .42836 .41665 L .42585 .41911 L F
.31944 .44612 m .32984 .23927 L .31673 .4462 L 0 .996 .996 .15 k
F
.31944 .44612 m .3325 .23918 L .32984 .23927 L F
.63377 .32726 m .63716 .33951 L .63909 .33383 L 0 .996 .996 .172 k
F
.632 .33614 m .63716 .33951 L .63377 .32726 L 0 .996 .996 .151 k
F
.62871 .32713 m .632 .33614 L .63377 .32726 L 0 .915 .996 .127 k
F
.66355 .55683 m .66346 .55656 L .6635 .55684 L 0 .996 .996 .311 k
F
.6635 .55684 m .66346 .55656 L .66346 .55686 L F
.66539 .55611 m .66346 .55656 L .66355 .55683 L 0 .996 .996 .242 k
F
.32304 .44556 m .3332 .23924 L .32073 .44622 L 0 .996 .996 .172 k
F
.32304 .44556 m .33585 .23839 L .3332 .23924 L F
.32073 .44622 m .3332 .23924 L .33266 .2392 L 0 .996 .996 .128 k
F
.50854 .40181 m .51001 .39988 L .50792 .39974 L .169 .218 .397 .095 k
F
.50854 .40181 m .51055 .40196 L .51001 .39988 L F
.31973 .44616 m .33266 .2392 L .3325 .23918 L 0 .996 .996 .128 k
F
.32073 .44622 m .33266 .2392 L .31973 .44616 L F
.49466 .39861 m .49573 .39629 L .49359 .3967 L .144 .106 .432 .081 k
F
.49466 .39861 m .49672 .39827 L .49573 .39629 L F
.31973 .44616 m .3325 .23918 L .31944 .44612 L 0 .996 .996 .128 k
F
.76186 .23918 m .76582 .25147 L .76414 .2382 L 0 .996 .996 .255 k
F
.76186 .23918 m .76342 .25392 L .76582 .25147 L F
.76119 .23912 m .76342 .25392 L .76186 .23918 L 0 .996 .996 .188 k
F
.50174 .39981 m .50302 .39764 L .5009 .39778 L .156 .163 .416 .087 k
F
.50174 .39981 m .50379 .39972 L .50302 .39764 L F
.48187 .39794 m .48259 .39558 L .48045 .39639 L .172 .026 .5 .028 k
F
.48187 .39794 m .48394 .39722 L .48259 .39558 L F
.51695 .40484 m .51869 .40331 L .51664 .40286 L .192 .299 .373 .106 k
F
.51695 .40484 m .51892 .40526 L .51869 .40331 L F
.43677 .41117 m .43628 .41074 L .4344 .41237 L 0 .996 .996 .189 k
F
.43677 .41117 m .43861 .40982 L .43628 .41074 L F
.45284 .40351 m .4528 .40171 L .45077 .40322 L .196 0 .838 0 k
F
.45284 .40351 m .45481 .40216 L .4528 .40171 L F
.61521 .44586 m .61076 .239 L .61113 .23816 L 0 .996 .996 .089 k
F
.63272 .40997 m .63452 .41178 L .63699 .41009 L .156 0 .623 0 k
F
.63029 .41181 m .63452 .41178 L .63272 .40997 L .163 0 .64 0 k
F
.56761 .43033 m .5705 .4321 L .57177 .43625 L 0 .996 .996 .082 k
F
.56761 .43033 m .57177 .43625 L .5688 .43445 L F
.56811 .44495 m .56225 .23898 L .56769 .44619 L .5 .5 .5 1 k
F
.56811 .44495 m .5623 .2388 L .56225 .23898 L F
.60225 .42331 m .60388 .42396 L .60618 .42255 L .212 0 .811 0 k
F
.59999 .42461 m .60388 .42396 L .60225 .42331 L .21 0 .723 0 k
F
.64195 .40688 m .64378 .40905 L .64631 .40769 L .143 .024 .548 .027 k
F
.63947 .40845 m .64378 .40905 L .64195 .40688 L .15 .011 .574 .013 k
F
.52675 .40931 m .52881 .40837 L .52683 .40763 L .23 .411 .357 .122 k
F
.52675 .40931 m .52865 .40998 L .52881 .40837 L F
.62368 .41408 m .62543 .41546 L .62786 .41364 L .179 0 .752 0 k
F
.6213 .41596 m .62543 .41546 L .62368 .41408 L .187 0 .791 0 k
F
.55782 .42282 m .56093 .42302 L .55919 .4223 L .247 .75 .644 .207 k
F
.55612 .42209 m .55782 .42282 L .55919 .4223 L .219 .778 .602 .235 k
F
.47626 .3981 m .47685 .39577 L .4747 .39674 L .187 .006 .536 .007 k
F
.47626 .3981 m .47834 .39723 L .47685 .39577 L F
.69563 .55661 m .69285 .55602 L .69285 .55609 L 0 .996 .996 .133 k
F
.51324 .29775 m .51702 .27702 L .51302 .29129 L 0 .38 .996 .05 k
F
.51324 .29775 m .51715 .28635 L .51702 .27702 L F
.45879 .40142 m .45892 .39939 L .45684 .40078 L .213 0 .75 0 k
F
.45879 .40142 m .46081 .40017 L .45892 .39939 L F
.56746 .42143 m .56961 .42203 L .57108 .42233 L .5 .5 .5 1 k
F
.56746 .42143 m .57108 .42233 L .56886 .42181 L F
.56801 .42599 m .57071 .42703 L .57202 .42969 L 0 .996 .996 .119 k
F
.56801 .42599 m .57202 .42969 L .56925 .42872 L F
.56804 .44208 m .57249 .45321 L .56921 .44925 L 0 .996 .996 .054 k
F
.56804 .44208 m .57123 .44569 L .57249 .45321 L F
.5686 .44443 m .5623 .2388 L .56811 .44495 L .5 .5 .5 1 k
F
.57063 .42303 m .57255 .42352 L .5742 .42332 L 0 .996 .996 .723 k
F
.57063 .42303 m .5742 .42332 L .57222 .42291 L F
.56868 .42249 m .57063 .42303 L .57222 .42291 L 0 .996 .996 .996 k
F
.56868 .42249 m .57222 .42291 L .5702 .42244 L F
.56793 .42179 m .57026 .42241 L .57168 .42324 L 0 .996 .996 .364 k
F
.56793 .42179 m .57168 .42324 L .56928 .42271 L F
.5686 .44443 m .56362 .23722 L .5623 .2388 L .5 .5 .5 1 k
F
.75416 .23872 m .7618 .2666 L .75535 .23878 L 0 .996 .996 .131 k
F
.48939 .39768 m .49034 .3953 L .48818 .39589 L .145 .063 .452 .068 k
F
.48939 .39768 m .49148 .39716 L .49034 .3953 L F
.51055 .40196 m .51211 .40009 L .51001 .39988 L .173 .239 .393 .097 k
F
.51055 .40196 m .51257 .40218 L .51211 .40009 L F
.68247 .41045 m .68415 .4128 L .68692 .41314 L .291 .537 .429 .143 k
F
.67974 .41039 m .68415 .4128 L .68247 .41045 L .295 .535 .477 .145 k
F
.75416 .23872 m .76072 .28663 L .7618 .2666 L 0 .996 .996 .131 k
F
.75283 .23812 m .76072 .28663 L .75416 .23872 L 0 .665 .996 .059 k
F
.47053 .39873 m .47097 .39646 L .46884 .39757 L .199 0 .575 0 k
F
.47053 .39873 m .4726 .39772 L .47097 .39646 L F
.4647 .39984 m .46498 .39766 L .46287 .39891 L .209 0 .639 0 k
F
.4647 .39984 m .46675 .3987 L .46498 .39766 L F
.62707 .33858 m .632 .33614 L .62871 .32713 L 0 .674 .996 .11 k
F
.62391 .33434 m .62707 .33858 L .62871 .32713 L 0 .55 .996 .083 k
F
.58124 .42675 m .58487 .42654 L .58324 .42606 L .189 .189 .683 .11 k
F
.57961 .42625 m .58124 .42675 L .58324 .42606 L .176 .257 .746 .138 k
F
.51892 .40526 m .52074 .40384 L .51869 .40331 L .198 .325 .369 .109 k
F
.51892 .40526 m .52089 .40576 L .52074 .40384 L F
.52865 .40998 m .53079 .40916 L .52881 .40837 L .24 .442 .358 .126 k
F
.52865 .40998 m .53055 .41069 L .53079 .40916 L F
.39891 .43091 m .39672 .45477 L .39584 .44039 L 0 .996 .996 .217 k
F
.39891 .43091 m .39985 .44328 L .39672 .45477 L F
.49672 .39827 m .49788 .39595 L .49573 .39629 L .146 .125 .43 .082 k
F
.49672 .39827 m .4988 .39799 L .49788 .39595 L F
.50379 .39972 m .50516 .39757 L .50302 .39764 L .158 .182 .414 .089 k
F
.50379 .39972 m .50585 .39969 L .50516 .39757 L F
.65137 .40528 m .65322 .40762 L .6558 .40667 L .146 .054 .47 .058 k
F
.64884 .40643 m .65322 .40762 L .65137 .40528 L .151 .036 .501 .04 k
F
.35845 .55339 m .35932 .54721 L .35833 .55289 L 0 .982 .996 0 k
F
.35855 .55511 m .35932 .54721 L .35845 .55339 L 0 .996 .996 .033 k
F
.42246 .42017 m .42151 .42334 L .41982 .42373 L .5 .5 .5 1 k
F
.42246 .42017 m .4241 .42003 L .42151 .42334 L F
.67527 .40824 m .67701 .41038 L .67974 .41039 L .232 .28 .427 .124 k
F
.67259 .40842 m .67701 .41038 L .67527 .40824 L .22 .232 .437 .12 k
F
.44277 .40774 m .44248 .40651 L .44051 .40824 L 0 .094 .996 .141 k
F
.44277 .40774 m .44468 .40625 L .44248 .40651 L F
.846 .3461 m .84716 .30767 L .85024 .35924 L 0 .996 .996 .055 k
F
.55612 .42209 m .55919 .4223 L .55742 .42156 L .219 .778 .602 .235 k
F
.5544 .42134 m .55612 .42209 L .55742 .42156 L .201 .8 .562 .255 k
F
.40988 .42726 m .4084 .4379 L .40701 .4337 L 0 .996 .996 .306 k
F
.40988 .42726 m .41125 .43112 L .4084 .4379 L F
.59835 .42406 m .59999 .42461 L .60225 .42331 L .201 0 .719 0 k
F
.59614 .42523 m .59999 .42461 L .59835 .42406 L .202 0 .688 0 k
F
.57097 .42574 m .57441 .42579 L .57273 .42525 L .186 .472 .735 .186 k
F
.32474 .44536 m .33585 .23839 L .32304 .44556 L 0 .996 .996 .172 k
F
.32474 .44536 m .3378 .23815 L .33585 .23839 L F
.63515 .40814 m .63699 .41009 L .63947 .40845 L .147 .006 .602 .007 k
F
.63272 .40997 m .63699 .41009 L .63515 .40814 L .156 0 .623 0 k
F
.48394 .39722 m .48477 .39481 L .48259 .39558 L .164 .034 .49 .038 k
F
.48394 .39722 m .48605 .39653 L .48477 .39481 L F
.51697 .23789 m .51577 .25487 L .51685 .23838 L .5 .5 .5 1 k
F
.51685 .23838 m .51577 .25487 L .51597 .24493 L 0 .996 .996 .084 k
F
.62607 .41215 m .62786 .41364 L .63029 .41181 L .17 0 .702 0 k
F
.62368 .41408 m .62786 .41364 L .62607 .41215 L .179 0 .752 0 k
F
.57606 .42632 m .57961 .42625 L .57795 .42576 L .19 .327 .73 .149 k
F
.57441 .42579 m .57606 .42632 L .57795 .42576 L .151 .418 .78 .197 k
F
.53055 .41069 m .53276 .40999 L .53079 .40916 L .251 .474 .361 .129 k
F
.53055 .41069 m .53244 .41144 L .53276 .40999 L F
.51743 .30463 m .52111 .28749 L .51729 .29561 L 0 .633 .996 .095 k
F
.51743 .30463 m .52118 .29868 L .52111 .28749 L F
.69285 .55609 m .69285 .55602 L .69285 .55609 L 0 .996 .996 .133 k
F
.69285 .55609 m .69285 .55602 L .69284 .55609 L 0 .996 .996 .11 k
F
.51257 .40218 m .51422 .40039 L .51211 .40009 L .178 .263 .389 .099 k
F
.51257 .40218 m .5146 .40248 L .51422 .40039 L F
.64443 .40539 m .64631 .40769 L .64884 .40643 L .135 .041 .519 .045 k
F
.64195 .40688 m .64631 .40769 L .64443 .40539 L .143 .024 .548 .027 k
F
.70455 .43494 m .70911 .44722 L .70761 .43877 L .5 .5 .5 1 k
F
.70307 .42893 m .70455 .43494 L .70761 .43877 L 0 .996 .917 .942 k
F
.76414 .2382 m .76582 .25147 L .76446 .23816 L 0 .996 .996 .255 k
F
.58487 .42654 m .58857 .42621 L .58693 .42575 L .17 .125 .668 .1 k
F
.58324 .42606 m .58487 .42654 L .58693 .42575 L .173 .191 .75 .116 k
F
.52089 .40576 m .5228 .40445 L .52074 .40384 L .204 .354 .364 .112 k
F
.52089 .40576 m .52287 .40632 L .5228 .40445 L F
.66811 .40652 m .6699 .40868 L .67259 .40842 L .189 .153 .407 .106 k
F
.66547 .40693 m .6699 .40868 L .66811 .40652 L .176 .113 .413 .099 k
F
.44879 .40469 m .44869 .40299 L .44665 .40465 L .173 0 .891 0 k
F
.44879 .40469 m .45077 .40322 L .44869 .40299 L F
.61521 .44586 m .61113 .23816 L .61578 .44467 L 0 .996 .996 .089 k
F
.61578 .44467 m .61113 .23816 L .61096 .23732 L 0 .996 .996 .038 k
F
.76446 .23816 m .7692 .26161 L .76633 .23694 L 0 .996 .996 .354 k
F
.76446 .23816 m .76582 .25147 L .7692 .26161 L F
.3262 .44525 m .3378 .23815 L .32474 .44536 L 0 .996 .996 .144 k
F
.3262 .44525 m .33882 .23806 L .3378 .23815 L F
.49148 .39716 m .49253 .39476 L .49034 .3953 L .138 .077 .444 .076 k
F
.49148 .39716 m .49359 .3967 L .49253 .39476 L F
.75283 .23812 m .75436 .28663 L .76072 .28663 L 0 .665 .996 .059 k
F
.75237 .2375 m .75436 .28663 L .75283 .23812 L 0 .897 .996 0 k
F
.43259 .41369 m .43201 .41382 L .43014 .41546 L 0 .996 .996 .281 k
F
.43259 .41369 m .4344 .41237 L .43201 .41382 L F
.47834 .39723 m .47902 .39484 L .47685 .39577 L .18 .012 .526 .013 k
F
.47834 .39723 m .48045 .39639 L .47902 .39484 L F
.5544 .42134 m .55742 .42156 L .55563 .42078 L .201 .8 .562 .255 k
F
.55266 .42057 m .5544 .42134 L .55563 .42078 L .194 .811 .525 .266 k
F
.50585 .39969 m .50731 .3976 L .50516 .39757 L .161 .201 .411 .091 k
F
.50585 .39969 m .50792 .39974 L .50731 .3976 L F
.32916 .44523 m .33882 .23806 L .3262 .44525 L 0 .996 .996 .144 k
F
.32916 .44523 m .34099 .23805 L .33882 .23806 L F
.4988 .39799 m .50006 .39568 L .49788 .39595 L .148 .143 .429 .083 k
F
.4988 .39799 m .5009 .39778 L .50006 .39568 L F
.34099 .23805 m .33091 .41675 L .34186 .2376 L 0 .996 .996 .198 k
F
.32916 .44523 m .33091 .41675 L .34099 .23805 L 0 .996 .996 .144 k
F
.59449 .42474 m .59614 .42523 L .59835 .42406 L .189 .01 .722 .01 k
F
.59233 .42577 m .59614 .42523 L .59449 .42474 L .191 .022 .683 .022 k
F
.53244 .41144 m .53473 .41086 L .53276 .40999 L .263 .509 .367 .133 k
F
.53244 .41144 m .53433 .41223 L .53473 .41086 L F
.41824 .42307 m .41715 .42806 L .41553 .42756 L 0 .996 .996 .578 k
F
.41824 .42307 m .41982 .42373 L .41715 .42806 L F
.60225 .42331 m .60618 .42255 L .6045 .42191 L .212 0 .811 0 k
F
.52858 .30633 m .53238 .29485 L .52865 .29292 L 0 .996 .996 .157 k
F
.52491 .30654 m .52865 .29292 L .52492 .29449 L 0 .996 .996 .138 k
F
.52491 .30654 m .52858 .30633 L .52865 .29292 L F
.45481 .40216 m .45489 .40017 L .4528 .40171 L .211 0 .862 0 k
F
.45481 .40216 m .45684 .40078 L .45489 .40017 L F
.58857 .42621 m .59233 .42577 L .59068 .42531 L .176 .069 .673 .065 k
F
.58693 .42575 m .58857 .42621 L .59068 .42531 L .162 .121 .725 .096 k
F
.4726 .39772 m .47314 .39537 L .47097 .39646 L .193 0 .563 0 k
F
.4726 .39772 m .4747 .39674 L .47314 .39537 L F
.51766 .23644 m .51577 .25487 L .51697 .23789 L .5 .5 .5 1 k
F
.37733 .44826 m .38187 .34809 L .37628 .41516 L 0 .996 .996 .154 k
F
.37733 .44826 m .38273 .38377 L .38187 .34809 L F
.59068 .42531 m .59233 .42577 L .59449 .42474 L .172 .057 .72 .054 k
F
.41404 .42563 m .41277 .43306 L .41125 .43112 L 0 .996 .996 .403 k
F
.41404 .42563 m .41553 .42756 L .41277 .43306 L F
.46081 .40017 m .46105 .398 L .45892 .39939 L .213 0 .723 0 k
F
.46081 .40017 m .46287 .39891 L .46105 .398 L F
.46675 .3987 m .46714 .39642 L .46498 .39766 L .204 0 .612 0 k
F
.46675 .3987 m .46884 .39757 L .46714 .39642 L F
.53433 .41223 m .53669 .41177 L .53473 .41086 L .276 .546 .376 .137 k
F
.53433 .41223 m .53622 .41304 L .53669 .41177 L F
.55266 .42057 m .55563 .42078 L .55381 .41997 L .194 .811 .525 .266 k
F
.5509 .41978 m .55266 .42057 L .55381 .41997 L .196 .812 .494 .264 k
F
.38402 .41095 m .38704 .34508 L .38273 .38377 L 0 .996 .996 .164 k
F
.38402 .41095 m .38829 .37193 L .38704 .34508 L F
.52287 .40632 m .52485 .40514 L .5228 .40445 L .212 .384 .361 .115 k
F
.52287 .40632 m .52485 .40694 L .52485 .40514 L F
.5146 .40248 m .51634 .40079 L .51422 .40039 L .183 .289 .385 .102 k
F
.5146 .40248 m .51664 .40286 L .51634 .40079 L F
.63758 .40635 m .63947 .40845 L .64195 .40688 L .137 .02 .577 .022 k
F
.63515 .40814 m .63947 .40845 L .63758 .40635 L .147 .006 .602 .007 k
F
.62845 .41018 m .63029 .41181 L .63272 .40997 L .16 0 .657 0 k
F
.62607 .41215 m .63029 .41181 L .62845 .41018 L .17 0 .702 0 k
F
.48605 .39653 m .48697 .39408 L .48477 .39481 L .154 .044 .479 .048 k
F
.48605 .39653 m .48818 .39589 L .48697 .39408 L F
.67027 .55509 m .66971 .55386 L .66984 .55514 L 0 .996 .996 .216 k
F
.66984 .55514 m .66971 .55386 L .66973 .55517 L F
.67219 .55477 m .66971 .55386 L .67027 .55509 L 0 .996 .996 .177 k
F
.65137 .40528 m .6558 .40667 L .65392 .40426 L .146 .054 .47 .058 k
F
.56093 .42302 m .56264 .42371 L .56415 .42327 L .132 .862 .714 .321 k
F
.34186 .2376 m .33091 .41675 L .34283 .23739 L 0 .996 .996 .198 k
F
.53622 .41304 m .53864 .41269 L .53669 .41177 L .29 .585 .389 .141 k
F
.53622 .41304 m .5381 .41387 L .53864 .41269 L F
.50792 .39974 m .50947 .39771 L .50731 .3976 L .165 .223 .408 .093 k
F
.50792 .39974 m .51001 .39988 L .50947 .39771 L F
.49359 .3967 m .49473 .39428 L .49253 .39476 L .139 .099 .443 .078 k
F
.49359 .3967 m .49573 .39629 L .49473 .39428 L F
.5509 .41978 m .55381 .41997 L .55197 .41913 L .196 .812 .494 .264 k
F
.54911 .41896 m .5509 .41978 L .55197 .41913 L .209 .803 .47 .252 k
F
.43861 .40982 m .43824 .40888 L .43628 .41074 L 0 .422 .996 .14 k
F
.43861 .40982 m .44051 .40824 L .43824 .40888 L F
.5009 .39778 m .50225 .39549 L .50006 .39568 L .151 .163 .428 .084 k
F
.5009 .39778 m .50302 .39764 L .50225 .39549 L F
.74791 .23457 m .75185 .30675 L .75237 .2375 L 0 .897 .996 0 k
F
.75237 .2375 m .75185 .30675 L .75436 .28663 L F
.57961 .42625 m .58324 .42606 L .58156 .42562 L .176 .257 .746 .138 k
F
.57795 .42576 m .57961 .42625 L .58156 .42562 L .128 .34 .812 .193 k
F
.6986 .42212 m .70307 .42893 L .70148 .42338 L 0 .996 .207 .641 k
F
.69698 .41789 m .6986 .42212 L .70148 .42338 L 0 .996 .157 .388 k
F
.64692 .40401 m .64884 .40643 L .65137 .40528 L .126 .06 .486 .065 k
F
.64443 .40539 m .64884 .40643 L .64692 .40401 L .135 .041 .519 .045 k
F
.5381 .41387 m .54059 .41363 L .53864 .41269 L .305 .628 .407 .146 k
F
.5381 .41387 m .53996 .41472 L .54059 .41363 L F
.33014 .46537 m .33553 .3768 L .33037 .4653 L 0 .996 .996 .201 k
F
.33037 .4653 m .33553 .3768 L .33056 .46526 L F
.32753 .46542 m .33553 .3768 L .33014 .46537 L 0 .996 .996 .147 k
F
.33263 .4445 m .34283 .23739 L .33091 .41675 L 0 .996 .996 .159 k
F
.33263 .4445 m .34508 .23681 L .34283 .23739 L F
.48045 .39639 m .48124 .39394 L .47902 .39484 L .172 .018 .516 .021 k
F
.48045 .39639 m .48259 .39558 L .48124 .39394 L F
.50868 .30155 m .51279 .28548 L .51257 .28071 L 0 .399 .996 .001 k
F
.50899 .30473 m .51279 .28548 L .50868 .30155 L 0 .267 .996 .014 k
F
.50868 .30155 m .51257 .28071 L .50836 .29968 L 0 .399 .996 .001 k
F
.51128 .29317 m .51597 .24493 L .51577 .25487 L .5 .5 .5 1 k
F
.51157 .28311 m .51597 .24493 L .51128 .29317 L F
.52485 .40694 m .52691 .40589 L .52485 .40514 L .221 .416 .358 .119 k
F
.52485 .40694 m .52683 .40763 L .52691 .40589 L F
.54911 .41896 m .55197 .41913 L .55012 .41826 L .209 .803 .47 .252 k
F
.54731 .41813 m .54911 .41896 L .55012 .41826 L .229 .787 .454 .232 k
F
.68247 .41045 m .68692 .41314 L .6852 .41053 L .291 .537 .429 .143 k
F
.61578 .44467 m .61096 .23732 L .61569 .44424 L 0 .996 .996 .038 k
F
.61569 .44424 m .61096 .23732 L .61135 .23606 L F
.51664 .40286 m .51846 .40127 L .51634 .40079 L .188 .318 .379 .105 k
F
.51664 .40286 m .51869 .40331 L .51846 .40127 L F
.57441 .42579 m .57795 .42576 L .57624 .42528 L .151 .418 .78 .197 k
F
.57273 .42525 m .57441 .42579 L .57624 .42528 L .089 .53 .867 .27 k
F
.53996 .41472 m .54252 .41457 L .54059 .41363 L .319 .675 .43 .15 k
F
.53996 .41472 m .54182 .41558 L .54252 .41457 L F
.60056 .42279 m .60225 .42331 L .6045 .42191 L .203 0 .81 0 k
F
.59835 .42406 m .60225 .42331 L .60056 .42279 L .201 0 .719 0 k
F
.54731 .41813 m .55012 .41826 L .54824 .41736 L .229 .787 .454 .232 k
F
.5455 .41729 m .54731 .41813 L .54824 .41736 L .257 .766 .446 .209 k
F
.44468 .40625 m .44451 .40468 L .44248 .40651 L .096 0 .996 .035 k
F
.44468 .40625 m .44665 .40465 L .44451 .40468 L F
.67797 .40812 m .67974 .41039 L .68247 .41045 L .238 .312 .412 .126 k
F
.67527 .40824 m .67974 .41039 L .67797 .40812 L .232 .28 .427 .124 k
F
.56815 .42188 m .5702 .42244 L .57173 .42251 L .5 .5 .5 1 k
F
.56815 .42188 m .57173 .42251 L .56961 .42203 L F
.57101 .42471 m .57273 .42525 L .5745 .4248 L 0 .656 .996 .398 k
F
.57101 .42471 m .5745 .4248 L .57272 .42431 L F
.56926 .42414 m .57101 .42471 L .57272 .42431 L 0 .873 .996 .444 k
F
.56926 .42414 m .57272 .42431 L .5709 .4238 L F
.56812 .42321 m .57063 .42395 L .57199 .42553 L 0 .996 .996 .18 k
F
.56812 .42321 m .57199 .42553 L .56941 .4249 L F
.5688 .43445 m .57177 .43625 L .57306 .44132 L 0 .996 .996 .079 k
F
.5688 .43445 m .57306 .44132 L .57 .43951 L F
.56911 .44311 m .56362 .23722 L .5686 .44443 L .5 .5 .5 1 k
F
.56911 .44311 m .56378 .23674 L .56362 .23722 L F
.54182 .41558 m .54444 .41551 L .54252 .41457 L .325 .72 .451 .157 k
F
.54182 .41558 m .54367 .41643 L .54444 .41551 L F
.5455 .41729 m .54824 .41736 L .54635 .41644 L .257 .766 .446 .209 k
F
.54367 .41643 m .5455 .41729 L .54635 .41644 L .289 .743 .446 .183 k
F
.63084 .40819 m .63272 .40997 L .63515 .40814 L .15 0 .638 0 k
F
.62845 .41018 m .63272 .40997 L .63084 .40819 L .16 0 .657 0 k
F
.54367 .41643 m .54635 .41644 L .54444 .41551 L .289 .743 .446 .183 k
F
.4747 .39674 m .47535 .39431 L .47314 .39537 L .187 .002 .552 .002 k
F
.4747 .39674 m .47685 .39577 L .47535 .39431 L F
.48818 .39589 m .4892 .39341 L .48697 .39408 L .144 .056 .468 .06 k
F
.48818 .39589 m .49034 .3953 L .4892 .39341 L F
.64002 .40462 m .64195 .40688 L .64443 .40539 L .125 .038 .548 .042 k
F
.63758 .40635 m .64195 .40688 L .64002 .40462 L .137 .02 .577 .022 k
F
.51001 .39988 m .51165 .39791 L .50947 .39771 L .169 .248 .404 .095 k
F
.51001 .39988 m .51211 .40009 L .51165 .39791 L F
.56093 .42302 m .56415 .42327 L .56236 .42259 L .132 .862 .714 .321 k
F
.55919 .4223 m .56093 .42302 L .56236 .42259 L .053 .939 .662 .408 k
F
.62186 .41283 m .62368 .41408 L .62607 .41215 L .181 0 .83 0 k
F
.42836 .41665 m .42768 .41756 L .42585 .41911 L .5 .5 .5 1 k
F
.42836 .41665 m .43014 .41546 L .42768 .41756 L F
.70307 .42893 m .70761 .43877 L .70602 .43107 L 0 .996 .917 .942 k
F
.70148 .42338 m .70307 .42893 L .70602 .43107 L 0 .996 .25 .447 k
F
.45077 .40322 m .45078 .40129 L .44869 .40299 L .201 0 .994 0 k
F
.45077 .40322 m .4528 .40171 L .45078 .40129 L F
.49573 .39629 m .49696 .39387 L .49473 .39428 L .141 .12 .443 .079 k
F
.49573 .39629 m .49788 .39595 L .49696 .39387 L F
.73141 .44409 m .71625 .23699 L .73166 .4446 L .5 .5 .5 1 k
F
.67076 .40619 m .67259 .40842 L .67527 .40824 L .201 .187 .402 .111 k
F
.66811 .40652 m .67259 .40842 L .67076 .40619 L .189 .153 .407 .106 k
F
.50302 .39764 m .50447 .39538 L .50225 .39549 L .154 .183 .426 .086 k
F
.50302 .39764 m .50516 .39757 L .50447 .39538 L F
.52683 .40763 m .52897 .40671 L .52691 .40589 L .231 .45 .356 .123 k
F
.52683 .40763 m .52881 .40837 L .52897 .40671 L F
.46884 .39757 m .46934 .3952 L .46714 .39642 L .198 0 .591 0 k
F
.46884 .39757 m .47097 .39646 L .46934 .3952 L F
.76633 .23694 m .7692 .26161 L .76669 .23677 L 0 .996 .996 .354 k
F
.45684 .40078 m .45703 .39863 L .45489 .40017 L .215 0 .835 0 k
F
.45684 .40078 m .45892 .39939 L .45703 .39863 L F
.52125 .30908 m .52492 .29449 L .52118 .29868 L 0 .89 .996 .121 k
F
.52125 .30908 m .52491 .30654 L .52492 .29449 L F
.53224 .30911 m .53612 .30104 L .53238 .29485 L 0 .996 .996 .181 k
F
.52858 .30633 m .53224 .30911 L .53238 .29485 L 0 .996 .996 .157 k
F
.46287 .39891 m .46322 .39663 L .46105 .398 L .209 0 .688 0 k
F
.46287 .39891 m .46498 .39766 L .46322 .39663 L F
.58324 .42606 m .58693 .42575 L .58524 .42534 L .173 .191 .75 .116 k
F
.58156 .42562 m .58324 .42606 L .58524 .42534 L .121 .254 .82 .173 k
F
.51869 .40331 m .52059 .40184 L .51846 .40127 L .195 .349 .374 .108 k
F
.51869 .40331 m .52074 .40384 L .52059 .40184 L F
.33485 .44435 m .34508 .23681 L .33263 .4445 L 0 .996 .996 .159 k
F
.33485 .44435 m .34799 .2366 L .34508 .23681 L F
.39678 .35511 m .3982 .33448 L .39517 .33802 L 0 .996 .996 .245 k
F
.39347 .36898 m .39517 .33802 L .39194 .34917 L 0 .996 .996 .202 k
F
.39347 .36898 m .39678 .35511 L .39517 .33802 L F
.66359 .4046 m .66547 .40693 L .66811 .40652 L .172 .129 .397 .096 k
F
.76669 .23677 m .77372 .28577 L .76808 .23547 L 0 .996 .996 .531 k
F
.76669 .23677 m .7692 .26161 L .77372 .28577 L F
.59665 .42361 m .59835 .42406 L .60056 .42279 L .188 .001 .762 .001 k
F
.59449 .42474 m .59835 .42406 L .59665 .42361 L .189 .01 .722 .01 k
F
.64105 .32905 m .64676 .34368 L .64306 .32559 L 0 .996 .996 .29 k
F
.64105 .32905 m .64461 .34487 L .64676 .34368 L F
.63909 .33383 m .64461 .34487 L .64105 .32905 L 0 .996 .996 .234 k
F
.56886 .42181 m .57108 .42233 L .57255 .42282 L 0 .996 .996 .674 k
F
.56886 .42181 m .57255 .42282 L .57026 .42241 L F
.56956 .44267 m .56378 .23674 L .56911 .44311 L .5 .5 .5 1 k
F
.56956 .44267 m .56493 .23544 L .56378 .23674 L F
.48259 .39558 m .48348 .39308 L .48124 .39394 L .163 .027 .506 .03 k
F
.48259 .39558 m .48477 .39481 L .48348 .39308 L F
.64306 .32559 m .64898 .34417 L .64513 .32394 L 0 .996 .996 .385 k
F
.64306 .32559 m .64676 .34368 L .64898 .34417 L F
.52881 .40837 m .53102 .40759 L .52897 .40671 L .243 .487 .356 .127 k
F
.52881 .40837 m .53079 .40916 L .53102 .40759 L F
.33622 .46467 m .34393 .37681 L .33861 .46459 L 0 .996 .996 .15 k
F
.33893 .44404 m .34806 .23661 L .33782 .44442 L 0 .996 .996 .172 k
F
.33893 .44404 m .35156 .23529 L .34806 .23661 L F
.33782 .44442 m .34806 .23661 L .34801 .2366 L 0 .996 .996 .133 k
F
.33574 .44433 m .34799 .2366 L .33485 .44435 L F
.33574 .44433 m .34801 .2366 L .34799 .2366 L F
.33782 .44442 m .34801 .2366 L .33574 .44433 L F
.63323 .40619 m .63515 .40814 L .63758 .40635 L .138 .009 .615 .01 k
F
.63084 .40819 m .63515 .40814 L .63323 .40619 L .15 0 .638 0 k
F
.64942 .40275 m .65137 .40528 L .65392 .40426 L .132 .093 .465 .073 k
F
.64692 .40401 m .65137 .40528 L .64942 .40275 L .126 .06 .486 .065 k
F
.51211 .40009 m .51383 .39822 L .51165 .39791 L .173 .276 .4 .097 k
F
.51211 .40009 m .51422 .40039 L .51383 .39822 L F
.55919 .4223 m .56236 .42259 L .56055 .42187 L .053 .939 .662 .408 k
F
.55742 .42156 m .55919 .4223 L .56055 .42187 L 0 .996 .605 .491 k
F
.58693 .42575 m .59068 .42531 L .58899 .42492 L .162 .121 .725 .096 k
F
.58524 .42534 m .58693 .42575 L .58899 .42492 L .13 .179 .807 .14 k
F
.49034 .3953 m .49146 .39278 L .4892 .39341 L .132 .068 .456 .073 k
F
.49034 .3953 m .49253 .39476 L .49146 .39278 L F
.6242 .41077 m .62607 .41215 L .62845 .41018 L .17 0 .761 0 k
F
.62186 .41283 m .62607 .41215 L .6242 .41077 L .181 0 .83 0 k
F
.50516 .39757 m .50669 .39537 L .50447 .39538 L .157 .205 .424 .088 k
F
.50516 .39757 m .50731 .3976 L .50669 .39537 L F
.59279 .42433 m .59449 .42474 L .59665 .42361 L .168 .044 .772 .041 k
F
.59068 .42531 m .59449 .42474 L .59279 .42433 L .172 .057 .72 .054 k
F
.4344 .41237 m .43395 .41185 L .43201 .41382 L 0 .996 .996 .155 k
F
.4344 .41237 m .43628 .41074 L .43395 .41185 L F
.49788 .39595 m .49922 .39353 L .49696 .39387 L .143 .141 .442 .08 k
F
.49788 .39595 m .50006 .39568 L .49922 .39353 L F
.51816 .23537 m .51556 .27283 L .51766 .23644 L .5 .5 .5 1 k
F
.51766 .23644 m .51556 .27283 L .51577 .25487 L F
.39472 .30415 m .39534 .32128 L .39266 .30199 L 0 .996 .996 .042 k
F
.39472 .30415 m .39745 .32112 L .39534 .32128 L F
.39668 .30864 m .39745 .32112 L .39472 .30415 L 0 .996 .996 .019 k
F
.39939 .32395 m .40227 .33013 L .40044 .32215 L .5 .5 .5 1 k
F
.40114 .33536 m .40227 .33013 L .39939 .32395 L 0 .996 .996 .996 k
F
.3982 .33448 m .40114 .33536 L .39939 .32395 L 0 .996 .996 .483 k
F
.47685 .39577 m .4776 .39328 L .47535 .39431 L .179 .006 .542 .007 k
F
.47685 .39577 m .47902 .39484 L .4776 .39328 L F
.64246 .40297 m .64443 .40539 L .64692 .40401 L .114 .064 .517 .063 k
F
.64002 .40462 m .64443 .40539 L .64246 .40297 L .125 .038 .548 .042 k
F
.52074 .40384 m .52272 .40251 L .52059 .40184 L .202 .382 .369 .111 k
F
.52074 .40384 m .5228 .40445 L .52272 .40251 L F
.58899 .42492 m .59068 .42531 L .59279 .42433 L .146 .111 .785 .098 k
F
.57795 .42576 m .58156 .42562 L .57983 .4252 L .128 .34 .812 .193 k
F
.57624 .42528 m .57795 .42576 L .57983 .4252 L .022 .451 .946 .293 k
F
.57273 .42525 m .57624 .42528 L .5745 .4248 L .089 .53 .867 .27 k
F
.53079 .40916 m .53308 .40851 L .53102 .40759 L .256 .526 .359 .131 k
F
.53079 .40916 m .53276 .40999 L .53308 .40851 L F
.44051 .40824 m .44027 .40687 L .43824 .40888 L 0 .02 .996 .121 k
F
.44051 .40824 m .44248 .40651 L .44027 .40687 L F
.60056 .42279 m .6045 .42191 L .60277 .42141 L .203 0 .81 0 k
F
.6143 .44905 m .61082 .25189 L .61473 .4485 L .5 .5 .5 1 k
F
.47097 .39646 m .47158 .39401 L .46934 .3952 L .192 0 .579 0 k
F
.47097 .39646 m .47314 .39537 L .47158 .39401 L F
.55742 .42156 m .56055 .42187 L .55871 .42111 L 0 .996 .605 .491 k
F
.55563 .42078 m .55742 .42156 L .55871 .42111 L 0 .996 .554 .503 k
F
.71159 .46153 m .71645 .4846 L .7154 .47749 L 0 .996 .996 .04 k
F
.44665 .40465 m .44661 .40279 L .44451 .40468 L .173 0 .996 0 k
F
.44665 .40465 m .44869 .40299 L .44661 .40279 L F
.48477 .39481 m .48576 .39226 L .48348 .39308 L .154 .037 .495 .041 k
F
.48477 .39481 m .48697 .39408 L .48576 .39226 L F
.51422 .40039 m .51603 .39862 L .51383 .39822 L .179 .307 .395 .1 k
F
.51422 .40039 m .51634 .40079 L .51603 .39862 L F
.38087 .29315 m .37962 .35088 L .37758 .31607 L 0 .996 .996 .139 k
F
.38087 .29315 m .38273 .33079 L .37962 .35088 L F
.61569 .44424 m .61135 .23606 L .61621 .44272 L 0 .996 .996 .038 k
F
.61621 .44272 m .61135 .23606 L .61122 .23563 L 0 .996 .996 .009 k
F
.55463 .26606 m .55992 .3687 L .56043 .35287 L .5 .5 .5 1 k
F
.55433 .29477 m .55992 .3687 L .55463 .26606 L F
.51346 .30458 m .51715 .28635 L .51324 .29775 L 0 .422 .996 .066 k
F
.51346 .30458 m .51729 .29561 L .51715 .28635 L F
.46498 .39766 m .46544 .39527 L .46322 .39663 L .204 0 .651 0 k
F
.46498 .39766 m .46714 .39642 L .46544 .39527 L F
.632 .33614 m .63524 .34576 L .63716 .33951 L 0 .996 .996 .151 k
F
.63022 .34495 m .63524 .34576 L .632 .33614 L 0 .83 .996 .133 k
F
.62707 .33858 m .63022 .34495 L .632 .33614 L 0 .674 .996 .11 k
F
.4528 .40171 m .45293 .39957 L .45078 .40129 L .214 0 .988 0 k
F
.4528 .40171 m .45489 .40017 L .45293 .39957 L F
.63909 .33383 m .6425 .34738 L .64461 .34487 L 0 .996 .996 .234 k
F
.63716 .33951 m .6425 .34738 L .63909 .33383 L 0 .996 .996 .198 k
F
.63561 .40421 m .63758 .40635 L .64002 .40462 L .123 .027 .587 .03 k
F
.63323 .40619 m .63758 .40635 L .63561 .40421 L .138 .009 .615 .01 k
F
.45892 .39939 m .45921 .3971 L .45703 .39863 L .214 0 .786 0 k
F
.45892 .39939 m .46105 .398 L .45921 .3971 L F
.53276 .40999 m .53512 .40948 L .53308 .40851 L .272 .57 .366 .136 k
F
.53276 .40999 m .53473 .41086 L .53512 .40948 L F
.50731 .3976 m .50893 .39545 L .50669 .39537 L .16 .23 .421 .09 k
F
.50731 .3976 m .50947 .39771 L .50893 .39545 L F
.49253 .39476 m .49374 .39222 L .49146 .39278 L .134 .092 .456 .074 k
F
.49253 .39476 m .49473 .39428 L .49374 .39222 L F
.4241 .42003 m .42331 .42204 L .42151 .42334 L .5 .5 .5 1 k
F
.4241 .42003 m .42585 .41911 L .42331 .42204 L F
.62654 .40864 m .62845 .41018 L .63084 .40819 L .158 0 .688 0 k
F
.6242 .41077 m .62845 .41018 L .62654 .40864 L .17 0 .761 0 k
F
.5228 .40445 m .52486 .40325 L .52272 .40251 L .211 .417 .364 .115 k
F
.5228 .40445 m .52485 .40514 L .52486 .40325 L F
.50006 .39568 m .50149 .39328 L .49922 .39353 L .146 .162 .442 .082 k
F
.50006 .39568 m .50225 .39549 L .50149 .39328 L F
.68067 .40803 m .68247 .41045 L .6852 .41053 L .236 .319 .395 .125 k
F
.67797 .40812 m .68247 .41045 L .68067 .40803 L .238 .312 .412 .126 k
F
.39668 .30864 m .39948 .32293 L .39745 .32112 L 0 .996 .996 .019 k
F
.39858 .31483 m .39948 .32293 L .39668 .30864 L 0 .996 .996 .012 k
F
.67342 .40595 m .67527 .40824 L .67797 .40812 L .21 .216 .398 .115 k
F
.67076 .40619 m .67527 .40824 L .67342 .40595 L .201 .187 .402 .111 k
F
.55563 .42078 m .55871 .42111 L .55685 .4203 L 0 .996 .554 .503 k
F
.55381 .41997 m .55563 .42078 L .55685 .4203 L 0 .996 .496 .509 k
F
.47902 .39484 m .47988 .39229 L .4776 .39328 L .171 .012 .532 .014 k
F
.47902 .39484 m .48124 .39394 L .47988 .39229 L F
.53473 .41086 m .53716 .41049 L .53512 .40948 L .288 .618 .377 .141 k
F
.53473 .41086 m .53669 .41177 L .53716 .41049 L F
.70148 .42338 m .70602 .43107 L .70435 .4244 L 0 .996 .25 .447 k
F
.6998 .41844 m .70148 .42338 L .70435 .4244 L 0 .996 .228 .31 k
F
.69698 .41789 m .70148 .42338 L .6998 .41844 L 0 .996 .157 .388 k
F
.61621 .44272 m .61122 .23563 L .61618 .44262 L 0 .996 .996 .009 k
F
.61618 .44262 m .61157 .23656 L .61162 .23832 L F
.61157 .23656 m .61152 .23393 L .61162 .23832 L F
.61166 .23979 m .61162 .23832 L .61151 .23391 L .5 .5 .5 1 k
F
.61675 .4408 m .61162 .23832 L .61166 .23979 L F
.61353 .30807 m .61151 .23391 L .61169 .23224 L F
.61675 .4408 m .61166 .23979 L .61353 .30807 L F
.61166 .23979 m .61151 .23391 L .61353 .30807 L F
.61618 .44262 m .61122 .23563 L .6115 .234 L 0 .996 .996 .009 k
F
.61157 .23656 m .6115 .234 L .61152 .23393 L F
.61618 .44262 m .6115 .234 L .61157 .23656 L F
.65192 .40163 m .65392 .40426 L .65647 .40338 L .141 .126 .445 .079 k
F
.64942 .40275 m .65392 .40426 L .65192 .40163 L .132 .093 .465 .073 k
F
.6662 .40415 m .66811 .40652 L .67076 .40619 L .183 .158 .39 .102 k
F
.66359 .4046 m .66811 .40652 L .6662 .40415 L .172 .129 .397 .096 k
F
.58156 .42562 m .58524 .42534 L .5835 .42498 L .121 .254 .82 .173 k
F
.57983 .4252 m .58156 .42562 L .5835 .42498 L .002 .349 .972 .279 k
F
.64491 .40142 m .64692 .40401 L .64942 .40275 L .122 .105 .501 .068 k
F
.64246 .40297 m .64692 .40401 L .64491 .40142 L .114 .064 .517 .063 k
F
.51634 .40079 m .51823 .39913 L .51603 .39862 L .185 .34 .389 .103 k
F
.51634 .40079 m .51846 .40127 L .51823 .39913 L F
.39266 .30199 m .39312 .32382 L .39047 .30284 L 0 .996 .996 .068 k
F
.39266 .30199 m .39534 .32128 L .39312 .32382 L F
.59882 .42239 m .60056 .42279 L .60277 .42141 L .186 0 .801 0 k
F
.59665 .42361 m .60056 .42279 L .59882 .42239 L .188 .001 .762 .001 k
F
.64513 .32394 m .65129 .34672 L .6473 .32465 L 0 .996 .996 .556 k
F
.64513 .32394 m .64898 .34417 L .65129 .34672 L F
.39989 .34837 m .40114 .33536 L .3982 .33448 L 0 .996 .996 .315 k
F
.39678 .35511 m .39989 .34837 L .3982 .33448 L 0 .996 .996 .245 k
F
.52485 .40514 m .52699 .40409 L .52486 .40325 L .221 .455 .359 .119 k
F
.52485 .40514 m .52691 .40589 L .52699 .40409 L F
.48697 .39408 m .48806 .39149 L .48576 .39226 L .143 .049 .484 .053 k
F
.48697 .39408 m .4892 .39341 L .48806 .39149 L F
.76808 .23547 m .77372 .28577 L .76846 .23492 L 0 .996 .996 .531 k
F
.50947 .39771 m .51118 .39564 L .50893 .39545 L .164 .259 .418 .092 k
F
.50947 .39771 m .51165 .39791 L .51118 .39564 L F
.56961 .42203 m .57173 .42251 L .57327 .42271 L .5 .5 .5 1 k
F
.56961 .42203 m .57327 .42271 L .57108 .42233 L F
.5709 .4238 m .57272 .42431 L .57443 .42397 L 0 .996 .996 .498 k
F
.5709 .4238 m .57443 .42397 L .57255 .42352 L F
.56928 .42271 m .57168 .42324 L .5731 .42434 L 0 .996 .996 .262 k
F
.56928 .42271 m .5731 .42434 L .57063 .42395 L F
.56941 .4249 m .57199 .42553 L .57336 .42752 L 0 .996 .996 .155 k
F
.56941 .4249 m .57336 .42752 L .57071 .42703 L F
.56925 .42872 m .57202 .42969 L .57335 .43295 L 0 .996 .996 .109 k
F
.56925 .42872 m .57335 .43295 L .5705 .4321 L F
.57 .43951 m .57306 .44132 L .57437 .44746 L 0 .996 .996 .078 k
F
.57 .43951 m .57437 .44746 L .57123 .44569 L F
.57017 .44126 m .56493 .23544 L .56956 .44267 L .5 .5 .5 1 k
F
.57017 .44126 m .56522 .2347 L .56493 .23544 L F
.53669 .41177 m .53919 .41152 L .53716 .41049 L .307 .674 .394 .146 k
F
.53669 .41177 m .53864 .41269 L .53919 .41152 L F
.55381 .41997 m .55685 .4203 L .55496 .41945 L 0 .996 .496 .509 k
F
.55197 .41913 m .55381 .41997 L .55496 .41945 L 0 .996 .433 .508 k
F
.47314 .39537 m .47385 .39285 L .47158 .39401 L .186 0 .568 0 k
F
.47314 .39537 m .47535 .39431 L .47385 .39285 L F
.50225 .39549 m .50377 .39311 L .50149 .39328 L .149 .184 .441 .083 k
F
.50225 .39549 m .50447 .39538 L .50377 .39311 L F
.49473 .39428 m .49604 .39173 L .49374 .39222 L .136 .115 .457 .076 k
F
.49473 .39428 m .49696 .39387 L .49604 .39173 L F
.62888 .40647 m .63084 .40819 L .63323 .40619 L .145 0 .662 0 k
F
.62654 .40864 m .63084 .40819 L .62888 .40647 L .158 0 .688 0 k
F
.51875 .23448 m .51556 .27283 L .51816 .23537 L .5 .5 .5 1 k
F
.63801 .40227 m .64002 .40462 L .64246 .40297 L .104 .052 .555 .056 k
F
.63561 .40421 m .64002 .40462 L .63801 .40227 L .123 .027 .587 .03 k
F
.33861 .46459 m .34393 .37681 L .3391 .46443 L 0 .996 .996 .201 k
F
.33992 .44393 m .35156 .23529 L .33893 .44404 L 0 .996 .996 .172 k
F
.3391 .46443 m .34393 .37681 L .33957 .46433 L 0 .996 .996 .201 k
F
.33992 .44393 m .3545 .23491 L .35156 .23529 L 0 .996 .996 .172 k
F
.57624 .42528 m .57983 .4252 L .57807 .4248 L .022 .451 .946 .293 k
F
.5745 .4248 m .57624 .42528 L .57807 .4248 L 0 .615 .996 .376 k
F
.43014 .41546 m .42961 .41552 L .42768 .41756 L 0 .996 .996 .218 k
F
.43014 .41546 m .43201 .41382 L .42961 .41552 L F
.53864 .41269 m .54122 .41256 L .53919 .41152 L .315 .733 .408 .157 k
F
.53864 .41269 m .54059 .41363 L .54122 .41256 L F
.46714 .39642 m .4677 .39394 L .46544 .39527 L .197 0 .616 0 k
F
.46714 .39642 m .46934 .3952 L .4677 .39394 L F
.55197 .41913 m .55496 .41945 L .55306 .41856 L 0 .996 .433 .508 k
F
.55012 .41826 m .55197 .41913 L .55306 .41856 L 0 .996 .372 .501 k
F
.58524 .42534 m .58899 .42492 L .58724 .42459 L .13 .179 .807 .14 k
F
.5835 .42498 m .58524 .42534 L .58724 .42459 L .022 .249 .94 .225 k
F
.59491 .42327 m .59665 .42361 L .59882 .42239 L .164 .03 .826 .028 k
F
.59279 .42433 m .59665 .42361 L .59491 .42327 L .168 .044 .772 .041 k
F
.51846 .40127 m .52043 .39975 L .51823 .39913 L .192 .376 .383 .106 k
F
.51846 .40127 m .52059 .40184 L .52043 .39975 L F
.46105 .398 m .46145 .39559 L .45921 .3971 L .209 0 .734 0 k
F
.46105 .398 m .46322 .39663 L .46145 .39559 L F
.52691 .40589 m .52913 .40499 L .52699 .40409 L .233 .495 .357 .123 k
F
.52691 .40589 m .52897 .40671 L .52913 .40499 L F
.48124 .39394 m .48219 .39133 L .47988 .39229 L .163 .021 .522 .023 k
F
.48124 .39394 m .48348 .39308 L .48219 .39133 L F
.43628 .41074 m .43597 .40964 L .43395 .41185 L 0 .282 .996 .117 k
F
.43628 .41074 m .43824 .40888 L .43597 .40964 L F
.54059 .41363 m .54323 .4136 L .54122 .41256 L .266 .768 .385 .194 k
F
.54059 .41363 m .54252 .41457 L .54323 .4136 L F
.45489 .40017 m .45513 .39787 L .45293 .39957 L .216 0 .922 0 k
F
.45489 .40017 m .45703 .39863 L .45513 .39787 L F
.44248 .40651 m .44236 .40476 L .44027 .40687 L .137 0 .996 0 k
F
.44248 .40651 m .44451 .40468 L .44236 .40476 L F
.44869 .40299 m .44876 .40088 L .44661 .40279 L .191 0 .996 0 k
F
.44869 .40299 m .45078 .40129 L .44876 .40088 L F
.70853 .29343 m .71621 .32416 L .71048 .28501 L 0 .996 .996 .226 k
F
.70761 .43877 m .71234 .4535 L .71066 .44229 L .5 .5 .5 1 k
F
.70761 .43877 m .70911 .44722 L .71234 .4535 L F
.70602 .43107 m .70761 .43877 L .71066 .44229 L 0 .996 .638 .509 k
F
.55012 .41826 m .55306 .41856 L .55112 .41763 L 0 .996 .372 .501 k
F
.54824 .41736 m .55012 .41826 L .55112 .41763 L .006 .984 .332 .465 k
F
.51165 .39791 m .51345 .39594 L .51118 .39564 L .169 .291 .413 .095 k
F
.51165 .39791 m .51383 .39822 L .51345 .39594 L F
.65809 .44095 m .64916 .2344 L .64932 .23492 L 0 .996 .996 .007 k
F
.76846 .23492 m .77634 .299 L .76926 .23373 L .5 .5 .5 1 k
F
.76926 .23373 m .77257 .26309 L .76915 .23199 L F
.77257 .26309 m .77696 .30208 L .77236 .26075 L F
.77257 .26309 m .77236 .26075 L .76915 .23199 L F
.78357 .37509 m .78882 .37497 L .7863 .37389 L .072 0 .996 .033 k
F
.77847 .31775 m .77956 .32434 L .77815 .31436 L 0 .996 .996 .66 k
F
.78034 .33237 m .78331 .3476 L .78643 .35234 L 0 .996 .996 .655 k
F
.77878 .32724 m .78213 .33822 L .78154 .33633 L F
.78213 .33822 m .78643 .35234 L .78256 .33965 L F
.78213 .33822 m .78256 .33965 L .78154 .33633 L F
.77956 .32434 m .78154 .33633 L .77935 .32213 L 0 .996 .996 .66 k
F
.77956 .32434 m .77935 .32213 L .77815 .31436 L F
.78331 .3476 m .78749 .35766 L .79022 .35898 L 0 .996 .249 .433 k
F
.78331 .3476 m .79022 .35898 L .79009 .3586 L F
.78331 .3476 m .78403 .34877 L .78643 .35234 L F
.78403 .34877 m .79037 .35905 L .78643 .35234 L F
.78643 .35234 m .79037 .35905 L .79291 .36045 L 0 .996 .16 .798 k
F
.79225 .3594 m .79291 .36045 L .79328 .36065 L F
.78643 .35234 m .79291 .36045 L .79225 .3594 L F
.78643 .35234 m .79328 .36065 L .78965 .3581 L F
.78883 .3559 m .78643 .35234 L .78965 .3581 L .5 .5 .5 1 k
F
.78231 .33839 m .78643 .35234 L .78883 .3559 L F
.78154 .33633 m .78256 .33965 L .78231 .33839 L F
.78256 .33965 m .78643 .35234 L .78231 .33839 L F
.78231 .33839 m .78709 .35123 L .78422 .34667 L F
.77967 .31926 m .7812 .33326 L .78431 .34542 L F
.78154 .33633 m .78231 .33839 L .78556 .35248 L F
.7812 .33326 m .78154 .33633 L .78294 .34094 L F
.7812 .33326 m .78294 .34094 L .78431 .34542 L F
.78422 .34667 m .78965 .3581 L .78556 .35248 L F
.78709 .35123 m .78965 .3581 L .78422 .34667 L F
.78338 .34237 m .78154 .33633 L .78556 .35248 L F
.78285 .33719 m .78556 .35248 L .78124 .33244 L F
.77935 .32213 m .78154 .33633 L .77967 .31926 L F
.78067 .33574 m .78331 .3476 L .78034 .33237 L 0 .996 .996 .655 k
F
.77878 .32724 m .78067 .33574 L .78034 .33237 L F
.77789 .32432 m .77878 .32724 L .78154 .33633 L F
.77366 .2886 m .77789 .32432 L .78154 .33633 L 0 .996 .996 .66 k
F
.78285 .33719 m .78124 .33244 L .77942 .32401 L .5 .5 .5 1 k
F
.77871 .32786 m .78331 .3476 L .77878 .32724 L 0 .996 .996 .655 k
F
.78067 .37164 m .78357 .37509 L .7863 .37389 L .207 0 .658 0 k
F
.78338 .37054 m .7863 .37389 L .78905 .37303 L .206 .005 .567 .005 k
F
.78067 .37164 m .7863 .37389 L .78338 .37054 L .207 0 .658 0 k
F
.78338 .37054 m .78905 .37303 L .78612 .36967 L .206 .005 .567 .005 k
F
.7762 .32068 m .78331 .3476 L .77789 .32432 L 0 .996 .996 .399 k
F
.77465 .31732 m .77595 .32187 L .7762 .32068 L F
.77595 .32187 m .78331 .3476 L .7762 .32068 L F
.77997 .3265 m .78339 .34244 L .78374 .34359 L .5 .5 .5 1 k
F
.77942 .32401 m .7801 .32716 L .77997 .3265 L F
.7801 .32716 m .78339 .34244 L .77997 .3265 L F
.77491 .29244 m .77935 .32213 L .77967 .31926 L F
.77372 .28577 m .77489 .2933 L .77491 .29244 L F
.77489 .2933 m .77935 .32213 L .77491 .29244 L F
.77847 .31775 m .77815 .31436 L .77372 .28577 L 0 .996 .996 .66 k
F
.77491 .29244 m .78285 .33719 L .77942 .32401 L .5 .5 .5 1 k
F
.77773 .30833 m .77807 .31181 L .77822 .3111 L F
.77773 .30833 m .77822 .3111 L .77847 .30993 L F
.77514 .28208 m .77773 .30833 L .77847 .30993 L F
.7701 .23987 m .77508 .28482 L .77514 .28208 L F
.77508 .28482 m .77807 .31181 L .77514 .28208 L F
.77595 .32187 m .78033 .34447 L .78331 .3476 L 0 .996 .996 .399 k
F
.77465 .31732 m .77597 .32361 L .77595 .32187 L F
.77597 .32361 m .78033 .34447 L .77595 .32187 L F
.76915 .23199 m .77562 .28606 L .7693 .23145 L .5 .5 .5 1 k
F
.77751 .34324 m .78465 .35675 L .78033 .34447 L 0 .996 .532 .26 k
F
.78033 .34447 m .78749 .35766 L .78331 .3476 L 0 .996 .412 .321 k
F
.78033 .34447 m .78465 .35675 L .78749 .35766 L F
.78887 .36903 m .79184 .3725 L .79466 .37229 L .21 .196 .464 .116 k
F
.78612 .36967 m .79184 .3725 L .78887 .36903 L .189 .074 .494 .074 k
F
.78887 .36903 m .79466 .37229 L .79165 .3686 L .21 .196 .464 .116 k
F
.78557 .36398 m .78887 .36903 L .79165 .3686 L .17 .173 .391 .095 k
F
.78557 .36398 m .79165 .3686 L .78834 .36368 L F
.78187 .3565 m .78557 .36398 L .78834 .36368 L .178 .566 .461 .101 k
F
.78465 .35675 m .78834 .36368 L .79112 .36363 L .201 .582 .407 .112 k
F
.78187 .3565 m .78834 .36368 L .78465 .35675 L .178 .566 .461 .101 k
F
.78465 .35675 m .79112 .36363 L .78749 .35766 L .201 .582 .407 .112 k
F
.78834 .36368 m .79165 .3686 L .79445 .36832 L .186 .205 .377 .103 k
F
.78834 .36368 m .79445 .36832 L .79112 .36363 L F
.78556 .35248 m .79291 .36408 L .78982 .37113 L 0 .996 .996 .107 k
F
.78883 .36664 m .78556 .35248 L .78982 .37113 L .5 .5 .5 1 k
F
.7863 .37389 m .79157 .37389 L .78905 .37303 L 0 .412 .996 .202 k
F
.78612 .36967 m .78905 .37303 L .79184 .3725 L .189 .074 .494 .074 k
F
.78013 .36555 m .78338 .37054 L .78612 .36967 L .136 .078 .449 .075 k
F
.78284 .3646 m .78612 .36967 L .78887 .36903 L .153 .131 .417 .085 k
F
.78013 .36555 m .78612 .36967 L .78284 .3646 L .136 .078 .449 .075 k
F
.78284 .3646 m .78887 .36903 L .78557 .36398 L .153 .131 .417 .085 k
F
.77916 .35702 m .78284 .3646 L .78557 .36398 L .159 .486 .505 .091 k
F
.77916 .35702 m .78557 .36398 L .78187 .3565 L F
.77751 .34324 m .78187 .3565 L .78465 .35675 L 0 .996 .532 .26 k
F
.78282 .34939 m .78982 .37113 L .78618 .37452 L .5 .5 .5 1 k
F
.78556 .35248 m .78965 .3581 L .79291 .36408 L 0 .996 .996 .107 k
F
.78556 .35248 m .79291 .36408 L .7929 .36408 L F
.78374 .34359 m .78556 .35248 L .78587 .35383 L .5 .5 .5 1 k
F
.78374 .34359 m .78587 .35383 L .78883 .36664 L F
.78339 .34244 m .78556 .35248 L .78374 .34359 L F
.77942 .32401 m .78606 .35411 L .78282 .34939 L F
.78606 .35411 m .78982 .37113 L .78282 .34939 L F
.7929 .36408 m .79291 .36408 L .79291 .36408 L 0 .996 .996 .107 k
F
.77562 .28606 m .78384 .35493 L .77561 .285 L .5 .5 .5 1 k
F
.77562 .28606 m .77561 .285 L .7693 .23145 L F
.77847 .30993 m .77942 .32401 L .78384 .35493 L F
.77807 .31181 m .77942 .32401 L .77847 .30993 L F
.78384 .35493 m .77942 .32401 L .78618 .37452 L F
.76915 .23199 m .77021 .24148 L .7701 .23987 L F
.77021 .24148 m .77942 .32401 L .7701 .23987 L F
.77051 .26953 m .77435 .29806 L .77366 .2886 L 0 .996 .996 .66 k
F
.77435 .29806 m .77789 .32432 L .77366 .2886 L F
.7692 .26161 m .77039 .2702 L .77051 .26953 L F
.77039 .2702 m .77789 .32432 L .77051 .26953 L F
.77372 .28577 m .77491 .29244 L .77942 .32401 L .5 .5 .5 1 k
F
.77181 .26214 m .77372 .28577 L .77942 .32401 L F
.76846 .23492 m .77147 .26404 L .77181 .26214 L F
.77147 .26404 m .77372 .28577 L .77181 .26214 L F
.79009 .3586 m .79022 .35898 L .79037 .35905 L 0 .996 .249 .433 k
F
.77789 .32432 m .77871 .32786 L .77878 .32724 L 0 .996 .996 .655 k
F
.78384 .35493 m .78618 .37452 L .78401 .35606 L .5 .5 .5 1 k
F
.78384 .35493 m .78401 .35606 L .7693 .23145 L F
.77051 .26953 m .77641 .30528 L .77372 .28577 L 0 .996 .996 .66 k
F
.77641 .30528 m .77847 .31775 L .77609 .30167 L F
.77641 .30528 m .77609 .30167 L .77372 .28577 L F
.77696 .30208 m .77942 .32401 L .77682 .30068 L .5 .5 .5 1 k
F
.77696 .30208 m .77682 .30068 L .77232 .26034 L F
.77236 .26075 m .77232 .26034 L .76915 .23199 L F
.77696 .30208 m .77232 .26034 L .77236 .26075 L F
.77634 .299 m .77696 .30208 L .76926 .23373 L F
.7693 .23145 m .771 .24586 L .77718 .31352 L F
.77634 .299 m .77942 .32401 L .77696 .30208 L F
.771 .24586 m .78618 .37452 L .77718 .31352 L F
.77384 .27695 m .77378 .27625 L .7715 .25134 L F
.77153 .2516 m .7715 .25134 L .76943 .22869 L F
.77384 .27695 m .7715 .25134 L .77153 .2516 L F
.76948 .22925 m .77158 .25225 L .76943 .22869 L F
.77158 .25225 m .77384 .27695 L .77153 .2516 L F
.77158 .25225 m .77153 .2516 L .76943 .22869 L F
.77384 .27695 m .77718 .31352 L .77378 .27625 L F
.7693 .23145 m .77718 .31352 L .76871 .23054 L F
.76871 .23054 m .77718 .31352 L .76948 .22925 L F
.76582 .25147 m .77789 .32432 L .7692 .26161 L 0 .996 .996 .406 k
F
.76582 .25147 m .77465 .31732 L .77789 .32432 L F
.78325 .38449 m .78758 .37798 L .78571 .37955 L 0 .445 .996 .001 k
F
.78325 .38449 m .78557 .38862 L .78758 .37798 L F
.78349 .39841 m .78832 .40038 L .78557 .38862 L 0 .523 .996 .026 k
F
.78079 .38936 m .78557 .38862 L .78325 .38449 L 0 .284 .996 .022 k
F
.78079 .38936 m .78349 .39841 L .78557 .38862 L F
.787 .42001 m .7933 .44197 L .78832 .40038 L 0 .678 .996 .046 k
F
.78349 .39841 m .787 .42001 L .78832 .40038 L 0 .523 .996 .026 k
F
.78083 .38151 m .78571 .37955 L .78346 .37896 L 0 .021 .996 .019 k
F
.78083 .38151 m .78325 .38449 L .78571 .37955 L F
.78086 .37655 m .78612 .37671 L .78357 .37509 L .125 0 .996 0 k
F
.78086 .37655 m .78346 .37896 L .78612 .37671 L F
.787 .42001 m .79335 .47886 L .7933 .44197 L 0 .678 .996 .046 k
F
.77797 .37295 m .78086 .37655 L .78215 .37585 L .201 0 .767 0 k
F
.78196 .37447 m .78215 .37585 L .78357 .37509 L F
.77797 .37295 m .78215 .37585 L .78196 .37447 L F
.7692 .26161 m .77051 .26953 L .77095 .27176 L 0 .996 .996 .66 k
F
.77092 .27078 m .77095 .27176 L .77372 .28577 L F
.7692 .26161 m .77095 .27176 L .77092 .27078 L F
.76342 .25392 m .77465 .31732 L .76582 .25147 L 0 .996 .996 .289 k
F
.76342 .25392 m .77184 .31548 L .77465 .31732 L F
.77926 .38308 m .78325 .38449 L .78083 .38151 L 0 .022 .996 .04 k
F
.7782 .38415 m .77936 .38423 L .77926 .38308 L F
.77936 .38423 m .78325 .38449 L .77926 .38308 L F
.77936 .38423 m .78079 .38936 L .78325 .38449 L F
.7782 .38415 m .7796 .38698 L .77936 .38423 L F
.7796 .38698 m .78079 .38936 L .77936 .38423 L F
.78125 .40652 m .787 .42001 L .78349 .39841 L 0 .602 .996 .066 k
F
.77828 .39375 m .78349 .39841 L .78079 .38936 L 0 .337 .996 .057 k
F
.77828 .39375 m .78125 .40652 L .78349 .39841 L F
.77556 .38668 m .78079 .38936 L .7782 .38415 L 0 .104 .996 .068 k
F
.77556 .38668 m .77828 .39375 L .78079 .38936 L F
.78125 .40652 m .78526 .4346 L .787 .42001 L 0 .602 .996 .066 k
F
.77883 .41242 m .78526 .4346 L .78125 .40652 L 0 .849 .996 .11 k
F
.77817 .3782 m .78262 .37884 L .78086 .37655 L .123 0 .996 0 k
F
.78262 .37884 m .78346 .37896 L .7825 .37806 L F
.78262 .37884 m .7825 .37806 L .78086 .37655 L F
.77817 .3782 m .78083 .38151 L .78346 .37896 L F
.77642 .37934 m .78083 .38151 L .77817 .3782 L .128 0 .996 0 k
F
.77549 .37994 m .77648 .38024 L .77642 .37934 L F
.77648 .38024 m .78083 .38151 L .77642 .37934 L F
.7618 .2666 m .77184 .31548 L .76342 .25392 L 0 .996 .996 .218 k
F
.7618 .2666 m .76939 .31835 L .77184 .31548 L F
.77883 .41242 m .78304 .4435 L .78526 .4346 L 0 .849 .996 .11 k
F
.78079 .42065 m .78046 .4165 L .78049 .41654 L 0 .996 .996 .101 k
F
.77016 .28585 m .76439 .21275 L .76522 .21351 L F
.77648 .38024 m .7782 .38415 L .78083 .38151 L .128 0 .996 0 k
F
.77549 .37994 m .77659 .38165 L .77648 .38024 L F
.77659 .38165 m .7782 .38415 L .77648 .38024 L F
.78301 .42618 m .7827 .42224 L .78271 .42224 L 0 .996 .996 .025 k
F
.77529 .3744 m .77817 .3782 L .78086 .37655 L .187 0 .795 0 k
F
.77529 .3744 m .78086 .37655 L .77797 .37295 L F
.77797 .37295 m .78357 .37509 L .78067 .37164 L .201 0 .767 0 k
F
.77333 .31645 m .78033 .34447 L .77465 .31732 L 0 .996 .996 .292 k
F
.77338 .32075 m .78033 .34447 L .77333 .31645 L F
.77184 .31548 m .77751 .34324 L .78033 .34447 L F
.77746 .36684 m .78067 .37164 L .78338 .37054 L .145 .039 .504 .043 k
F
.77746 .36684 m .78338 .37054 L .78013 .36555 L F
.77651 .35829 m .78013 .36555 L .78284 .3646 L .142 .359 .534 .081 k
F
.77651 .35829 m .78284 .3646 L .77916 .35702 L F
.77485 .34395 m .78187 .3565 L .77751 .34324 L 0 .996 .624 .219 k
F
.77485 .34395 m .77916 .35702 L .78187 .3565 L F
.78832 .40038 m .79222 .39324 L .7893 .37712 L 0 .688 .996 .01 k
F
.78557 .38862 m .7893 .37712 L .78758 .37798 L 0 .662 .996 0 k
F
.78557 .38862 m .78832 .40038 L .7893 .37712 L F
.7933 .44197 m .80137 .48685 L .79222 .39324 L 0 .728 .996 .036 k
F
.78832 .40038 m .7933 .44197 L .79222 .39324 L 0 .688 .996 .01 k
F
.78357 .37509 m .78612 .37671 L .78882 .37497 L .072 0 .996 .033 k
F
.78909 .43603 m .77718 .31352 L .79369 .43298 L 0 .996 .996 .033 k
F
.77718 .31352 m .78618 .37452 L .78907 .39697 L F
.77718 .31352 m .78907 .39697 L .78569 .37512 L F
.7892 .4356 m .7727 .26284 L .77718 .31352 L .5 .5 .5 1 k
F
.7727 .26284 m .76943 .22869 L .77272 .26464 L F
.7727 .26284 m .77272 .26464 L .77718 .31352 L F
.7892 .4356 m .76976 .22711 L .76943 .22869 L F
.77975 .3366 m .76793 .22448 L .76976 .22711 L F
.7892 .4356 m .77718 .31352 L .78909 .43603 L F
.78872 .43498 m .77769 .32327 L .77975 .3366 L F
.77769 .32327 m .76793 .22448 L .77975 .3366 L F
.78569 .37512 m .78907 .39697 L .79369 .43298 L 0 .996 .996 .033 k
F
.77184 .31548 m .77338 .32075 L .77333 .31645 L 0 .996 .996 .292 k
F
.76939 .31835 m .77751 .34324 L .77184 .31548 L 0 .996 .996 .229 k
F
.76939 .31835 m .77485 .34395 L .77751 .34324 L F
.77745 .36986 m .77797 .37295 L .78067 .37164 L .157 .012 .558 .013 k
F
.7748 .36839 m .77775 .37263 L .77745 .36986 L F
.77775 .37263 m .77797 .37295 L .77745 .36986 L F
.7757 .39732 m .78125 .40652 L .77828 .39375 L 0 .491 .996 .095 k
F
.7729 .38893 m .77828 .39375 L .77556 .38668 L 0 .193 .996 .097 k
F
.7729 .38893 m .7757 .39732 L .77828 .39375 L F
.7757 .39732 m .77883 .41242 L .78125 .40652 L 0 .491 .996 .095 k
F
.77281 .38168 m .7782 .38415 L .77549 .37994 L .102 .001 .811 .002 k
F
.77281 .38168 m .77556 .38668 L .7782 .38415 L F
.77304 .39989 m .77883 .41242 L .7757 .39732 L 0 .748 .996 .133 k
F
.77304 .39989 m .77622 .41588 L .77883 .41242 L F
.77622 .41588 m .78304 .4435 L .77883 .41242 L 0 .996 .996 .157 k
F
.77895 .41471 m .77857 .40986 L .77862 .40991 L .5 .5 .5 1 k
F
.76749 .26787 m .7627 .2065 L .76333 .20733 L F
.77714 .36702 m .78067 .37164 L .77746 .36684 L .157 .012 .558 .013 k
F
.7748 .36839 m .77745 .36986 L .77714 .36702 L F
.77745 .36986 m .78067 .37164 L .77714 .36702 L F
.77391 .36022 m .77746 .36684 L .78013 .36555 L .124 .223 .553 .07 k
F
.77391 .36022 m .78013 .36555 L .77651 .35829 L F
.77233 .34642 m .77916 .35702 L .77485 .34395 L 0 .996 .737 .187 k
F
.77233 .34642 m .77651 .35829 L .77916 .35702 L F
.77862 .37163 m .76629 .21865 L .77861 .37146 L 0 .996 .996 .025 k
F
.77862 .37163 m .77861 .37146 L .78271 .42224 L F
.7827 .42224 m .77862 .37163 L .78271 .42224 L F
.78271 .42224 m .76629 .21865 L .76675 .21901 L F
.78301 .42618 m .76675 .21901 L .76971 .25588 L F
.78301 .42618 m .76684 .21908 L .78455 .42727 L F
.7835 .42473 m .76629 .21865 L .78301 .42618 L .5 .5 .5 1 k
F
.78079 .42065 m .77844 .36764 L .78271 .42225 L 0 .996 .996 .101 k
F
.76971 .25588 m .76675 .21901 L .76684 .21908 L 0 .996 .996 .025 k
F
.78872 .43498 m .77384 .29263 L .76793 .22448 L .5 .5 .5 1 k
F
.76814 .22412 m .7702 .24888 L .76814 .22399 L F
.7702 .24888 m .77384 .29263 L .7702 .24873 L F
.7702 .24888 m .7702 .24873 L .76814 .22399 L F
.76793 .22448 m .77384 .29263 L .76814 .22412 L F
.78526 .4346 m .79335 .47886 L .787 .42001 L 0 .892 .996 .093 k
F
.78563 .43136 m .77384 .29263 L .78783 .43288 L 0 .996 .996 .01 k
F
.78783 .43288 m .77384 .29263 L .78872 .43498 L F
.78598 .42997 m .76814 .22399 L .77384 .29263 L .5 .5 .5 1 k
F
.78598 .42997 m .76857 .22206 L .76814 .22399 L F
.78598 .42997 m .77384 .29263 L .78563 .43136 L F
.78496 .42852 m .76699 .21958 L .76857 .22206 L F
.78455 .42727 m .76699 .21958 L .78496 .42852 L 0 .996 .996 .025 k
F
.78455 .42727 m .76684 .21908 L .76699 .21958 L F
.7835 .42473 m .76682 .21685 L .76629 .21865 L .5 .5 .5 1 k
F
.77261 .37594 m .77549 .37994 L .77817 .3782 L .173 0 .755 0 k
F
.77261 .37594 m .77817 .3782 L .77529 .3744 L F
.77217 .37014 m .77529 .3744 L .77797 .37295 L .167 0 .602 0 k
F
.77217 .37014 m .77797 .37295 L .7748 .36839 L F
.77248 .36342 m .7748 .36839 L .77746 .36684 L .107 .11 .567 .059 k
F
.77254 .36446 m .7748 .36839 L .77248 .36342 L F
.77161 .36309 m .77255 .36465 L .7716 .36282 L F
.77255 .36465 m .7748 .36839 L .77254 .36446 L F
.77255 .36465 m .77254 .36446 L .7716 .36282 L F
.77013 .38331 m .77556 .38668 L .77281 .38168 L .072 .038 .719 .038 k
F
.77013 .38331 m .7729 .38893 L .77556 .38668 L F
.76994 .37749 m .77281 .38168 L .77549 .37994 L .162 0 .684 0 k
F
.76994 .37749 m .77549 .37994 L .77261 .37594 L F
.76724 .32507 m .77485 .34395 L .76939 .31835 L 0 .996 .996 .184 k
F
.76954 .37198 m .77261 .37594 L .77529 .3744 L .177 0 .645 0 k
F
.76954 .37198 m .77529 .3744 L .77217 .37014 L F
.76724 .32507 m .77233 .34642 L .77485 .34395 L 0 .996 .996 .184 k
F
.77183 .3669 m .77217 .37014 L .7748 .36839 L .133 .012 .617 .013 k
F
.76882 .36539 m .77199 .36988 L .77183 .3669 L F
.77199 .36988 m .77217 .37014 L .77183 .3669 L F
.76737 .26624 m .7627 .2065 L .76749 .26787 L .5 .5 .5 1 k
F
.77135 .36265 m .77746 .36684 L .77391 .36022 L .107 .11 .567 .059 k
F
.76991 .35029 m .77651 .35829 L .77233 .34642 L .099 .613 .833 .084 k
F
.76991 .35029 m .77391 .36022 L .77651 .35829 L F
.76737 .26624 m .76749 .26787 L .77895 .41471 L .5 .5 .5 1 k
F
.78079 .42065 m .78049 .41654 L .78061 .41668 L 0 .996 .996 .101 k
F
.78049 .41654 m .76612 .21434 L .78061 .41668 L F
.78061 .41668 m .76612 .21434 L .77844 .36764 L F
.78125 .41965 m .78009 .40491 L .78014 .40597 L .5 .5 .5 1 k
F
.78009 .40491 m .76659 .23363 L .78014 .40597 L F
.78014 .40597 m .76659 .23363 L .76917 .27134 L F
.78125 .41965 m .76439 .21275 L .78079 .42065 L F
.78122 .41928 m .7692 .26681 L .76925 .26737 L F
.78122 .41928 m .77328 .31847 L .78125 .41965 L F
.77328 .31847 m .7733 .31869 L .78125 .41965 L F
.76659 .23363 m .76486 .21161 L .76917 .27134 L F
.76917 .27134 m .76486 .21161 L .76439 .21275 L F
.76925 .26737 m .76482 .21118 L .76515 .21536 L F
.76515 .21536 m .76482 .21118 L .76486 .21161 L F
.7692 .26681 m .76482 .21118 L .76925 .26737 L F
.77328 .31847 m .76486 .21161 L .7733 .31869 L F
.78137 .41757 m .76482 .21118 L .78122 .41928 L F
.78137 .41757 m .76494 .20944 L .76482 .21118 L F
.77895 .41471 m .77974 .39692 L .78061 .41668 L F
.77895 .41471 m .76494 .20944 L .77974 .39692 L F
.779 .41464 m .76737 .26624 L .77895 .41471 L F
.779 .41464 m .76276 .20639 L .7627 .2065 L F
.77901 .41462 m .76276 .20639 L .779 .41464 L F
.77901 .41462 m .76277 .20637 L .76276 .20639 L F
.7796 .41273 m .76277 .20637 L .77901 .41462 L F
.77457 .35047 m .76338 .2074 L .76494 .20944 L F
.7796 .41273 m .76331 .20441 L .76277 .20637 L F
.76882 .36539 m .7748 .36839 L .77135 .36265 L .133 .012 .617 .013 k
F
.76757 .35509 m .77135 .36265 L .77391 .36022 L .093 .269 .792 .052 k
F
.76757 .35509 m .77391 .36022 L .76991 .35029 L F
.77705 .40712 m .76101 .20003 L .76297 .20209 L .5 .5 .5 1 k
F
.77715 .40851 m .76099 .20001 L .76101 .20003 L F
.77715 .40851 m .76101 .20003 L .77705 .40712 L F
.77936 .41187 m .76307 .2035 L .76331 .20441 L F
.76981 .28973 m .76297 .20209 L .76307 .2035 L F
.77936 .41187 m .76331 .20441 L .7796 .41273 L F
.77926 .41051 m .76974 .28867 L .76981 .28973 L F
.76974 .28867 m .76297 .20209 L .76981 .28973 L F
.77926 .41051 m .77166 .31332 L .77936 .41187 L F
.77166 .31332 m .76307 .2035 L .77171 .31409 L F
.77166 .31332 m .77171 .31409 L .77936 .41187 L F
.77715 .40851 m .76297 .20209 L .77926 .41051 L F
.77752 .40783 m .76133 .19929 L .76099 .20001 L F
.77021 .39076 m .7757 .39732 L .7729 .38893 L .018 .34 .936 .097 k
F
.77021 .39076 m .77304 .39989 L .7757 .39732 L F
.77752 .40783 m .76099 .20001 L .77715 .40851 L .5 .5 .5 1 k
F
.7776 .4077 m .76133 .19929 L .77752 .40783 L F
.7776 .4077 m .76141 .19915 L .76133 .19929 L F
.77805 .4059 m .76141 .19915 L .7776 .4077 L F
.77805 .4059 m .76181 .19728 L .76141 .19915 L F
.76529 .33449 m .77233 .34642 L .76724 .32507 L 0 .918 .996 .146 k
F
.76529 .33449 m .76991 .35029 L .77233 .34642 L F
.77565 .40185 m .76139 .19495 L .77761 .40367 L 0 .996 .996 .112 k
F
.76072 .28663 m .76939 .31835 L .7618 .2666 L 0 .996 .996 .167 k
F
.76072 .28663 m .76724 .32507 L .76939 .31835 L F
.77565 .40185 m .75954 .19305 L .76139 .19495 L 0 .996 .996 .112 k
F
.76719 .27707 m .7604 .18942 L .76044 .19025 L .5 .5 .5 1 k
F
.77661 .39837 m .76715 .27646 L .76719 .27707 L F
.76715 .27646 m .7604 .18942 L .76719 .27707 L F
.76634 .26587 m .76033 .18803 L .7604 .18942 L F
.77653 .39704 m .76627 .26465 L .76634 .26587 L F
.76627 .26465 m .76033 .18803 L .76634 .26587 L F
.77653 .39704 m .76634 .26587 L .77661 .39837 L F
.76634 .26587 m .7604 .18942 L .76639 .26663 L F
.76634 .26587 m .76639 .26663 L .77661 .39837 L F
.7716 .36282 m .77254 .36446 L .77248 .36342 L .107 .11 .567 .059 k
F
.77135 .36265 m .77161 .36309 L .7716 .36282 L F
.77661 .39837 m .76643 .26736 L .77664 .39917 L .5 .5 .5 1 k
F
.76643 .26736 m .76044 .19025 L .76646 .26782 L F
.76643 .26736 m .76646 .26782 L .77664 .39917 L F
.78061 .41668 m .77974 .39692 L .78137 .41757 L F
.76869 .2886 m .76139 .19495 L .76153 .19621 L 0 .996 .996 .112 k
F
.77761 .40367 m .7686 .28776 L .76869 .2886 L F
.7686 .28776 m .76139 .19495 L .76869 .2886 L F
.77761 .40367 m .76907 .29348 L .77776 .40488 L F
.76907 .29348 m .76153 .19621 L .76915 .29419 L F
.76907 .29348 m .76915 .29419 L .77776 .40488 L F
.7733 .3153 m .76527 .21355 L .76612 .21434 L 0 .996 .996 .101 k
F
.77589 .33553 m .76612 .21434 L .7663 .21567 L F
.78284 .42236 m .77583 .33512 L .77589 .33553 L F
.77583 .33512 m .76612 .21434 L .77589 .33553 L F
.78271 .42225 m .77844 .36764 L .78284 .42236 L F
.78284 .42236 m .77493 .32355 L .78304 .42379 L F
.77493 .32355 m .7663 .21567 L .77504 .32434 L F
.77493 .32355 m .77504 .32434 L .78304 .42379 L F
.3545 .23491 m .3542 .24173 L .35468 .23477 L 0 .996 .996 .256 k
F
.33992 .44393 m .3542 .24173 L .3545 .23491 L 0 .996 .996 .172 k
F
.54252 .41457 m .54522 .41464 L .54323 .4136 L .216 .811 .366 .24 k
F
.54252 .41457 m .54444 .41551 L .54522 .41464 L F
.4892 .39341 m .49039 .39078 L .48806 .39149 L .131 .062 .472 .067 k
F
.4892 .39341 m .49146 .39278 L .49039 .39078 L F
.50447 .39538 m .50607 .39305 L .50377 .39311 L .152 .209 .439 .085 k
F
.50447 .39538 m .50669 .39537 L .50607 .39305 L F
.54824 .41736 m .55112 .41763 L .54918 .41666 L .006 .984 .332 .465 k
F
.54635 .41644 m .54824 .41736 L .54918 .41666 L .105 .923 .34 .371 k
F
.58899 .42492 m .59279 .42433 L .59105 .42401 L .146 .111 .785 .098 k
F
.58724 .42459 m .58899 .42492 L .59105 .42401 L .068 .166 .883 .168 k
F
.49696 .39387 m .49837 .39132 L .49604 .39173 L .138 .138 .457 .077 k
F
.49696 .39387 m .49922 .39353 L .49837 .39132 L F
.59105 .42401 m .59279 .42433 L .59491 .42327 L .11 .087 .83 .112 k
F
.54444 .41551 m .54721 .41566 L .54522 .41464 L .166 .863 .35 .298 k
F
.54444 .41551 m .54635 .41644 L .54721 .41566 L F
.63122 .40427 m .63323 .40619 L .63561 .40421 L .129 .01 .637 .011 k
F
.62888 .40647 m .63323 .40619 L .63122 .40427 L .145 0 .662 0 k
F
.54635 .41644 m .54918 .41666 L .54721 .41566 L .105 .923 .34 .371 k
F
.70911 .44722 m .71396 .46584 L .71234 .4535 L .5 .5 .5 1 k
F
.70911 .44722 m .71048 .45548 L .71396 .46584 L F
.41982 .42373 m .41889 .42729 L .41715 .42806 L F
.41982 .42373 m .42151 .42334 L .41889 .42729 L F
.70602 .43107 m .71066 .44229 L .70895 .43281 L 0 .996 .638 .509 k
F
.70435 .4244 m .70602 .43107 L .70895 .43281 L 0 .996 .347 .331 k
F
.35468 .23477 m .3542 .24173 L .35515 .23459 L 0 .996 .996 .256 k
F
.71048 .45548 m .7154 .47749 L .71396 .46584 L .5 .5 .5 1 k
F
.64736 .4 m .64942 .40275 L .65192 .40163 L .131 .142 .482 .073 k
F
.64491 .40142 m .64942 .40275 L .64736 .4 L .122 .105 .501 .068 k
F
.56055 .42187 m .56236 .42259 L .5638 .42225 L 0 .996 .996 .547 k
F
.57055 .44091 m .56522 .2347 L .57017 .44126 L .5 .5 .5 1 k
F
.57055 .44091 m .56621 .23365 L .56522 .2347 L F
.63716 .33951 m .64044 .3509 L .6425 .34738 L 0 .996 .996 .198 k
F
.63524 .34576 m .64044 .3509 L .63716 .33951 L 0 .996 .996 .172 k
F
.47535 .39431 m .47617 .39172 L .47385 .39285 L .179 .002 .557 .003 k
F
.47535 .39431 m .4776 .39328 L .47617 .39172 L F
.6404 .40041 m .64246 .40297 L .64491 .40142 L .112 .101 .542 .061 k
F
.63801 .40227 m .64246 .40297 L .6404 .40041 L .104 .052 .555 .056 k
F
.40288 .43419 m .40104 .45179 L .39985 .44328 L 0 .996 .996 .262 k
F
.40288 .43419 m .40407 .44176 L .40104 .45179 L F
.52897 .40671 m .53126 .40597 L .52913 .40499 L .247 .539 .356 .128 k
F
.52897 .40671 m .53102 .40759 L .53126 .40597 L F
.62227 .40953 m .6242 .41077 L .62654 .40864 L .171 0 .856 0 k
F
.65192 .40163 m .65647 .40338 L .65444 .40066 L .141 .126 .445 .079 k
F
.52059 .40184 m .52265 .40046 L .52043 .39975 L .2 .415 .376 .11 k
F
.52059 .40184 m .52272 .40251 L .52265 .40046 L F
.35515 .23459 m .3479 .39798 L .35854 .23305 L 0 .996 .996 .182 k
F
.35515 .23459 m .3542 .24173 L .3479 .39798 L F
.68337 .40795 m .6852 .41053 L .68794 .4106 L .228 .305 .38 .122 k
F
.68067 .40803 m .6852 .41053 L .68337 .40795 L .236 .319 .395 .125 k
F
.51368 .31156 m .51729 .29561 L .51346 .30458 L 0 .469 .996 .08 k
F
.52015 .2326 m .5153 .30141 L .51875 .23448 L .5 .5 .5 1 k
F
.51875 .23448 m .5153 .30141 L .51556 .27283 L F
.67608 .40576 m .67797 .40812 L .68067 .40803 L .214 .235 .395 .117 k
F
.67342 .40595 m .67797 .40812 L .67608 .40576 L .21 .216 .398 .115 k
F
.51383 .39822 m .51572 .39635 L .51345 .39594 L .174 .327 .408 .098 k
F
.51383 .39822 m .51603 .39862 L .51572 .39635 L F
.48348 .39308 m .48454 .39042 L .48219 .39133 L .153 .031 .512 .034 k
F
.48348 .39308 m .48576 .39226 L .48454 .39042 L F
.46934 .3952 m .47001 .39265 L .4677 .39394 L .191 0 .594 0 k
F
.46934 .3952 m .47158 .39401 L .47001 .39265 L F
.65818 .44029 m .64916 .2344 L .65809 .44095 L .5 .5 .5 1 k
F
.65818 .44029 m .6493 .23318 L .64916 .2344 L F
.66882 .4038 m .67076 .40619 L .67342 .40595 L .193 .185 .386 .107 k
F
.6662 .40415 m .67076 .40619 L .66882 .4038 L .183 .158 .39 .102 k
F
.60098 .42105 m .60277 .42141 L .60498 .4199 L .186 0 .887 0 k
F
.59882 .42239 m .60277 .42141 L .60098 .42105 L .186 0 .801 0 k
F
.57983 .4252 m .5835 .42498 L .58173 .42464 L .002 .349 .972 .279 k
F
.57807 .4248 m .57983 .4252 L .58173 .42464 L 0 .537 .996 .34 k
F
.50669 .39537 m .50839 .39309 L .50607 .39305 L .155 .238 .437 .088 k
F
.50669 .39537 m .50893 .39545 L .50839 .39309 L F
.49922 .39353 m .50072 .39099 L .49837 .39132 L .141 .161 .457 .079 k
F
.49922 .39353 m .50149 .39328 L .50072 .39099 L F
.49146 .39278 m .49274 .39013 L .49039 .39078 L .129 .085 .47 .071 k
F
.49146 .39278 m .49374 .39222 L .49274 .39013 L F
.51757 .31328 m .52118 .29868 L .51743 .30463 L 0 .683 .996 .107 k
F
.51757 .31328 m .52125 .30908 L .52118 .29868 L F
.63356 .40206 m .63561 .40421 L .63801 .40227 L .108 .033 .607 .036 k
F
.63122 .40427 m .63561 .40421 L .63356 .40206 L .129 .01 .637 .011 k
F
.53102 .40759 m .53339 .407 L .53126 .40597 L .263 .588 .359 .133 k
F
.53102 .40759 m .53308 .40851 L .53339 .407 L F
.40227 .33013 m .40338 .33084 L .40044 .32215 L .5 .5 .5 1 k
F
.39858 .31483 m .40145 .3263 L .39948 .32293 L 0 .996 .996 .012 k
F
.40044 .32215 m .40145 .3263 L .39858 .31483 L 0 .996 .996 .083 k
F
.46322 .39663 m .46374 .39412 L .46145 .39559 L .202 0 .687 0 k
F
.46322 .39663 m .46544 .39527 L .46374 .39412 L F
.5745 .4248 m .57807 .4248 L .57627 .42439 L 0 .615 .996 .376 k
F
.57272 .42431 m .5745 .4248 L .57627 .42439 L 0 .862 .996 .431 k
F
.56055 .42187 m .5638 .42225 L .56192 .42153 L 0 .996 .996 .547 k
F
.55871 .42111 m .56055 .42187 L .56192 .42153 L 0 .996 .996 .575 k
F
.69489 .4434 m .69051 .35084 L .69494 .44328 L .5 .5 .5 1 k
F
.69489 .44067 m .68502 .23413 L .68473 .23289 L 0 .996 .996 .034 k
F
.52272 .40251 m .52486 .40128 L .52265 .40046 L .209 .456 .37 .114 k
F
.52272 .40251 m .52486 .40325 L .52486 .40128 L F
.45703 .39863 m .45738 .3962 L .45513 .39787 L .212 0 .844 0 k
F
.45703 .39863 m .45921 .3971 L .45738 .3962 L F
.62456 .40724 m .62654 .40864 L .62888 .40647 L .156 0 .754 0 k
F
.62227 .40953 m .62654 .40864 L .62456 .40724 L .171 0 .856 0 k
F
.45078 .40129 m .45097 .39898 L .44876 .40088 L .204 0 .996 0 k
F
.45078 .40129 m .45293 .39957 L .45097 .39898 L F
.4776 .39328 m .47852 .39063 L .47617 .39172 L .171 .008 .547 .009 k
F
.4776 .39328 m .47988 .39229 L .47852 .39063 L F
.34342 .54095 m .34472 .51639 L .34275 .54056 L 0 .57 .996 .038 k
F
.34429 .54141 m .34472 .51639 L .34342 .54095 L 0 .615 .996 .052 k
F
.34634 .54239 m .34472 .51639 L .34429 .54141 L F
.70435 .4244 m .70895 .43281 L .70721 .42506 L 0 .996 .347 .331 k
F
.70262 .41876 m .70435 .4244 L .70721 .42506 L 0 .996 .342 .254 k
F
.6998 .41844 m .70435 .4244 L .70262 .41876 L 0 .996 .228 .31 k
F
.44451 .40468 m .44452 .40262 L .44236 .40476 L .164 0 .996 0 k
F
.44451 .40468 m .44661 .40279 L .44452 .40262 L F
.69803 .41411 m .6998 .41844 L .70262 .41876 L .202 .606 .411 .112 k
F
.61151 .23393 m .61162 .23832 L .61152 .23393 L 0 .996 .996 0 k
F
.61151 .23391 m .61162 .23832 L .61151 .23393 L F
.51603 .39862 m .518 .39688 L .51572 .39635 L .181 .366 .402 .101 k
F
.51603 .39862 m .51823 .39913 L .518 .39688 L F
.6428 .39865 m .64491 .40142 L .64736 .4 L .12 .145 .528 .067 k
F
.6404 .40041 m .64491 .40142 L .6428 .39865 L .112 .101 .542 .061 k
F
.62539 .34926 m .63022 .34495 L .62707 .33858 L 0 .502 .996 .093 k
F
.62235 .34723 m .62707 .33858 L .62391 .33434 L 0 .414 .996 .067 k
F
.62235 .34723 m .62539 .34926 L .62707 .33858 L F
.53308 .40851 m .53552 .40809 L .53339 .407 L .282 .644 .366 .139 k
F
.53308 .40851 m .53512 .40948 L .53552 .40809 L F
.54015 .29578 m .54404 .31374 L .54435 .29632 L 0 .996 .996 .25 k
F
.53989 .31205 m .54404 .31374 L .54015 .29578 L 0 .996 .996 .269 k
F
.53612 .30104 m .53989 .31205 L .54015 .29578 L 0 .996 .996 .206 k
F
.50893 .39545 m .51072 .39326 L .50839 .39309 L .16 .271 .434 .09 k
F
.50893 .39545 m .51118 .39564 L .51072 .39326 L F
.50149 .39328 m .50308 .39076 L .50072 .39099 L .144 .186 .458 .081 k
F
.50149 .39328 m .50377 .39311 L .50308 .39076 L F
.48576 .39226 m .48692 .38956 L .48454 .39042 L .142 .042 .501 .046 k
F
.48576 .39226 m .48806 .39149 L .48692 .38956 L F
.43824 .40888 m .43806 .4073 L .43597 .40964 L 0 0 .996 .086 k
F
.43824 .40888 m .44027 .40687 L .43806 .4073 L F
.49374 .39222 m .49512 .38955 L .49274 .39013 L .131 .111 .472 .073 k
F
.49374 .39222 m .49604 .39173 L .49512 .38955 L F
.42585 .41911 m .4252 .42003 L .42331 .42204 L .5 .5 .5 1 k
F
.42585 .41911 m .42768 .41756 L .4252 .42003 L F
.64983 .39874 m .65192 .40163 L .65444 .40066 L .141 .178 .463 .079 k
F
.64736 .4 m .65192 .40163 L .64983 .39874 L .131 .142 .482 .073 k
F
.59702 .42212 m .59882 .42239 L .60098 .42105 L .16 .016 .881 .015 k
F
.59491 .42327 m .59882 .42239 L .59702 .42212 L .164 .03 .826 .028 k
F
.61934 .34853 m .62391 .33434 L .62079 .33365 L 0 .362 .996 .038 k
F
.61934 .34853 m .62235 .34723 L .62391 .33434 L F
.41553 .42756 m .41444 .43325 L .41277 .43306 L 0 .996 .996 .662 k
F
.41553 .42756 m .41715 .42806 L .41444 .43325 L F
.5835 .42498 m .58724 .42459 L .58546 .42431 L .022 .249 .94 .225 k
F
.58173 .42464 m .5835 .42498 L .58546 .42431 L 0 .417 .996 .296 k
F
.63591 .39988 m .63801 .40227 L .6404 .40041 L .099 .077 .587 .054 k
F
.63356 .40206 m .63801 .40227 L .63591 .39988 L .108 .033 .607 .036 k
F
.43201 .41382 m .43161 .41313 L .42961 .41552 L 0 .996 .996 .12 k
F
.43201 .41382 m .43395 .41185 L .43161 .41313 L F
.55871 .42111 m .56192 .42153 L .56002 .42076 L 0 .996 .996 .575 k
F
.55685 .4203 m .55871 .42111 L .56002 .42076 L 0 .996 .912 .594 k
F
.47158 .39401 m .47235 .39138 L .47001 .39265 L .184 0 .582 0 k
F
.47158 .39401 m .47385 .39285 L .47235 .39138 L F
.5702 .42244 m .57222 .42291 L .57381 .42289 L .5 .5 .5 1 k
F
.5702 .42244 m .57381 .42289 L .57173 .42251 L F
.57222 .42291 m .5742 .42332 L .57586 .42319 L .001 .996 .996 .712 k
F
.57026 .42241 m .57255 .42282 L .57404 .42351 L 0 .996 .996 .449 k
F
.57026 .42241 m .57404 .42351 L .57168 .42324 L F
.57063 .42395 m .5731 .42434 L .57453 .42574 L 0 .996 .996 .21 k
F
.57063 .42395 m .57453 .42574 L .57199 .42553 L F
.57071 .42703 m .57336 .42752 L .57475 .42997 L 0 .996 .996 .141 k
F
.57071 .42703 m .57475 .42997 L .57202 .42969 L F
.5705 .4321 m .57335 .43295 L .57469 .43692 L 0 .996 .996 .105 k
F
.5705 .4321 m .57469 .43692 L .57177 .43625 L F
.57128 .4394 m .56621 .23365 L .57055 .44091 L .5 .5 .5 1 k
F
.57128 .4394 m .56664 .23266 L .56621 .23365 L F
.52486 .40325 m .52707 .4022 L .52486 .40128 L .22 .5 .364 .119 k
F
.52486 .40325 m .52699 .40409 L .52707 .4022 L F
.62685 .40486 m .62888 .40647 L .63122 .40427 L .14 0 .696 0 k
F
.62456 .40724 m .62888 .40647 L .62685 .40486 L .156 0 .754 0 k
F
.82828 .48732 m .81604 .36747 L .82938 .48881 L 0 .996 .996 0 k
F
.82828 .48732 m .81904 .41897 L .81604 .36747 L F
.53512 .40948 m .53763 .40921 L .53552 .40809 L .303 .711 .38 .145 k
F
.53512 .40948 m .53716 .41049 L .53763 .40921 L F
.38982 .3931 m .39194 .34917 L .38829 .37193 L 0 .996 .996 .172 k
F
.38982 .3931 m .39347 .36898 L .39194 .34917 L F
.75893 .4392 m .74782 .23348 L .74512 .23048 L 0 .996 .996 .113 k
F
.46544 .39527 m .46606 .39268 L .46374 .39412 L .195 0 .646 0 k
F
.46544 .39527 m .4677 .39394 L .46606 .39268 L F
.51823 .39913 m .52028 .39754 L .518 .39688 L .188 .408 .395 .105 k
F
.51823 .39913 m .52043 .39975 L .52028 .39754 L F
.59311 .42304 m .59491 .42327 L .59702 .42212 L .069 .058 .88 .125 k
F
.59105 .42401 m .59491 .42327 L .59311 .42304 L .11 .087 .83 .112 k
F
.34928 .54393 m .35017 .52593 L .34858 .5434 L 0 .518 .996 .022 k
F
.35137 .54524 m .35017 .52593 L .34928 .54393 L 0 .536 .996 .036 k
F
.35227 .54579 m .35017 .52593 L .35137 .54524 L F
.47988 .39229 m .48091 .38958 L .47852 .39063 L .162 .015 .538 .017 k
F
.47988 .39229 m .48219 .39133 L .48091 .38958 L F
.58724 .42459 m .59105 .42401 L .58925 .42377 L .068 .166 .883 .168 k
F
.58546 .42431 m .58724 .42459 L .58925 .42377 L 0 .268 .996 .25 k
F
.51118 .39564 m .51306 .39354 L .51072 .39326 L .164 .308 .43 .093 k
F
.51118 .39564 m .51345 .39594 L .51306 .39354 L F
.50377 .39311 m .50546 .39064 L .50308 .39076 L .147 .213 .457 .083 k
F
.50377 .39311 m .50607 .39305 L .50546 .39064 L F
.51368 .31156 m .51743 .30463 L .51729 .29561 L 0 .469 .996 .08 k
F
.60098 .42105 m .60498 .4199 L .60314 .41958 L .186 0 .887 0 k
F
.49604 .39173 m .49752 .38905 L .49512 .38955 L .133 .135 .473 .074 k
F
.49604 .39173 m .49837 .39132 L .49752 .38905 L F
.55685 .4203 m .56002 .42076 L .55808 .41993 L 0 .996 .912 .594 k
F
.55496 .41945 m .55685 .4203 L .55808 .41993 L 0 .996 .748 .603 k
F
.48806 .39149 m .48932 .38875 L .48692 .38956 L .13 .056 .49 .061 k
F
.48806 .39149 m .49039 .39078 L .48932 .38875 L F
.53592 .31544 m .53989 .31205 L .53612 .30104 L 0 .996 .996 .219 k
F
.53224 .30911 m .53592 .31544 L .53612 .30104 L 0 .996 .996 .181 k
F
.58925 .42377 m .59105 .42401 L .59311 .42304 L 0 .147 .985 .205 k
F
.68337 .40795 m .68794 .4106 L .68608 .40785 L .228 .305 .38 .122 k
F
.45921 .3971 m .45968 .39456 L .45738 .3962 L .206 0 .774 0 k
F
.45921 .3971 m .46145 .39559 L .45968 .39456 L F
.53716 .41049 m .53974 .41036 L .53763 .40921 L .275 .765 .36 .176 k
F
.53716 .41049 m .53919 .41152 L .53974 .41036 L F
.57807 .4248 m .58173 .42464 L .57991 .42432 L 0 .537 .996 .34 k
F
.57627 .42439 m .57807 .4248 L .57991 .42432 L 0 .797 .996 .397 k
F
.57272 .42431 m .57627 .42439 L .57443 .42397 L 0 .862 .996 .431 k
F
.67875 .4056 m .68067 .40803 L .68337 .40795 L .214 .237 .391 .116 k
F
.67608 .40576 m .68067 .40803 L .67875 .4056 L .214 .235 .395 .117 k
F
.52699 .40409 m .52929 .40321 L .52707 .4022 L .234 .548 .36 .124 k
F
.52699 .40409 m .52913 .40499 L .52929 .40321 L F
.40701 .4337 m .40548 .44623 L .40407 .44176 L 0 .996 .996 .331 k
F
.40701 .4337 m .4084 .4379 L .40548 .44623 L F
.67144 .40354 m .67342 .40595 L .67608 .40576 L .201 .206 .385 .111 k
F
.66882 .4038 m .67342 .40595 L .67144 .40354 L .193 .185 .386 .107 k
F
.62914 .40242 m .63122 .40427 L .63356 .40206 L .121 .009 .67 .01 k
F
.62685 .40486 m .63122 .40427 L .62914 .40242 L .14 0 .696 0 k
F
.45293 .39957 m .45323 .3971 L .45097 .39898 L .213 0 .996 0 k
F
.45293 .39957 m .45513 .39787 L .45323 .3971 L F
.63825 .39775 m .6404 .40041 L .6428 .39865 L .108 .131 .577 .059 k
F
.63591 .39988 m .6404 .40041 L .63825 .39775 L .099 .077 .587 .054 k
F
.64521 .39703 m .64736 .4 L .64983 .39874 L .13 .189 .511 .073 k
F
.6428 .39865 m .64736 .4 L .64521 .39703 L .12 .145 .528 .067 k
F
.41125 .43112 m .40996 .43973 L .4084 .4379 L 0 .996 .996 .445 k
F
.41125 .43112 m .41277 .43306 L .40996 .43973 L F
.35854 .23305 m .35873 .2793 L .36015 .23278 L 0 .996 .996 .182 k
F
.35854 .23305 m .3479 .39798 L .35873 .2793 L F
.63524 .34576 m .6384 .35513 L .64044 .3509 L 0 .996 .996 .172 k
F
.63333 .3523 m .6384 .35513 L .63524 .34576 L 0 .996 .996 .152 k
F
.63022 .34495 m .63333 .3523 L .63524 .34576 L 0 .83 .996 .133 k
F
.47385 .39285 m .47474 .39016 L .47235 .39138 L .177 0 .572 0 k
F
.47385 .39285 m .47617 .39172 L .47474 .39016 L F
.53919 .41152 m .54184 .41152 L .53974 .41036 L .215 .819 .321 .229 k
F
.53919 .41152 m .54122 .41256 L .54184 .41152 L F
.55496 .41945 m .55808 .41993 L .55612 .41904 L 0 .996 .748 .603 k
F
.55306 .41856 m .55496 .41945 L .55612 .41904 L 0 .996 .603 .6 k
F
.44661 .40279 m .44673 .40048 L .44452 .40262 L .182 0 .996 0 k
F
.44661 .40279 m .44876 .40088 L .44673 .40048 L F
.69489 .44067 m .68473 .23289 L .69467 .43983 L 0 .996 .996 .034 k
F
.52043 .39975 m .52257 .39832 L .52028 .39754 L .196 .453 .387 .109 k
F
.52043 .39975 m .52265 .40046 L .52257 .39832 L F
.50607 .39305 m .50785 .39064 L .50546 .39064 L .15 .246 .456 .085 k
F
.50607 .39305 m .50839 .39309 L .50785 .39064 L F
.51345 .39594 m .51541 .39396 L .51306 .39354 L .17 .35 .425 .096 k
F
.51345 .39594 m .51572 .39635 L .51541 .39396 L F
.6473 .32465 m .65371 .35174 L .6496 .32834 L .198 .996 .996 .507 k
F
.6473 .32465 m .65129 .34672 L .65371 .35174 L F
.49837 .39132 m .49995 .38864 L .49752 .38905 L .136 .16 .475 .076 k
F
.49837 .39132 m .50072 .39099 L .49995 .38864 L F
.62843 .35347 m .63333 .3523 L .63022 .34495 L 0 .6 .996 .116 k
F
.62539 .34926 m .62843 .35347 L .63022 .34495 L 0 .502 .996 .093 k
F
.36015 .23278 m .35873 .2793 L .36289 .23063 L 0 .996 .996 .27 k
F
.48219 .39133 m .48332 .38857 L .48091 .38958 L .153 .025 .528 .027 k
F
.48219 .39133 m .48454 .39042 L .48332 .38857 L F
.39047 .30284 m .39077 .32912 L .38811 .30743 L 0 .996 .996 .093 k
F
.39047 .30284 m .39312 .32382 L .39077 .32912 L F
.54122 .41256 m .54393 .41268 L .54184 .41152 L .146 .894 .279 .31 k
F
.54122 .41256 m .54323 .4136 L .54393 .41268 L F
.49039 .39078 m .49175 .388 L .48932 .38875 L .124 .077 .485 .069 k
F
.49039 .39078 m .49274 .39013 L .49175 .388 L F
.70895 .43281 m .71369 .44519 L .71186 .43397 L 0 .996 .659 .349 k
F
.70895 .43281 m .71066 .44229 L .71369 .44519 L F
.70721 .42506 m .70895 .43281 L .71186 .43397 L 0 .996 .485 .257 k
F
.64983 .39874 m .65444 .40066 L .6523 .39765 L .141 .178 .463 .079 k
F
.44027 .40687 m .44021 .40488 L .43806 .4073 L .131 0 .996 0 k
F
.44027 .40687 m .44236 .40476 L .44021 .40488 L F
.62027 .40847 m .62227 .40953 L .62456 .40724 L .172 0 .996 0 k
F
.55306 .41856 m .55612 .41904 L .55414 .4181 L 0 .996 .603 .6 k
F
.55112 .41763 m .55306 .41856 L .55414 .4181 L 0 .996 .479 .587 k
F
.52913 .40499 m .5315 .40429 L .52929 .40321 L .25 .6 .358 .129 k
F
.52913 .40499 m .53126 .40597 L .5315 .40429 L F
.57173 .42251 m .57381 .42289 L .57541 .42297 L .5 .5 .5 1 k
F
.57108 .42233 m .57327 .42271 L .57481 .42307 L .139 .996 .996 .507 k
F
.57108 .42233 m .57481 .42307 L .57255 .42282 L F
.57157 .43915 m .56664 .23266 L .57128 .4394 L .5 .5 .5 1 k
F
.57157 .43915 m .56744 .23185 L .56664 .23266 L F
.4677 .39394 m .46844 .39128 L .46606 .39268 L .189 0 .609 0 k
F
.4677 .39394 m .47001 .39265 L .46844 .39128 L F
.52851 .31816 m .53224 .30911 L .52858 .30633 L 0 .996 .996 .166 k
F
.52491 .31739 m .52858 .30633 L .52491 .30654 L 0 .996 .996 .147 k
F
.52491 .31739 m .52851 .31816 L .52858 .30633 L F
.63143 .39994 m .63356 .40206 L .63591 .39988 L .094 .036 .639 .039 k
F
.62914 .40242 m .63356 .40206 L .63143 .39994 L .121 .009 .67 .01 k
F
.70262 .41876 m .70721 .42506 L .70542 .41878 L 0 .996 .342 .254 k
F
.7008 .414 m .70262 .41876 L .70542 .41878 L .174 .532 .465 .099 k
F
.69803 .41411 m .70262 .41876 L .7008 .414 L .202 .606 .411 .112 k
F
.52019 .23252 m .52015 .23378 L .52015 .2326 L .5 .5 .5 1 k
F
.52015 .2326 m .52015 .23378 L .5153 .30141 L F
.54323 .4136 m .54601 .41383 L .54393 .41268 L 0 .996 .212 .475 k
F
.54323 .4136 m .54522 .41464 L .54601 .41383 L F
.55112 .41763 m .55414 .4181 L .55214 .4171 L 0 .996 .479 .587 k
F
.54918 .41666 m .55112 .41763 L .55214 .4171 L 0 .996 .374 .565 k
F
.59914 .42084 m .60098 .42105 L .60314 .41958 L .157 .004 .933 .004 k
F
.59702 .42212 m .60098 .42105 L .59914 .42084 L .16 .016 .881 .015 k
F
.5202 .2325 m .52015 .23378 L .52019 .23252 L .5 .5 .5 1 k
F
.70721 .42506 m .71186 .43397 L .71004 .42524 L 0 .996 .485 .257 k
F
.70542 .41878 m .70721 .42506 L .71004 .42524 L .122 .877 .569 .133 k
F
.52143 .23058 m .52015 .23378 L .5202 .2325 L .5 .5 .5 1 k
F
.69618 .32781 m .70051 .29845 L .69609 .28277 L 0 .566 .996 .012 k
F
.69438 .36373 m .69609 .28277 L .69301 .2941 L 0 .996 .996 0 k
F
.69438 .36373 m .69618 .32781 L .69609 .28277 L F
.54522 .41464 m .54807 .41495 L .54601 .41383 L 0 .996 .243 .508 k
F
.54522 .41464 m .54721 .41566 L .54807 .41495 L F
.54918 .41666 m .55214 .4171 L .55011 .41605 L 0 .996 .374 .565 k
F
.54721 .41566 m .54918 .41666 L .55011 .41605 L 0 .996 .295 .538 k
F
.52132 .31867 m .52491 .30654 L .52125 .30908 L 0 .965 .996 .131 k
F
.52132 .31867 m .52491 .31739 L .52491 .30654 L F
.54721 .41566 m .55011 .41605 L .54807 .41495 L 0 .996 .295 .538 k
F
.43395 .41185 m .43369 .41051 L .43161 .41313 L 0 .159 .996 .093 k
F
.43395 .41185 m .43597 .40964 L .43369 .41051 L F
.46145 .39559 m .46203 .39296 L .45968 .39456 L .2 0 .716 0 k
F
.46145 .39559 m .46374 .39412 L .46203 .39296 L F
.58173 .42464 m .58546 .42431 L .58362 .42407 L 0 .417 .996 .296 k
F
.57991 .42432 m .58173 .42464 L .58362 .42407 L 0 .678 .996 .348 k
F
.6406 .39571 m .6428 .39865 L .64521 .39703 L .117 .183 .566 .065 k
F
.63825 .39775 m .6428 .39865 L .6406 .39571 L .108 .131 .577 .059 k
F
.52265 .40046 m .52486 .39921 L .52257 .39832 L .207 .501 .38 .114 k
F
.52265 .40046 m .52486 .40128 L .52486 .39921 L F
.50839 .39309 m .51026 .39076 L .50785 .39064 L .155 .284 .454 .087 k
F
.50839 .39309 m .51072 .39326 L .51026 .39076 L F
.50072 .39099 m .50238 .38833 L .49995 .38864 L .138 .187 .476 .078 k
F
.50072 .39099 m .50308 .39076 L .50238 .38833 L F
.47617 .39172 m .47716 .38897 L .47474 .39016 L .17 .004 .562 .005 k
F
.47617 .39172 m .47852 .39063 L .47716 .38897 L F
.51572 .39635 m .51777 .39451 L .51541 .39396 L .176 .396 .419 .099 k
F
.51572 .39635 m .518 .39688 L .51777 .39451 L F
.56192 .42153 m .5638 .42225 L .56525 .42201 L 0 .996 .996 .674 k
F
.49274 .39013 m .4942 .38733 L .49175 .388 L .126 .105 .487 .07 k
F
.49274 .39013 m .49512 .38955 L .4942 .38733 L F
.61692 .43938 m .61169 .23224 L .61195 .23192 L .5 .5 .5 1 k
F
.61675 .4408 m .61169 .23224 L .61692 .43938 L F
.53126 .40597 m .53371 .40545 L .5315 .40429 L .269 .662 .36 .135 k
F
.53126 .40597 m .53339 .407 L .53371 .40545 L F
.42151 .42334 m .42075 .42547 L .41889 .42729 L .5 .5 .5 1 k
F
.42151 .42334 m .42331 .42204 L .42075 .42547 L F
.62251 .406 m .62456 .40724 L .62685 .40486 L .156 0 .862 0 k
F
.62027 .40847 m .62456 .40724 L .62251 .406 L .172 0 .996 0 k
F
.45513 .39787 m .45554 .39527 L .45323 .3971 L .208 0 .889 0 k
F
.45513 .39787 m .45738 .3962 L .45554 .39527 L F
.48454 .39042 m .48577 .38761 L .48332 .38857 L .142 .036 .518 .04 k
F
.48454 .39042 m .48692 .38956 L .48577 .38761 L F
.64763 .39557 m .64983 .39874 L .6523 .39765 L .14 .242 .492 .079 k
F
.64521 .39703 m .64983 .39874 L .64763 .39557 L .13 .189 .511 .073 k
F
.63372 .39746 m .63591 .39988 L .63825 .39775 L .093 .095 .628 .051 k
F
.63143 .39994 m .63591 .39988 L .63372 .39746 L .094 .036 .639 .039 k
F
.42768 .41756 m .42719 .41748 L .4252 .42003 L 0 .996 .996 .163 k
F
.42768 .41756 m .42961 .41552 L .42719 .41748 L F
.44876 .40088 m .449 .39837 L .44673 .40048 L .194 0 .996 0 k
F
.44876 .40088 m .45097 .39898 L .449 .39837 L F
.57627 .42439 m .57991 .42432 L .57804 .42401 L 0 .797 .996 .397 k
F
.57443 .42397 m .57627 .42439 L .57804 .42401 L 0 .996 .996 .475 k
F
.59517 .42196 m .59702 .42212 L .59914 .42084 L .027 .026 .929 .135 k
F
.59311 .42304 m .59702 .42212 L .59517 .42196 L .069 .058 .88 .125 k
F
.72947 .53597 m .72782 .50835 L .73013 .53674 L 0 .99 .996 0 k
F
.72681 .53395 m .72782 .50835 L .72947 .53597 L 0 .786 .996 .013 k
F
.72681 .53395 m .72541 .51857 L .72782 .50835 L F
.71066 .44229 m .71556 .45933 L .71369 .44519 L 0 .996 .996 .57 k
F
.71066 .44229 m .71234 .4535 L .71556 .45933 L F
.38896 .4416 m .38568 .48836 L .38558 .45664 L 0 .996 .996 .201 k
F
.38896 .4416 m .38926 .46829 L .38568 .48836 L F
.66676 .40122 m .66882 .4038 L .67144 .40354 L .193 .211 .375 .107 k
F
.47001 .39265 m .47085 .38992 L .46844 .39128 L .183 0 .596 0 k
F
.47001 .39265 m .47235 .39138 L .47085 .38992 L F
.61692 .43938 m .61195 .23192 L .61734 .43891 L .5 .5 .5 1 k
F
.58546 .42431 m .58925 .42377 L .58741 .4236 L 0 .268 .996 .25 k
F
.58362 .42407 m .58546 .42431 L .58741 .4236 L 0 .52 .996 .292 k
F
.40044 .32215 m .40338 .33084 L .40145 .3263 L 0 .996 .996 .083 k
F
.69616 .41034 m .69803 .41411 L .7008 .414 L .178 .31 .397 .1 k
F
.54911 .28606 m .55352 .33481 L .55395 .31726 L 0 .996 .996 .551 k
F
.54877 .30717 m .55352 .33481 L .54911 .28606 L 0 .996 .996 .618 k
F
.57173 .42251 m .57541 .42297 L .57327 .42271 L .5 .5 .5 1 k
F
.57255 .42352 m .57443 .42397 L .57614 .42368 L 0 .996 .996 .577 k
F
.57168 .42324 m .57404 .42351 L .57552 .42443 L 0 .996 .996 .325 k
F
.57168 .42324 m .57552 .42443 L .5731 .42434 L F
.57199 .42553 m .57453 .42574 L .57597 .42749 L 0 .996 .996 .182 k
F
.57199 .42553 m .57597 .42749 L .57336 .42752 L F
.57202 .42969 m .57475 .42997 L .57615 .43295 L 0 .996 .996 .133 k
F
.57202 .42969 m .57615 .43295 L .57335 .43295 L F
.57177 .43625 m .57469 .43692 L .57606 .44172 L 0 .996 .996 .103 k
F
.57177 .43625 m .57606 .44172 L .57306 .44132 L F
.57244 .43753 m .56744 .23185 L .57157 .43915 L .5 .5 .5 1 k
F
.57244 .43753 m .56803 .23063 L .56744 .23185 L F
.50308 .39076 m .50484 .38814 L .50238 .38833 L .142 .218 .477 .08 k
F
.50308 .39076 m .50546 .39064 L .50484 .38814 L F
.68142 .40544 m .68337 .40795 L .68608 .40785 L .208 .224 .387 .114 k
F
.67875 .4056 m .68337 .40795 L .68142 .40544 L .214 .237 .391 .116 k
F
.51072 .39326 m .51267 .39102 L .51026 .39076 L .16 .327 .451 .09 k
F
.51072 .39326 m .51306 .39354 L .51267 .39102 L F
.52486 .40128 m .52716 .40022 L .52486 .39921 L .219 .552 .372 .119 k
F
.52486 .40128 m .52707 .4022 L .52716 .40022 L F
.53339 .407 m .53591 .40667 L .53371 .40545 L .293 .74 .369 .142 k
F
.53339 .407 m .53552 .40809 L .53591 .40667 L F
.67408 .40333 m .67608 .40576 L .67875 .4056 L .207 .218 .387 .113 k
F
.67144 .40354 m .67608 .40576 L .67408 .40333 L .201 .206 .385 .111 k
F
.62475 .40341 m .62685 .40486 L .62914 .40242 L .136 0 .742 0 k
F
.62251 .406 m .62685 .40486 L .62475 .40341 L .156 0 .862 0 k
F
.49512 .38955 m .49668 .38673 L .4942 .38733 L .128 .132 .49 .071 k
F
.49512 .38955 m .49752 .38905 L .49668 .38673 L F
.44236 .40476 m .44242 .40244 L .44021 .40488 L .155 0 .996 0 k
F
.44236 .40476 m .44452 .40262 L .44242 .40244 L F
.518 .39688 m .52013 .39521 L .51777 .39451 L .184 .444 .412 .103 k
F
.518 .39688 m .52028 .39754 L .52013 .39521 L F
.52143 .23058 m .51999 .28092 L .52015 .23378 L .5 .5 .5 1 k
F
.51389 .31852 m .51743 .30463 L .51368 .31156 L 0 .517 .996 .093 k
F
.51389 .31852 m .51757 .31328 L .51743 .30463 L F
.51412 .32534 m .51757 .31328 L .51389 .31852 L 0 .565 .996 .104 k
F
.51412 .32534 m .51772 .32149 L .51757 .31328 L F
.51434 .33194 m .51772 .32149 L .51412 .32534 L 0 .61 .996 .115 k
F
.51434 .33194 m .51786 .32921 L .51772 .32149 L F
.51456 .33824 m .51786 .32921 L .51434 .33194 L 0 .654 .996 .125 k
F
.51456 .33824 m .51801 .33641 L .51786 .32921 L F
.51478 .34422 m .51801 .33641 L .51456 .33824 L 0 .695 .996 .134 k
F
.51478 .34422 m .51815 .34311 L .51801 .33641 L F
.515 .34395 m .52015 .23378 L .51999 .28092 L 0 .996 .996 .7 k
F
.5153 .30141 m .52015 .23378 L .515 .34395 L .5 .5 .5 1 k
F
.56192 .42153 m .56525 .42201 L .5633 .4213 L 0 .996 .996 .674 k
F
.56002 .42076 m .56192 .42153 L .5633 .4213 L 0 .996 .996 .732 k
F
.73458 .43982 m .7379 .4768 L .73934 .45393 L 0 .631 .996 .055 k
F
.47852 .39063 m .47961 .38782 L .47716 .38897 L .162 .01 .553 .012 k
F
.47852 .39063 m .48091 .38958 L .47961 .38782 L F
.59126 .4229 m .59311 .42304 L .59517 .42196 L 0 .153 .996 .198 k
F
.58925 .42377 m .59311 .42304 L .59126 .4229 L 0 .147 .985 .205 k
F
.48692 .38956 m .48825 .3867 L .48577 .38761 L .129 .05 .507 .054 k
F
.48692 .38956 m .48932 .38875 L .48825 .3867 L F
.70853 .29343 m .71385 .32679 L .71621 .32416 L 0 .996 .996 .226 k
F
.70679 .30562 m .71385 .32679 L .70853 .29343 L 0 .996 .996 .178 k
F
.58741 .4236 m .58925 .42377 L .59126 .4229 L 0 .32 .996 .24 k
F
.46374 .39412 m .46442 .39141 L .46203 .39296 L .193 0 .669 0 k
F
.46374 .39412 m .46606 .39268 L .46442 .39141 L F
.39584 .44039 m .39344 .46925 L .39263 .4526 L 0 .996 .996 .229 k
F
.39584 .44039 m .39672 .45477 L .39344 .46925 L F
.64296 .39381 m .64521 .39703 L .64763 .39557 L .127 .245 .553 .072 k
F
.6406 .39571 m .64521 .39703 L .64296 .39381 L .117 .183 .566 .065 k
F
.63601 .395 m .63825 .39775 L .6406 .39571 L .102 .155 .624 .056 k
F
.63372 .39746 m .63825 .39775 L .63601 .395 L .093 .095 .628 .051 k
F
.40114 .33536 m .40411 .33838 L .40227 .33013 L 0 .996 .996 .996 k
F
.40292 .34618 m .40411 .33838 L .40114 .33536 L 0 .996 .996 .424 k
F
.39989 .34837 m .40292 .34618 L .40114 .33536 L 0 .996 .996 .315 k
F
.70542 .41878 m .71004 .42524 L .7082 .41843 L .122 .877 .569 .133 k
F
.70356 .41365 m .70542 .41878 L .7082 .41843 L .151 .457 .528 .087 k
F
.7008 .414 m .70542 .41878 L .70356 .41365 L .174 .532 .465 .099 k
F
.53552 .40809 m .53811 .40793 L .53591 .40667 L .243 .795 .324 .186 k
F
.53552 .40809 m .53763 .40921 L .53811 .40793 L F
.45738 .3962 m .45791 .3935 L .45554 .39527 L .202 0 .802 0 k
F
.45738 .3962 m .45968 .39456 L .45791 .3935 L F
.62699 .40071 m .62914 .40242 L .63143 .39994 L .114 .006 .716 .007 k
F
.62475 .40341 m .62914 .40242 L .62699 .40071 L .136 0 .742 0 k
F
.60125 .41943 m .60314 .41958 L .6053 .41797 L .155 0 .976 0 k
F
.59914 .42084 m .60314 .41958 L .60125 .41943 L .157 .004 .933 .004 k
F
.50546 .39064 m .50731 .38807 L .50484 .38814 L .145 .254 .478 .082 k
F
.50546 .39064 m .50785 .39064 L .50731 .38807 L F
.43597 .40964 m .43584 .40777 L .43369 .41051 L .064 0 .996 0 k
F
.43597 .40964 m .43806 .4073 L .43584 .40777 L F
.71004 .42524 m .71473 .43434 L .71284 .42482 L 0 .996 .654 .209 k
F
.71004 .42524 m .71186 .43397 L .71473 .43434 L F
.7082 .41843 m .71004 .42524 L .71284 .42482 L .141 .742 .716 .083 k
F
.51306 .39354 m .5151 .39144 L .51267 .39102 L .165 .376 .447 .094 k
F
.51306 .39354 m .51541 .39396 L .5151 .39144 L F
.49752 .38905 m .49917 .38622 L .49668 .38673 L .13 .159 .493 .073 k
F
.49752 .38905 m .49995 .38864 L .49917 .38622 L F
.52707 .4022 m .52945 .40134 L .52716 .40022 L .234 .608 .367 .124 k
F
.52707 .4022 m .52929 .40321 L .52945 .40134 L F
.47235 .39138 m .4733 .38859 L .47085 .38992 L .176 0 .586 0 k
F
.47235 .39138 m .47474 .39016 L .4733 .38859 L F
.52028 .39754 m .52249 .39605 L .52013 .39521 L .193 .496 .403 .108 k
F
.52028 .39754 m .52257 .39832 L .52249 .39605 L F
.56002 .42076 m .5633 .4213 L .56132 .42052 L 0 .996 .996 .732 k
F
.55808 .41993 m .56002 .42076 L .56132 .42052 L 0 .996 .996 .775 k
F
.63333 .3523 m .63638 .35985 L .6384 .35513 L 0 .996 .996 .152 k
F
.63142 .3589 m .63638 .35985 L .63333 .3523 L 0 .698 .996 .135 k
F
.62843 .35347 m .63142 .3589 L .63333 .3523 L 0 .6 .996 .116 k
F
.45097 .39898 m .45133 .39631 L .449 .39837 L .204 0 .996 0 k
F
.45097 .39898 m .45323 .3971 L .45133 .39631 L F
.48932 .38875 m .49075 .38585 L .48825 .3867 L .119 .069 .5 .066 k
F
.48932 .38875 m .49175 .388 L .49075 .38585 L F
.61618 .44262 m .61162 .23832 L .61626 .4422 L 0 .996 .996 .009 k
F
.61655 .441 m .61162 .23832 L .61675 .4408 L .5 .5 .5 1 k
F
.61626 .4422 m .61162 .23832 L .61655 .441 L F
.48091 .38958 m .4821 .38671 L .47961 .38782 L .152 .019 .544 .021 k
F
.48091 .38958 m .48332 .38857 L .4821 .38671 L F
.65005 .3943 m .6523 .39765 L .65478 .39675 L .152 .307 .471 .086 k
F
.64763 .39557 m .6523 .39765 L .65005 .3943 L .14 .242 .492 .079 k
F
.57991 .42432 m .58362 .42407 L .58174 .42386 L 0 .678 .996 .348 k
F
.57804 .42401 m .57991 .42432 L .58174 .42386 L 0 .996 .996 .426 k
F
.53763 .40921 m .5403 .40921 L .53811 .40793 L .174 .867 .267 .257 k
F
.53763 .40921 m .53974 .41036 L .5403 .40921 L F
.71186 .43397 m .71667 .44713 L .71473 .43434 L 0 .996 .778 .258 k
F
.71186 .43397 m .71369 .44519 L .71667 .44713 L F
.53211 .32148 m .53592 .31544 L .53224 .30911 L 0 .996 .996 .191 k
F
.52851 .31816 m .53211 .32148 L .53224 .30911 L 0 .996 .996 .166 k
F
.63831 .39261 m .6406 .39571 L .64296 .39381 L .112 .22 .618 .062 k
F
.63601 .395 m .6406 .39571 L .63831 .39261 L .102 .155 .624 .056 k
F
.62923 .39792 m .63143 .39994 L .63372 .39746 L .082 .036 .684 .038 k
F
.62699 .40071 m .63143 .39994 L .62923 .39792 L .114 .006 .716 .007 k
F
.54435 .29632 m .5484 .32419 L .54877 .30717 L 0 .996 .996 .347 k
F
.54404 .31374 m .5484 .32419 L .54435 .29632 L 0 .996 .996 .379 k
F
.37434 .51213 m .37927 .44364 L .37517 .51213 L 0 .996 .996 .182 k
F
.37434 .51213 m .37555 .46449 L .37927 .44364 L F
.37517 .51213 m .37927 .44364 L .37806 .50217 L F
.57443 .42397 m .57804 .42401 L .57614 .42368 L 0 .996 .996 .475 k
F
.51772 .32149 m .52125 .30908 L .51757 .31328 L 0 .736 .996 .117 k
F
.51772 .32149 m .52132 .31867 L .52125 .30908 L F
.46606 .39268 m .46686 .3899 L .46442 .39141 L .186 0 .631 0 k
F
.46606 .39268 m .46844 .39128 L .46686 .3899 L F
.44452 .40262 m .4447 .40005 L .44242 .40244 L .172 0 .996 0 k
F
.44452 .40262 m .44673 .40048 L .4447 .40005 L F
.50785 .39064 m .50979 .38814 L .50731 .38807 L .15 .298 .478 .085 k
F
.50785 .39064 m .51026 .39076 L .50979 .38814 L F
.49995 .38864 m .50169 .38582 L .49917 .38622 L .133 .188 .497 .075 k
F
.49995 .38864 m .50238 .38833 L .50169 .38582 L F
.69412 .43795 m .68384 .23084 L .68388 .23075 L .5 .5 .5 1 k
F
.55808 .41993 m .56132 .42052 L .55932 .41967 L 0 .996 .996 .775 k
F
.55612 .41904 m .55808 .41993 L .55932 .41967 L 0 .996 .996 .794 k
F
.71832 .4218 m .72295 .42885 L .72099 .4191 L 0 .54 .996 .123 k
F
.7164 .41463 m .72099 .4191 L .71908 .4124 L 0 .292 .979 .109 k
F
.7164 .41463 m .71832 .4218 L .72099 .4191 L F
.6425 .34738 m .64799 .35783 L .64461 .34487 L 0 .996 .996 .268 k
F
.6425 .34738 m .64578 .35891 L .64799 .35783 L F
.64044 .3509 m .64578 .35891 L .6425 .34738 L 0 .996 .994 .223 k
F
.52929 .40321 m .53174 .40256 L .52945 .40134 L .253 .675 .363 .13 k
F
.52929 .40321 m .5315 .40429 L .53174 .40256 L F
.42961 .41552 m .42925 .41457 L .42719 .41748 L 0 .655 .996 .086 k
F
.42961 .41552 m .43161 .41313 L .42925 .41457 L F
.51541 .39396 m .51753 .392 L .5151 .39144 L .172 .428 .441 .097 k
F
.51541 .39396 m .51777 .39451 L .51753 .392 L F
.64044 .3509 m .6436 .36096 L .64578 .35891 L 0 .996 .994 .223 k
F
.6384 .35513 m .6436 .36096 L .64044 .3509 L 0 .996 .996 .192 k
F
.69412 .43795 m .68388 .23075 L .69422 .43773 L .5 .5 .5 1 k
F
.69889 .40997 m .7008 .414 L .70356 .41365 L .158 .264 .436 .089 k
F
.69616 .41034 m .7008 .414 L .69889 .40997 L .178 .31 .397 .1 k
F
.53974 .41036 m .54248 .41051 L .5403 .40921 L .021 .984 .187 .411 k
F
.53974 .41036 m .54184 .41152 L .54248 .41051 L F
.64532 .39207 m .64763 .39557 L .65005 .3943 L .138 .328 .537 .078 k
F
.64296 .39381 m .64763 .39557 L .64532 .39207 L .127 .245 .553 .072 k
F
.49175 .388 m .49328 .38506 L .49075 .38585 L .121 .098 .504 .067 k
F
.49175 .388 m .4942 .38733 L .49328 .38506 L F
.50899 .30473 m .51302 .29129 L .51279 .28548 L 0 .267 .996 .014 k
F
.52257 .39832 m .52486 .39702 L .52249 .39605 L .204 .551 .394 .113 k
F
.52257 .39832 m .52486 .39921 L .52486 .39702 L F
.59724 .42078 m .59914 .42084 L .60125 .41943 L .001 .001 .971 .14 k
F
.59517 .42196 m .59914 .42084 L .59724 .42078 L .027 .026 .929 .135 k
F
.57222 .42291 m .57586 .42319 L .57381 .42289 L .001 .996 .996 .712 k
F
.57262 .43739 m .56803 .23063 L .57244 .43753 L .5 .5 .5 1 k
F
.57262 .43739 m .56865 .23004 L .56803 .23063 L F
.36289 .23063 m .3643 .25905 L .36464 .22987 L 0 .996 .996 .27 k
F
.36289 .23063 m .35873 .2793 L .3643 .25905 L F
.63146 .39507 m .63372 .39746 L .63601 .395 L .085 .106 .683 .046 k
F
.62923 .39792 m .63372 .39746 L .63146 .39507 L .082 .036 .684 .038 k
F
.34221 .44363 m .3542 .24173 L .33992 .44393 L 0 .996 .996 .141 k
F
.34484 .44364 m .3542 .24173 L .34221 .44363 L F
.34484 .44364 m .3479 .39798 L .3542 .24173 L F
.47474 .39016 m .47579 .38731 L .4733 .38859 L .169 .001 .576 .002 k
F
.47474 .39016 m .47716 .38897 L .47579 .38731 L F
.45968 .39456 m .46032 .39178 L .45791 .3935 L .195 0 .736 0 k
F
.45968 .39456 m .46203 .39296 L .46032 .39178 L F
.66936 .40098 m .67144 .40354 L .67408 .40333 L .203 .23 .374 .111 k
F
.66676 .40122 m .67144 .40354 L .66936 .40098 L .193 .211 .375 .107 k
F
.52188 .22986 m .51999 .28092 L .52143 .23058 L .5 .5 .5 1 k
F
.48332 .38857 m .48462 .38565 L .4821 .38671 L .142 .03 .535 .033 k
F
.48332 .38857 m .48577 .38761 L .48462 .38565 L F
.68142 .40544 m .68608 .40785 L .68409 .40525 L .208 .224 .387 .114 k
F
.41715 .42806 m .41624 .43194 L .41444 .43325 L .5 .5 .5 1 k
F
.41715 .42806 m .41889 .42729 L .41624 .43194 L F
.71284 .42482 m .71754 .43372 L .71561 .4237 L 0 .996 .918 .176 k
F
.71284 .42482 m .71473 .43434 L .71754 .43372 L F
.71096 .41765 m .71284 .42482 L .71561 .4237 L .109 .595 .82 .076 k
F
.7082 .41843 m .71284 .42482 L .71096 .41765 L .141 .742 .716 .083 k
F
.7063 .41302 m .7082 .41843 L .71096 .41765 L .131 .38 .596 .075 k
F
.70356 .41365 m .7082 .41843 L .7063 .41302 L .151 .457 .528 .087 k
F
.67671 .40316 m .67875 .4056 L .68142 .40544 L .208 .217 .391 .114 k
F
.67408 .40333 m .67875 .4056 L .67671 .40316 L .207 .218 .387 .113 k
F
.55612 .41904 m .55932 .41967 L .55728 .41875 L 0 .996 .996 .794 k
F
.55414 .4181 m .55612 .41904 L .55728 .41875 L 0 .996 .996 .782 k
F
.54184 .41152 m .54464 .41181 L .54248 .41051 L 0 .996 .179 .49 k
F
.54184 .41152 m .54393 .41268 L .54464 .41181 L F
.58362 .42407 m .58741 .4236 L .58552 .42348 L 0 .52 .996 .292 k
F
.58174 .42386 m .58362 .42407 L .58552 .42348 L 0 .941 .996 .356 k
F
.43806 .4073 m .43805 .40499 L .43584 .40777 L .123 0 .996 0 k
F
.43806 .4073 m .44021 .40488 L .43805 .40499 L F
.50238 .38833 m .50422 .38554 L .50169 .38582 L .136 .221 .5 .077 k
F
.50238 .38833 m .50484 .38814 L .50422 .38554 L F
.51026 .39076 m .51229 .38837 L .50979 .38814 L .154 .348 .476 .088 k
F
.51026 .39076 m .51267 .39102 L .51229 .38837 L F
.45323 .3971 m .4537 .39432 L .45133 .39631 L .202 0 .91 0 k
F
.45323 .3971 m .45554 .39527 L .4537 .39432 L F
.64061 .39033 m .64296 .39381 L .64532 .39207 L .122 .309 .61 .069 k
F
.63831 .39261 m .64296 .39381 L .64061 .39033 L .112 .22 .618 .062 k
F
.62039 .40501 m .62251 .406 L .62475 .40341 L .152 0 .996 0 k
F
.6384 .35513 m .64146 .36374 L .6436 .36096 L 0 .996 .996 .192 k
F
.63638 .35985 m .64146 .36374 L .6384 .35513 L 0 .996 .996 .17 k
F
.60125 .41943 m .6053 .41797 L .60336 .41787 L .155 0 .976 0 k
F
.42331 .42204 m .42271 .42285 L .42075 .42547 L .5 .5 .5 1 k
F
.42331 .42204 m .4252 .42003 L .42271 .42285 L F
.5315 .40429 m .53403 .40385 L .53174 .40256 L .276 .76 .365 .137 k
F
.5315 .40429 m .53371 .40545 L .53403 .40385 L F
.4942 .38733 m .49583 .38436 L .49328 .38506 L .123 .127 .508 .068 k
F
.4942 .38733 m .49668 .38673 L .49583 .38436 L F
.63369 .39221 m .63601 .395 L .63831 .39261 L .094 .173 .685 .052 k
F
.63146 .39507 m .63601 .395 L .63369 .39221 L .085 .106 .683 .046 k
F
.54393 .41268 m .54679 .41309 L .54464 .41181 L 0 .996 .206 .537 k
F
.54393 .41268 m .54601 .41383 L .54679 .41309 L F
.71832 .4218 m .72029 .43193 L .72295 .42885 L 0 .54 .996 .123 k
F
.71561 .4237 m .72029 .43193 L .71832 .4218 L 0 .744 .996 .149 k
F
.71369 .41639 m .71832 .4218 L .7164 .41463 L .046 .442 .899 .093 k
F
.71369 .41639 m .71561 .4237 L .71832 .4218 L F
.55414 .4181 m .55728 .41875 L .55523 .41774 L 0 .996 .996 .782 k
F
.55214 .4171 m .55414 .4181 L .55523 .41774 L 0 .996 .957 .744 k
F
.51777 .39451 m .51997 .39274 L .51753 .392 L .179 .484 .434 .101 k
F
.51777 .39451 m .52013 .39521 L .51997 .39274 L F
.71234 .4535 m .71746 .4763 L .71556 .45933 L .5 .5 .5 1 k
F
.71234 .4535 m .71396 .46584 L .71746 .4763 L F
.46844 .39128 m .46934 .38844 L .46686 .3899 L .18 0 .608 0 k
F
.46844 .39128 m .47085 .38992 L .46934 .38844 L F
.64461 .34487 m .65025 .35792 L .64676 .34368 L 0 .996 .996 .343 k
F
.64461 .34487 m .64799 .35783 L .65025 .35792 L F
.72295 .42885 m .72509 .44374 L .72764 .43852 L 0 .637 .996 .109 k
F
.72029 .43193 m .72509 .44374 L .72295 .42885 L 0 .894 .996 .137 k
F
.59327 .42193 m .59517 .42196 L .59724 .42078 L 0 .161 .996 .183 k
F
.59126 .4229 m .59517 .42196 L .59327 .42193 L 0 .153 .996 .198 k
F
.71561 .4237 m .71754 .43372 L .72029 .43193 L 0 .744 .996 .149 k
F
.71096 .41765 m .71561 .4237 L .71369 .41639 L .109 .595 .82 .076 k
F
.5093 .30885 m .51302 .29129 L .50899 .30473 L 0 .248 .996 .031 k
F
.5093 .30885 m .51324 .29775 L .51302 .29129 L F
.71712 .40741 m .72173 .40972 L .71979 .40532 L .061 .1 .869 .033 k
F
.71712 .40741 m .71908 .4124 L .72173 .40972 L F
.54601 .41383 m .54893 .41433 L .54679 .41309 L 0 .996 .263 .587 k
F
.54601 .41383 m .54807 .41495 L .54893 .41433 L F
.48577 .38761 m .48717 .38463 L .48462 .38565 L .129 .043 .525 .047 k
F
.48577 .38761 m .48825 .3867 L .48717 .38463 L F
.52486 .39921 m .52724 .39814 L .52486 .39702 L .217 .611 .386 .118 k
F
.52486 .39921 m .52716 .40022 L .52724 .39814 L F
.55214 .4171 m .55523 .41774 L .55315 .41667 L 0 .996 .957 .744 k
F
.55011 .41605 m .55214 .4171 L .55315 .41667 L 0 .996 .574 .693 k
F
.44673 .40048 m .44703 .39772 L .4447 .40005 L .185 0 .996 0 k
F
.44673 .40048 m .449 .39837 L .44703 .39772 L F
.57255 .42352 m .57614 .42368 L .5742 .42332 L 0 .996 .996 .577 k
F
.57327 .42271 m .57541 .42297 L .57702 .42317 L .5 .5 .5 1 k
F
.57381 .42289 m .57586 .42319 L .57752 .42314 L F
.57381 .42289 m .57752 .42314 L .57541 .42297 L F
.57327 .42271 m .57702 .42317 L .57481 .42307 L F
.57255 .42282 m .57481 .42307 L .57635 .42359 L 0 .996 .996 .591 k
F
.5742 .42332 m .57786 .42344 L .57586 .42319 L 0 .996 .996 .703 k
F
.57255 .42282 m .57635 .42359 L .57404 .42351 L 0 .996 .996 .591 k
F
.5731 .42434 m .57552 .42443 L .57702 .4256 L 0 .996 .996 .257 k
F
.5731 .42434 m .57702 .4256 L .57453 .42574 L F
.57336 .42752 m .57597 .42749 L .57742 .42963 L 0 .996 .996 .167 k
F
.57336 .42752 m .57742 .42963 L .57475 .42997 L F
.57335 .43295 m .57615 .43295 L .57756 .43654 L 0 .996 .996 .129 k
F
.57335 .43295 m .57756 .43654 L .57469 .43692 L F
.57365 .43566 m .56865 .23004 L .57262 .43739 L .5 .5 .5 1 k
F
.57365 .43566 m .56941 .22861 L .56865 .23004 L F
.58741 .4236 m .59126 .4229 L .58937 .42284 L 0 .32 .996 .24 k
F
.58552 .42348 m .58741 .4236 L .58937 .42284 L 0 .65 .996 .284 k
F
.47716 .38897 m .47832 .38606 L .47579 .38731 L .161 .006 .568 .008 k
F
.47716 .38897 m .47961 .38782 L .47832 .38606 L F
.54807 .41495 m .55105 .41553 L .54893 .41433 L 0 .996 .377 .639 k
F
.54807 .41495 m .55011 .41605 L .55105 .41553 L F
.55011 .41605 m .55315 .41667 L .55105 .41553 L 0 .996 .574 .693 k
F
.58937 .42284 m .59126 .4229 L .59327 .42193 L 0 .385 .996 .226 k
F
.62258 .40219 m .62475 .40341 L .62699 .40071 L .133 0 .841 0 k
F
.62039 .40501 m .62475 .40341 L .62258 .40219 L .152 0 .996 0 k
F
.65005 .3943 m .65478 .39675 L .65249 .39326 L .152 .307 .471 .086 k
F
.50484 .38814 m .50677 .38539 L .50422 .38554 L .14 .262 .502 .079 k
F
.50484 .38814 m .50731 .38807 L .50677 .38539 L F
.36464 .22987 m .36769 .24311 L .3665 .22763 L 0 .996 .996 .586 k
F
.36464 .22987 m .3643 .25905 L .36769 .24311 L F
.52291 .22863 m .51999 .28092 L .52188 .22986 L .5 .5 .5 1 k
F
.46203 .39296 m .46278 .39012 L .46032 .39178 L .189 0 .686 0 k
F
.46203 .39296 m .46442 .39141 L .46278 .39012 L F
.51267 .39102 m .51479 .38876 L .51229 .38837 L .16 .403 .473 .091 k
F
.51267 .39102 m .5151 .39144 L .51479 .38876 L F
.70903 .41209 m .71096 .41765 L .71369 .41639 L .112 .302 .666 .063 k
F
.7063 .41302 m .71096 .41765 L .70903 .41209 L .131 .38 .596 .075 k
F
.71473 .43434 m .71958 .44777 L .71754 .43372 L 0 .996 .996 .204 k
F
.71473 .43434 m .71667 .44713 L .71958 .44777 L F
.57804 .42401 m .58174 .42386 L .57982 .42365 L 0 .996 .996 .426 k
F
.57614 .42368 m .57804 .42401 L .57982 .42365 L 0 .996 .996 .536 k
F
.49668 .38673 m .4984 .38374 L .49583 .38436 L .125 .156 .513 .07 k
F
.49668 .38673 m .49917 .38622 L .4984 .38374 L F
.63593 .38938 m .63831 .39261 L .64061 .39033 L .104 .254 .687 .058 k
F
.63369 .39221 m .63831 .39261 L .63593 .38938 L .094 .173 .685 .052 k
F
.62661 .36156 m .63142 .3589 L .62843 .35347 L 0 .425 .996 .101 k
F
.62368 .35906 m .62843 .35347 L .62539 .34926 L 0 .353 .996 .077 k
F
.62368 .35906 m .62661 .36156 L .62843 .35347 L F
.53371 .40545 m .53631 .40522 L .53403 .40385 L .218 .818 .304 .189 k
F
.53371 .40545 m .53591 .40667 L .53631 .40522 L F
.70161 .40941 m .70356 .41365 L .7063 .41302 L .141 .223 .482 .079 k
F
.69889 .40997 m .70356 .41365 L .70161 .40941 L .158 .264 .436 .089 k
F
.6477 .39056 m .65005 .3943 L .65249 .39326 L .151 .427 .519 .086 k
F
.64532 .39207 m .65005 .3943 L .6477 .39056 L .138 .328 .537 .078 k
F
.43161 .41313 m .4314 .41145 L .42925 .41457 L 0 .041 .996 .07 k
F
.43161 .41313 m .43369 .41051 L .4314 .41145 L F
.66459 .39841 m .66676 .40122 L .66936 .40098 L .199 .277 .367 .109 k
F
.62477 .3992 m .62699 .40071 L .62923 .39792 L .108 .001 .779 .002 k
F
.62258 .40219 m .62699 .40071 L .62477 .3992 L .133 0 .841 0 k
F
.52013 .39521 m .52242 .39363 L .51997 .39274 L .189 .543 .425 .106 k
F
.52013 .39521 m .52249 .39605 L .52242 .39363 L F
.48825 .3867 m .48975 .38367 L .48717 .38463 L .114 .059 .515 .063 k
F
.48825 .3867 m .49075 .38585 L .48975 .38367 L F
.62074 .35868 m .62539 .34926 L .62235 .34723 L 0 .299 .996 .051 k
F
.62074 .35868 m .62368 .35906 L .62539 .34926 L F
.71444 .40927 m .71908 .4124 L .71712 .40741 L .078 .166 .805 .042 k
F
.71444 .40927 m .7164 .41463 L .71908 .4124 L F
.44021 .40488 m .44033 .40224 L .43805 .40499 L .146 0 .996 0 k
F
.44021 .40488 m .44242 .40244 L .44033 .40224 L F
.45554 .39527 m .45613 .39241 L .4537 .39432 L .196 0 .813 0 k
F
.45554 .39527 m .45791 .3935 L .45613 .39241 L F
.64292 .38823 m .64532 .39207 L .6477 .39056 L .134 .425 .601 .077 k
F
.64061 .39033 m .64532 .39207 L .64292 .38823 L .122 .309 .61 .069 k
F
.63638 .35985 m .63933 .36708 L .64146 .36374 L 0 .996 .996 .17 k
F
.63436 .36484 m .63933 .36708 L .63638 .35985 L 0 .782 .996 .152 k
F
.63142 .3589 m .63436 .36484 L .63638 .35985 L 0 .698 .996 .135 k
F
.47085 .38992 m .47187 .38703 L .46934 .38844 L .175 0 .598 0 k
F
.47085 .38992 m .4733 .38859 L .47187 .38703 L F
.52716 .40022 m .52961 .39938 L .52724 .39814 L .234 .682 .378 .124 k
F
.52716 .40022 m .52945 .40134 L .52961 .39938 L F
.50731 .38807 m .50933 .38539 L .50677 .38539 L .144 .312 .504 .082 k
F
.50731 .38807 m .50979 .38814 L .50933 .38539 L F
.71174 .41084 m .71369 .41639 L .7164 .41463 L .095 .229 .736 .053 k
F
.70903 .41209 m .71369 .41639 L .71174 .41084 L .112 .302 .666 .063 k
F
.47961 .38782 m .48088 .38486 L .47832 .38606 L .153 .014 .56 .015 k
F
.47961 .38782 m .4821 .38671 L .48088 .38486 L F
.49917 .38622 m .50099 .38323 L .4984 .38374 L .128 .187 .519 .072 k
F
.49917 .38622 m .50169 .38582 L .50099 .38323 L F
.71174 .41084 m .7164 .41463 L .71444 .40927 L .095 .229 .736 .053 k
F
.62694 .39607 m .62923 .39792 L .63146 .39507 L .071 .031 .746 .032 k
F
.62477 .3992 m .62923 .39792 L .62694 .39607 L .108 .001 .779 .002 k
F
.5993 .41947 m .60125 .41943 L .60336 .41787 L 0 0 .996 .127 k
F
.59724 .42078 m .60125 .41943 L .5993 .41947 L .001 .001 .971 .14 k
F
.62951 .36539 m .63436 .36484 L .63142 .3589 L 0 .495 .996 .12 k
F
.62661 .36156 m .62951 .36539 L .63142 .3589 L 0 .425 .996 .101 k
F
.5151 .39144 m .5173 .38934 L .51479 .38876 L .167 .463 .468 .095 k
F
.5151 .39144 m .51753 .392 L .5173 .38934 L F
.71369 .44519 m .71873 .46418 L .71667 .44713 L 0 .996 .996 .366 k
F
.71369 .44519 m .71556 .45933 L .71873 .46418 L F
.72029 .43193 m .72239 .44674 L .72509 .44374 L 0 .894 .996 .137 k
F
.71754 .43372 m .72239 .44674 L .72029 .43193 L 0 .996 .996 .167 k
F
.53591 .40667 m .53858 .40664 L .53631 .40522 L .14 .908 .231 .274 k
F
.53591 .40667 m .53811 .40793 L .53858 .40664 L F
.63817 .38663 m .64061 .39033 L .64292 .38823 L .115 .372 .689 .066 k
F
.63593 .38938 m .64061 .39033 L .63817 .38663 L .104 .254 .687 .058 k
F
.72741 .43581 m .71396 .22928 L .72729 .43619 L .5 .5 .5 1 k
F
.72741 .43581 m .71419 .22842 L .71396 .22928 L F
.449 .39837 m .44942 .39547 L .44703 .39772 L .195 0 .996 0 k
F
.449 .39837 m .45133 .39631 L .44942 .39547 L F
.67196 .40082 m .67408 .40333 L .67671 .40316 L .21 .24 .379 .114 k
F
.66936 .40098 m .67408 .40333 L .67196 .40082 L .203 .23 .374 .111 k
F
.71754 .43372 m .71958 .44777 L .72239 .44674 L 0 .996 .996 .167 k
F
.56132 .42052 m .5633 .4213 L .56468 .4212 L .5 .5 .5 1 k
F
.49075 .38585 m .49236 .38277 L .48975 .38367 L .116 .09 .521 .064 k
F
.49075 .38585 m .49328 .38506 L .49236 .38277 L F
.62912 .39281 m .63146 .39507 L .63369 .39221 L .075 .109 .754 .041 k
F
.62694 .39607 m .63146 .39507 L .62912 .39281 L .071 .031 .746 .032 k
F
.40227 .33013 m .40527 .33619 L .40338 .33084 L .5 .5 .5 1 k
F
.40411 .33838 m .40527 .33619 L .40227 .33013 L F
.46442 .39141 m .46529 .38851 L .46278 .39012 L .183 0 .646 0 k
F
.46442 .39141 m .46686 .3899 L .46529 .38851 L F
.50961 .31362 m .51324 .29775 L .5093 .30885 L 0 .269 .996 .048 k
F
.50961 .31362 m .51346 .30458 L .51324 .29775 L F
.67936 .403 m .68142 .40544 L .68409 .40525 L .204 .201 .395 .112 k
F
.67671 .40316 m .68142 .40544 L .67936 .403 L .208 .217 .391 .114 k
F
.52249 .39605 m .52487 .3947 L .52242 .39363 L .2 .607 .415 .111 k
F
.52249 .39605 m .52486 .39702 L .52487 .3947 L F
.58174 .42386 m .58552 .42348 L .58359 .42339 L 0 .941 .996 .356 k
F
.57982 .42365 m .58174 .42386 L .58359 .42339 L 0 .996 .996 .461 k
F
.50169 .38582 m .5036 .38284 L .50099 .38323 L .131 .224 .524 .074 k
F
.50169 .38582 m .50422 .38554 L .5036 .38284 L F
.50979 .38814 m .5119 .38557 L .50933 .38539 L .149 .369 .504 .085 k
F
.50979 .38814 m .51229 .38837 L .5119 .38557 L F
.40167 .36069 m .40292 .34618 L .39989 .34837 L 0 .996 .996 .241 k
F
.39851 .36963 m .39989 .34837 L .39678 .35511 L 0 .996 .996 .204 k
F
.39851 .36963 m .40167 .36069 L .39989 .34837 L F
.63129 .38948 m .63369 .39221 L .63593 .38938 L .084 .183 .767 .046 k
F
.62912 .39281 m .63369 .39221 L .63129 .38948 L .075 .109 .754 .041 k
F
.4821 .38671 m .48348 .38369 L .48088 .38486 L .142 .023 .552 .026 k
F
.4821 .38671 m .48462 .38565 L .48348 .38369 L F
.4733 .38859 m .47443 .38565 L .47187 .38703 L .168 0 .59 0 k
F
.4733 .38859 m .47579 .38731 L .47443 .38565 L F
.52945 .40134 m .53198 .40074 L .52961 .39938 L .255 .771 .373 .131 k
F
.52945 .40134 m .53174 .40256 L .53198 .40074 L F
.70433 .40863 m .7063 .41302 L .70903 .41209 L .125 .185 .53 .07 k
F
.70161 .40941 m .7063 .41302 L .70433 .40863 L .141 .223 .482 .079 k
F
.41277 .43306 m .41168 .43944 L .40996 .43973 L 0 .996 .996 .836 k
F
.41277 .43306 m .41444 .43325 L .41168 .43944 L F
.53811 .40793 m .54085 .40809 L .53858 .40664 L 0 .996 .147 .439 k
F
.53811 .40793 m .5403 .40921 L .54085 .40809 L F
.61783 .4361 m .6123 .22882 L .61284 .22787 L 0 .996 .996 .094 k
F
.45791 .3935 m .45861 .39057 L .45613 .39241 L .19 0 .744 0 k
F
.45791 .3935 m .46032 .39178 L .45861 .39057 L F
.43369 .41051 m .43361 .40826 L .4314 .41145 L .08 0 .996 0 k
F
.43369 .41051 m .43584 .40777 L .43361 .40826 L F
.4252 .42003 m .42476 .41967 L .42271 .42285 L 0 .996 .996 .112 k
F
.4252 .42003 m .42719 .41748 L .42476 .41967 L F
.44242 .40244 m .44267 .39957 L .44033 .40224 L .163 0 .996 0 k
F
.44242 .40244 m .4447 .40005 L .44267 .39957 L F
.49328 .38506 m .49498 .38194 L .49236 .38277 L .118 .121 .527 .065 k
F
.49328 .38506 m .49583 .38436 L .49498 .38194 L F
.64676 .34368 m .65257 .35943 L .64898 .34417 L 0 .996 .996 .472 k
F
.64676 .34368 m .65025 .35792 L .65257 .35943 L F
.72764 .43852 m .73018 .46189 L .73252 .45294 L 0 .717 .996 .097 k
F
.72509 .44374 m .73018 .46189 L .72764 .43852 L 0 .996 .996 .128 k
F
.52491 .32714 m .52851 .31816 L .52491 .31739 L 0 .996 .996 .155 k
F
.52139 .32748 m .52491 .31739 L .52132 .31867 L 0 .996 .996 .14 k
F
.52139 .32748 m .52491 .32714 L .52491 .31739 L F
.63346 .3861 m .63593 .38938 L .63817 .38663 L .095 .28 .782 .053 k
F
.63129 .38948 m .63593 .38938 L .63346 .3861 L .084 .183 .767 .046 k
F
.51753 .392 m .51982 .3901 L .5173 .38934 L .175 .526 .461 .099 k
F
.51753 .392 m .51997 .39274 L .51982 .3901 L F
.59529 .42087 m .59724 .42078 L .5993 .41947 L 0 .164 .996 .167 k
F
.59327 .42193 m .59724 .42078 L .59529 .42087 L 0 .161 .996 .183 k
F
.64292 .38823 m .6477 .39056 L .64524 .38636 L .134 .425 .601 .077 k
F
.64041 .38403 m .64292 .38823 L .64524 .38636 L .128 .517 .689 .073 k
F
.63817 .38663 m .64292 .38823 L .64041 .38403 L .115 .372 .689 .066 k
F
.6477 .39056 m .65249 .39326 L .65008 .3893 L .151 .427 .519 .086 k
F
.64524 .38636 m .6477 .39056 L .65008 .3893 L .147 .559 .589 .085 k
F
.56132 .42052 m .56468 .4212 L .56263 .42042 L .5 .5 .5 1 k
F
.55932 .41967 m .56132 .42052 L .56263 .42042 L F
.51786 .32921 m .52132 .31867 L .51772 .32149 L 0 .791 .996 .127 k
F
.51786 .32921 m .52139 .32748 L .52132 .31867 L F
.51801 .33641 m .52139 .32748 L .51786 .32921 L 0 .848 .996 .136 k
F
.51801 .33641 m .52146 .33552 L .52139 .32748 L F
.51815 .34311 m .52146 .33552 L .51801 .33641 L 0 .906 .996 .145 k
F
.51815 .34311 m .52153 .34285 L .52146 .33552 L F
.5183 .3493 m .52153 .34285 L .51815 .34311 L 0 .963 .996 .153 k
F
.5183 .3493 m .5216 .34952 L .52153 .34285 L F
.51845 .35502 m .5216 .34952 L .5183 .3493 L 0 .996 .996 .161 k
F
.51845 .35502 m .52167 .35558 L .5216 .34952 L F
.52455 .22684 m .5198 .35344 L .52291 .22863 L .119 .996 .996 .507 k
F
.52291 .22863 m .5198 .35344 L .51999 .28092 L .5 .5 .5 1 k
F
.57614 .42368 m .57982 .42365 L .57786 .42344 L 0 .996 .996 .536 k
F
.5742 .42332 m .57614 .42368 L .57786 .42344 L 0 .996 .996 .703 k
F
.57368 .43563 m .56941 .22861 L .57365 .43566 L .5 .5 .5 1 k
F
.57368 .43563 m .56984 .22823 L .56941 .22861 L F
.63436 .36484 m .63722 .3708 L .63933 .36708 L 0 .782 .996 .152 k
F
.63235 .36994 m .63722 .3708 L .63436 .36484 L 0 .549 .996 .137 k
F
.62951 .36539 m .63235 .36994 L .63436 .36484 L 0 .495 .996 .12 k
F
.65008 .3893 m .65249 .39326 L .65494 .39247 L .165 .536 .498 .095 k
F
.50422 .38554 m .50623 .38259 L .5036 .38284 L .135 .269 .529 .076 k
F
.50422 .38554 m .50677 .38539 L .50623 .38259 L F
.45133 .39631 m .45186 .39332 L .44942 .39547 L .194 0 .901 0 k
F
.45133 .39631 m .4537 .39432 L .45186 .39332 L F
.51229 .38837 m .51448 .38593 L .5119 .38557 L .155 .432 .503 .088 k
F
.51229 .38837 m .51479 .38876 L .51448 .38593 L F
.48462 .38565 m .4861 .38256 L .48348 .38369 L .13 .036 .544 .039 k
F
.48462 .38565 m .48717 .38463 L .4861 .38256 L F
.69688 .40652 m .69889 .40997 L .70161 .40941 L .149 .139 .427 .083 k
F
.5403 .40921 m .54311 .40955 L .54085 .40809 L 0 .996 .15 .491 k
F
.5403 .40921 m .54248 .41051 L .54311 .40955 L F
.58552 .42348 m .58937 .42284 L .58742 .42285 L 0 .65 .996 .284 k
F
.58359 .42339 m .58552 .42348 L .58742 .42285 L 0 .996 .996 .365 k
F
.46686 .3899 m .46784 .38696 L .46529 .38851 L .178 0 .618 0 k
F
.46686 .3899 m .46934 .38844 L .46784 .38696 L F
.63564 .38276 m .63817 .38663 L .64041 .38403 L .106 .42 .799 .06 k
F
.63346 .3861 m .63817 .38663 L .63564 .38276 L .095 .28 .782 .053 k
F
.72743 .43567 m .71419 .22842 L .72741 .43581 L .5 .5 .5 1 k
F
.72743 .43567 m .71423 .2281 L .71419 .22842 L F
.52486 .39702 m .52732 .39592 L .52487 .3947 L .214 .681 .405 .117 k
F
.52486 .39702 m .52724 .39814 L .52732 .39592 L F
.49583 .38436 m .49763 .3812 L .49498 .38194 L .12 .152 .534 .067 k
F
.49583 .38436 m .4984 .38374 L .49763 .3812 L F
.47579 .38731 m .47703 .38431 L .47443 .38565 L .161 .003 .582 .004 k
F
.47579 .38731 m .47832 .38606 L .47703 .38431 L F
.53174 .40256 m .53434 .4022 L .53198 .40074 L .198 .836 .302 .184 k
F
.53174 .40256 m .53403 .40385 L .53434 .4022 L F
.59133 .42201 m .59327 .42193 L .59529 .42087 L 0 .451 .996 .209 k
F
.58937 .42284 m .59327 .42193 L .59133 .42201 L 0 .385 .996 .226 k
F
.52843 .32859 m .53211 .32148 L .52851 .31816 L 0 .996 .996 .175 k
F
.52491 .32714 m .52843 .32859 L .52851 .31816 L 0 .996 .996 .155 k
F
.39518 .38504 m .39678 .35511 L .39347 .36898 L 0 .996 .996 .176 k
F
.39518 .38504 m .39851 .36963 L .39678 .35511 L F
.70703 .40763 m .70903 .41209 L .71174 .41084 L .11 .149 .578 .061 k
F
.70433 .40863 m .70903 .41209 L .70703 .40763 L .125 .185 .53 .07 k
F
.5739 .4353 m .56984 .22823 L .57368 .43563 L .5 .5 .5 1 k
F
.5739 .4353 m .57079 .22659 L .56984 .22823 L F
.58742 .42285 m .58937 .42284 L .59133 .42201 L 0 .843 .996 .274 k
F
.66715 .39823 m .66936 .40098 L .67196 .40082 L .212 .301 .363 .115 k
F
.66459 .39841 m .66936 .40098 L .66715 .39823 L .199 .277 .367 .109 k
F
.5993 .41947 m .60336 .41787 L .60137 .41799 L 0 0 .996 .127 k
F
.55932 .41967 m .56263 .42042 L .56056 .41955 L .5 .5 .5 1 k
F
.55728 .41875 m .55932 .41967 L .56056 .41955 L F
.63933 .36708 m .6444 .37135 L .64146 .36374 L 0 .996 .834 .185 k
F
.63933 .36708 m .64219 .3737 L .6444 .37135 L F
.63722 .3708 m .64219 .3737 L .63933 .36708 L .021 .831 .933 .139 k
F
.41889 .42729 m .41816 .42943 L .41624 .43194 L .5 .5 .5 1 k
F
.41889 .42729 m .42075 .42547 L .41816 .42943 L F
.50677 .38539 m .50886 .38251 L .50623 .38259 L .139 .325 .534 .079 k
F
.50677 .38539 m .50933 .38539 L .50886 .38251 L F
.64146 .36374 m .64663 .36955 L .6436 .36096 L 0 .996 .751 .209 k
F
.64146 .36374 m .6444 .37135 L .64663 .36955 L F
.54248 .41051 m .54535 .411 L .54311 .40955 L 0 .996 .17 .551 k
F
.54248 .41051 m .54464 .41181 L .54535 .411 L F
.51997 .39274 m .52234 .39106 L .51982 .3901 L .184 .594 .452 .104 k
F
.51997 .39274 m .52242 .39363 L .52234 .39106 L F
.46032 .39178 m .46114 .3888 L .45861 .39057 L .185 0 .693 0 k
F
.46032 .39178 m .46278 .39012 L .46114 .3888 L F
.64041 .38403 m .64524 .38636 L .64267 .38166 L .128 .517 .689 .073 k
F
.63781 .37951 m .64041 .38403 L .64267 .38166 L .115 .587 .813 .072 k
F
.63564 .38276 m .64041 .38403 L .63781 .37951 L .106 .42 .799 .06 k
F
.4447 .40005 m .44506 .39701 L .44267 .39957 L .177 0 .996 0 k
F
.4447 .40005 m .44703 .39772 L .44506 .39701 L F
.74454 .51941 m .73934 .45393 L .74439 .51934 L 0 .693 .996 .054 k
F
.74454 .51941 m .74487 .48138 L .73934 .45393 L F
.74439 .51934 m .73934 .45393 L .7379 .4768 L 0 .873 .996 .091 k
F
.69413 .43516 m .68379 .22806 L .68353 .22707 L 0 .996 .996 .026 k
F
.6581 .43524 m .64941 .22792 L .64946 .22805 L 0 .996 .996 .001 k
F
.43584 .40777 m .43589 .40507 L .43361 .40826 L .114 0 .996 0 k
F
.43584 .40777 m .43805 .40499 L .43589 .40507 L F
.48717 .38463 m .48875 .38148 L .4861 .38256 L .114 .051 .535 .055 k
F
.48717 .38463 m .48975 .38367 L .48875 .38148 L F
.62035 .40129 m .62258 .40219 L .62477 .3992 L .128 0 .996 0 k
F
.4984 .38374 m .5003 .38056 L .49763 .3812 L .122 .185 .542 .068 k
F
.4984 .38374 m .50099 .38323 L .5003 .38056 L F
.63722 .3708 m .64 .37646 L .64219 .3737 L .021 .831 .933 .139 k
F
.63512 .37475 m .64 .37646 L .63722 .3708 L .035 .587 .913 .113 k
F
.63235 .36994 m .63512 .37475 L .63722 .3708 L 0 .549 .996 .137 k
F
.21164 .43525 m .2314 .22795 L .23387 .2273 L 0 .996 .996 .203 k
F
.211 .43519 m .2314 .22795 L .21164 .43525 L 0 .996 .996 .121 k
F
.211 .43519 m .2308 .22789 L .2314 .22795 L F
.50991 .31882 m .51346 .30458 L .50961 .31362 L 0 .308 .996 .065 k
F
.50991 .31882 m .51368 .31156 L .51346 .30458 L F
.51479 .38876 m .51707 .3865 L .51448 .38593 L .161 .499 .5 .092 k
F
.51479 .38876 m .5173 .38934 L .51707 .3865 L F
.65794 .4348 m .64941 .22792 L .6581 .43524 L 0 .996 .996 .001 k
F
.65794 .4348 m .64933 .22768 L .64941 .22792 L F
.64524 .38636 m .65008 .3893 L .64757 .38478 L .147 .559 .589 .085 k
F
.64267 .38166 m .64524 .38636 L .64757 .38478 L .141 .691 .689 .082 k
F
.21095 .43514 m .2308 .22789 L .211 .43519 L 0 .996 .996 .121 k
F
.21095 .43514 m .23075 .22783 L .2308 .22789 L F
.51096 .30934 m .51577 .25487 L .51556 .27283 L .5 .5 .5 1 k
F
.51128 .29317 m .51577 .25487 L .51096 .30934 L F
.61783 .4361 m .61284 .22787 L .61847 .43509 L 0 .996 .996 .094 k
F
.61847 .43509 m .61284 .22787 L .6127 .22709 L 0 .996 .996 .045 k
F
.55728 .41875 m .56056 .41955 L .55845 .41859 L .5 .5 .5 1 k
F
.55523 .41774 m .55728 .41875 L .55845 .41859 L F
.54464 .41181 m .54758 .41243 L .54535 .411 L 0 .996 .221 .624 k
F
.54464 .41181 m .54679 .41309 L .54758 .41243 L F
.62247 .39801 m .62477 .3992 L .62694 .39607 L .102 0 .866 0 k
F
.62035 .40129 m .62477 .3992 L .62247 .39801 L .128 0 .996 0 k
F
.39985 .44328 m .3979 .46421 L .39672 .45477 L 0 .996 .996 .281 k
F
.39985 .44328 m .40104 .45179 L .3979 .46421 L F
.67457 .40071 m .67671 .40316 L .67936 .403 L .213 .238 .389 .116 k
F
.67196 .40082 m .67671 .40316 L .67457 .40071 L .21 .24 .379 .114 k
F
.46934 .38844 m .47043 .38546 L .46784 .38696 L .173 0 .609 0 k
F
.46934 .38844 m .47187 .38703 L .47043 .38546 L F
.682 .40281 m .68409 .40525 L .68677 .40499 L .196 .174 .401 .109 k
F
.67936 .403 m .68409 .40525 L .682 .40281 L .204 .201 .395 .112 k
F
.47832 .38606 m .47966 .383 L .47703 .38431 L .153 .009 .576 .01 k
F
.47832 .38606 m .48088 .38486 L .47966 .383 L F
.71396 .46584 m .71932 .49476 L .71746 .4763 L .5 .5 .5 1 k
F
.71396 .46584 m .7154 .47749 L .71932 .49476 L F
.70972 .40642 m .71174 .41084 L .71444 .40927 L .096 .106 .622 .052 k
F
.70703 .40763 m .71174 .41084 L .70972 .40642 L .11 .149 .578 .061 k
F
.63302 .37882 m .63564 .38276 L .63781 .37951 L .047 .414 .898 .089 k
F
.63092 .3829 m .63564 .38276 L .63302 .37882 L .058 .275 .885 .066 k
F
.63092 .3829 m .63346 .3861 L .63564 .38276 L F
.56263 .42042 m .56607 .42123 L .56395 .42047 L .5 .5 .5 1 k
F
.5618 .41959 m .56395 .42047 L .56527 .4207 L F
.5618 .41959 m .56527 .4207 L .56305 .41982 L F
.56317 .41985 m .56557 .42094 L .56684 .42191 L 0 .996 .996 .29 k
F
.56317 .41985 m .56684 .42191 L .56437 .42081 L F
.56299 .42061 m .56557 .42211 L .56679 .42381 L 0 .996 .996 .151 k
F
.56299 .42061 m .56679 .42381 L .56413 .42224 L F
.56271 .42737 m .5669 .43623 L .56374 .43154 L 0 .996 .996 .039 k
F
.56271 .42737 m .56577 .43147 L .5669 .43623 L F
.56586 .44305 m .56921 .44925 L .5704 .45801 L 0 .996 .996 .032 k
F
.56769 .44619 m .5614 .26119 L .56717 .44678 L .5 .5 .5 1 k
F
.5625 .42209 m .56643 .42701 L .56358 .42454 L 0 .996 .996 .089 k
F
.5625 .42209 m .56527 .42434 L .56643 .42701 L F
.56586 .44305 m .5704 .45801 L .56696 .45084 L 0 .996 .996 .032 k
F
.56717 .44678 m .5614 .26119 L .56682 .44795 L .5 .5 .5 1 k
F
.56682 .44795 m .5614 .26119 L .5612 .30123 L F
.62882 .38691 m .63346 .3861 L .63092 .3829 L .067 .182 .874 .044 k
F
.62882 .38691 m .63129 .38948 L .63346 .3861 L F
.4537 .39432 m .45435 .39128 L .45186 .39332 L .188 0 .804 0 k
F
.4537 .39432 m .45613 .39241 L .45435 .39128 L F
.6436 .36096 m .64889 .36843 L .64578 .35891 L 0 .996 .718 .244 k
F
.6436 .36096 m .64663 .36955 L .64889 .36843 L F
.53403 .40385 m .53671 .40374 L .53434 .4022 L .109 .936 .215 .278 k
F
.53403 .40385 m .53631 .40522 L .53671 .40374 L F
.52724 .39814 m .52977 .3973 L .52732 .39592 L .232 .774 .395 .124 k
F
.52724 .39814 m .52961 .39938 L .52977 .3973 L F
.63781 .37951 m .64267 .38166 L .64 .37646 L .115 .587 .813 .072 k
F
.63512 .37475 m .63781 .37951 L .64 .37646 L .035 .587 .913 .113 k
F
.63302 .37882 m .63781 .37951 L .63512 .37475 L .047 .414 .898 .089 k
F
.22651 .43491 m .24703 .22773 L .22832 .43504 L 0 .996 .996 .126 k
F
.22651 .43491 m .24534 .22759 L .24703 .22773 L F
.22832 .43504 m .24703 .22773 L .24836 .22719 L 0 .996 .996 .207 k
F
.6246 .39451 m .62694 .39607 L .62912 .39281 L .063 .022 .834 .023 k
F
.62247 .39801 m .62694 .39607 L .6246 .39451 L .102 0 .866 0 k
F
.62671 .3908 m .63129 .38948 L .62882 .38691 L .063 .104 .85 .034 k
F
.62671 .3908 m .62912 .39281 L .63129 .38948 L F
.42719 .41748 m .42689 .41614 L .42476 .41967 L 0 .368 .996 .058 k
F
.42719 .41748 m .42925 .41457 L .42689 .41614 L F
.6246 .39451 m .62912 .39281 L .62671 .3908 L .063 .022 .834 .023 k
F
.65807 .43355 m .64933 .22768 L .65794 .4348 L .5 .5 .5 1 k
F
.65807 .43355 m .64946 .22616 L .64933 .22768 L F
.50933 .38539 m .51151 .38262 L .50886 .38251 L .144 .389 .537 .082 k
F
.50933 .38539 m .5119 .38557 L .51151 .38262 L F
.48975 .38367 m .49143 .38046 L .48875 .38148 L .111 .079 .537 .061 k
F
.48975 .38367 m .49236 .38277 L .49143 .38046 L F
.3665 .22763 m .36769 .24311 L .36714 .22538 L .5 .5 .5 1 k
F
.50099 .38323 m .50298 .38005 L .5003 .38056 L .125 .224 .55 .07 k
F
.50099 .38323 m .5036 .38284 L .50298 .38005 L F
.71775 .40168 m .72244 .40306 L .72041 .39988 L .123 0 .785 0 k
F
.71775 .40168 m .71979 .40532 L .72244 .40306 L F
.63033 .37502 m .63512 .37475 L .63235 .36994 L 0 .368 .996 .123 k
F
.63033 .37502 m .63302 .37882 L .63512 .37475 L F
.54679 .41309 m .5498 .41381 L .54758 .41243 L 0 .996 .358 .717 k
F
.54679 .41309 m .54893 .41433 L .5498 .41381 L F
.55523 .41774 m .55845 .41859 L .55632 .41753 L .5 .5 .5 1 k
F
.55315 .41667 m .55523 .41774 L .55632 .41753 L F
.38811 .30743 m .38828 .33752 L .38555 .31651 L 0 .996 .996 .117 k
F
.38811 .30743 m .39077 .32912 L .38828 .33752 L F
.57982 .42365 m .58359 .42339 L .58161 .42333 L 0 .996 .996 .461 k
F
.57786 .42344 m .57982 .42365 L .58161 .42333 L 0 .996 .996 .619 k
F
.62758 .37164 m .63235 .36994 L .62951 .36539 L 0 .326 .996 .106 k
F
.62758 .37164 m .63033 .37502 L .63235 .36994 L F
.22632 .43476 m .24534 .22759 L .22651 .43491 L 0 .996 .996 .126 k
F
.22632 .43476 m .24516 .22743 L .24534 .22759 L F
.64 .37646 m .64493 .3796 L .64219 .3737 L .114 .803 .813 .094 k
F
.64 .37646 m .64267 .38166 L .64493 .3796 L F
.65008 .3893 m .65494 .39247 L .65249 .38835 L .165 .536 .498 .095 k
F
.64757 .38478 m .65008 .3893 L .65249 .38835 L .163 .718 .575 .094 k
F
.64267 .38166 m .64757 .38478 L .64493 .3796 L .141 .691 .689 .082 k
F
.62477 .3691 m .62951 .36539 L .62661 .36156 L 0 .277 .996 .086 k
F
.62477 .3691 m .62758 .37164 L .62951 .36539 L F
.69958 .40584 m .70161 .40941 L .70433 .40863 L .134 .109 .46 .075 k
F
.69688 .40652 m .70161 .40941 L .69958 .40584 L .149 .139 .427 .083 k
F
.71241 .405 m .71444 .40927 L .71712 .40741 L .082 .05 .661 .044 k
F
.70972 .40642 m .71444 .40927 L .71241 .405 L .096 .106 .622 .052 k
F
.54893 .41433 m .55199 .41513 L .5498 .41381 L 0 .996 .712 .85 k
F
.54893 .41433 m .55105 .41553 L .55199 .41513 L F
.55315 .41667 m .55632 .41753 L .55417 .41637 L .5 .5 .5 1 k
F
.55105 .41553 m .55315 .41667 L .55417 .41637 L 0 .996 .996 .996 k
F
.71508 .4034 m .71979 .40532 L .71775 .40168 L .1 .013 .721 .015 k
F
.71508 .4034 m .71712 .40741 L .71979 .40532 L F
.52242 .39363 m .52487 .39221 L .52234 .39106 L .196 .672 .442 .11 k
F
.52242 .39363 m .52487 .3947 L .52487 .39221 L F
.4084 .4379 m .40709 .44776 L .40548 .44623 L 0 .996 .996 .504 k
F
.4084 .4379 m .40996 .43973 L .40709 .44776 L F
.70051 .29845 m .70516 .32014 L .70679 .30562 L 0 .874 .996 .106 k
F
.69961 .32562 m .70516 .32014 L .70051 .29845 L 0 .542 .996 .06 k
F
.69618 .32781 m .69961 .32562 L .70051 .29845 L 0 .566 .996 .012 k
F
.55105 .41553 m .55417 .41637 L .55199 .41513 L 0 .996 .996 .996 k
F
.22349 .43475 m .24516 .22743 L .22632 .43476 L 0 .996 .996 .142 k
F
.22349 .43475 m .24251 .22742 L .24516 .22743 L F
.22289 .43442 m .24251 .22742 L .22349 .43475 L F
.22289 .43442 m .24195 .22708 L .24251 .22742 L F
.71241 .405 m .71712 .40741 L .71508 .4034 L .082 .05 .661 .044 k
F
.46278 .39012 m .46371 .38711 L .46114 .3888 L .18 0 .656 0 k
F
.46278 .39012 m .46529 .38851 L .46371 .38711 L F
.43805 .40499 m .43823 .40198 L .43589 .40507 L .138 0 .996 0 k
F
.43805 .40499 m .44033 .40224 L .43823 .40198 L F
.44703 .39772 m .44751 .39457 L .44506 .39701 L .187 0 .996 0 k
F
.44703 .39772 m .44942 .39547 L .44751 .39457 L F
.5173 .38934 m .51967 .38729 L .51707 .3865 L .169 .571 .495 .097 k
F
.5173 .38934 m .51982 .3901 L .51967 .38729 L F
.5973 .41968 m .5993 .41947 L .60137 .41799 L 0 .158 .996 .151 k
F
.59529 .42087 m .5993 .41947 L .5973 .41968 L 0 .164 .996 .167 k
F
.53592 .31544 m .53963 .32568 L .53989 .31205 L 0 .996 .996 .219 k
F
.53572 .32772 m .53963 .32568 L .53592 .31544 L 0 .996 .996 .232 k
F
.53211 .32148 m .53572 .32772 L .53592 .31544 L 0 .996 .996 .191 k
F
.48088 .38486 m .48232 .38173 L .47966 .383 L .143 .017 .569 .019 k
F
.48088 .38486 m .48348 .38369 L .48232 .38173 L F
.21427 .43463 m .23387 .2273 L .23494 .22705 L 0 .996 .996 .203 k
F
.21164 .43525 m .23387 .2273 L .21427 .43463 L F
.49236 .38277 m .49413 .3795 L .49143 .38046 L .112 .113 .546 .062 k
F
.49236 .38277 m .49498 .38194 L .49413 .3795 L F
.5036 .38284 m .50568 .37968 L .50298 .38005 L .129 .274 .558 .073 k
F
.5036 .38284 m .50623 .38259 L .50568 .37968 L F
.64219 .3737 m .64722 .37793 L .6444 .37135 L 0 .996 .668 .196 k
F
.64219 .3737 m .64493 .3796 L .64722 .37793 L F
.21931 .43423 m .23968 .22724 L .22047 .43457 L 0 .996 .996 .158 k
F
.21931 .43423 m .2386 .22689 L .23968 .22724 L F
.22047 .43457 m .23968 .22724 L .24195 .22708 L F
.24314 .43456 m .26092 .22722 L .26307 .2265 L 0 .996 .996 .19 k
F
.2421 .43446 m .26092 .22722 L .24314 .43456 L 0 .996 .996 .121 k
F
.2421 .43446 m .25994 .22712 L .26092 .22722 L F
.71667 .44713 m .72182 .46749 L .71958 .44777 L 0 .996 .996 .26 k
F
.71667 .44713 m .71873 .46418 L .72182 .46749 L F
.62831 .37996 m .63302 .37882 L .63033 .37502 L 0 .233 .981 .102 k
F
.62831 .37996 m .63092 .3829 L .63302 .37882 L F
.47187 .38703 m .47306 .38399 L .47043 .38546 L .168 0 .602 0 k
F
.47187 .38703 m .47443 .38565 L .47306 .38399 L F
.73381 .39213 m .73852 .39173 L .73654 .39128 L 0 .667 .996 .215 k
F
.22832 .43504 m .24836 .22719 L .22973 .43453 L 0 .996 .996 .207 k
F
.22973 .43453 m .24836 .22719 L .24912 .22701 L F
.53631 .40522 m .53906 .40534 L .53671 .40374 L 0 .996 .138 .419 k
F
.53631 .40522 m .53858 .40664 L .53906 .40534 L F
.5119 .38557 m .51417 .38293 L .51151 .38262 L .149 .46 .539 .085 k
F
.5119 .38557 m .51448 .38593 L .51417 .38293 L F
.21541 .43439 m .23682 .22714 L .21741 .43448 L 0 .996 .996 .177 k
F
.21541 .43439 m .23494 .22705 L .23682 .22714 L F
.21741 .43448 m .23682 .22714 L .2386 .22689 L F
.24198 .43438 m .25994 .22712 L .2421 .43446 L 0 .996 .996 .121 k
F
.24198 .43438 m .25984 .22704 L .25994 .22712 L F
.78872 .43498 m .76976 .22711 L .7892 .4356 L .5 .5 .5 1 k
F
.61847 .43509 m .6127 .22709 L .61833 .43444 L 0 .996 .996 .045 k
F
.61833 .43444 m .6127 .22709 L .61327 .22583 L F
.22047 .43457 m .24195 .22708 L .22289 .43442 L 0 .996 .996 .158 k
F
.52961 .39938 m .53222 .39882 L .52977 .3973 L .183 .847 .321 .175 k
F
.52961 .39938 m .53198 .40074 L .53222 .39882 L F
.69413 .43516 m .68353 .22707 L .6939 .43436 L 0 .996 .996 .026 k
F
.62193 .36792 m .62661 .36156 L .62368 .35906 L 0 .236 .996 .063 k
F
.62193 .36792 m .62477 .3691 L .62661 .36156 L F
.21427 .43463 m .23494 .22705 L .21541 .43439 L 0 .996 .996 .203 k
F
.23907 .43432 m .25984 .22704 L .24198 .43438 L 0 .996 .996 .138 k
F
.23907 .43432 m .25711 .22697 L .25984 .22704 L F
.45613 .39241 m .4569 .38932 L .45435 .39128 L .183 0 .738 0 k
F
.45613 .39241 m .45861 .39057 L .4569 .38932 L F
.22973 .43453 m .24912 .22701 L .23054 .43435 L 0 .996 .996 .207 k
F
.23054 .43435 m .24912 .22701 L .25138 .22683 L 0 .996 .996 .176 k
F
.804 .22701 m .8057 .24173 L .80614 .22669 L 0 .996 .996 .174 k
F
.8016 .22596 m .8057 .24173 L .804 .22701 L 0 .974 .996 .094 k
F
.64757 .38478 m .65249 .38835 L .64991 .38355 L .163 .718 .575 .094 k
F
.64493 .3796 m .64757 .38478 L .64991 .38355 L .095 .898 .622 .138 k
F
.23849 .43406 m .25711 .22697 L .23907 .43432 L 0 .996 .996 .138 k
F
.23849 .43406 m .25656 .22671 L .25711 .22697 L F
.49498 .38194 m .49686 .37862 L .49413 .3795 L .114 .146 .555 .063 k
F
.49498 .38194 m .49763 .3812 L .49686 .37862 L F
.40292 .34618 m .40595 .34655 L .40411 .33838 L 0 .996 .996 .424 k
F
.40474 .35617 m .40595 .34655 L .40292 .34618 L 0 .996 .996 .29 k
F
.40167 .36069 m .40474 .35617 L .40292 .34618 L 0 .996 .996 .241 k
F
.64578 .35891 m .65119 .36814 L .64799 .35783 L 0 .996 .741 .298 k
F
.64578 .35891 m .64889 .36843 L .65119 .36814 L F
.58359 .42339 m .58742 .42285 L .58543 .42292 L 0 .996 .996 .365 k
F
.58161 .42333 m .58359 .42339 L .58543 .42292 L 0 .996 .996 .501 k
F
.21741 .43448 m .2386 .22689 L .21931 .43423 L 0 .996 .996 .177 k
F
.48348 .38369 m .48502 .38049 L .48232 .38173 L .132 .028 .563 .031 k
F
.48348 .38369 m .4861 .38256 L .48502 .38049 L F
.50623 .38259 m .5084 .37949 L .50568 .37968 L .133 .336 .566 .075 k
F
.50623 .38259 m .50886 .38251 L .5084 .37949 L F
.42925 .41457 m .4291 .41244 L .42689 .41614 L 0 0 .996 .044 k
F
.42925 .41457 m .4314 .41145 L .4291 .41244 L F
.64493 .3796 m .64991 .38355 L .64722 .37793 L .095 .898 .622 .138 k
F
.40407 .44176 m .40247 .45639 L .40104 .45179 L 0 .996 .996 .364 k
F
.40407 .44176 m .40548 .44623 L .40247 .45639 L F
.51982 .3901 m .52227 .3883 L .51967 .38729 L .179 .652 .487 .102 k
F
.51982 .3901 m .52234 .39106 L .52227 .3883 L F
.52146 .33552 m .52491 .32714 L .52139 .32748 L 0 .996 .996 .149 k
F
.52146 .33552 m .52491 .33588 L .52491 .32714 L F
.51967 .38729 m .52219 .38533 L .51951 .38427 L .173 .715 .529 .1 k
F
.51967 .38729 m .52227 .3883 L .52219 .38533 L F
.51951 .38427 m .52212 .38211 L .51936 .38102 L .167 .788 .579 .097 k
F
.51951 .38427 m .52219 .38533 L .52212 .38211 L F
.52153 .34285 m .52491 .33588 L .52146 .33552 L 0 .996 .996 .157 k
F
.52153 .34285 m .5249 .3437 L .52491 .33588 L F
.51936 .38102 m .52204 .37862 L .51921 .37751 L .143 .85 .618 .109 k
F
.51936 .38102 m .52212 .38211 L .52204 .37862 L F
.51921 .37751 m .52197 .37481 L .51906 .37371 L .095 .896 .648 .134 k
F
.51921 .37751 m .52204 .37862 L .52197 .37481 L F
.5216 .34952 m .5249 .3437 L .52153 .34285 L 0 .996 .996 .166 k
F
.5216 .34952 m .5249 .35071 L .5249 .3437 L F
.51906 .37371 m .52189 .37066 L .5189 .3696 L .039 .942 .692 .157 k
F
.51906 .37371 m .52197 .37481 L .52189 .37066 L F
.52167 .35558 m .5249 .35071 L .5216 .34952 L 0 .996 .996 .174 k
F
.5189 .3696 m .52182 .3661 L .51875 .36514 L 0 .983 .759 .176 k
F
.5189 .3696 m .52189 .37066 L .52182 .3661 L F
.5186 .36029 m .52167 .35558 L .51845 .35502 L 0 .996 .996 .17 k
F
.51875 .36514 m .52175 .36109 L .5186 .36029 L 0 .996 .87 .177 k
F
.51875 .36514 m .52182 .3661 L .52175 .36109 L F
.5186 .36029 m .52175 .36109 L .52167 .35558 L 0 .996 .996 .17 k
F
.51961 .43452 m .52455 .22684 L .52473 .22668 L .119 .996 .996 .507 k
F
.51961 .43452 m .5198 .35344 L .52455 .22684 L F
.23604 .43418 m .25427 .22683 L .25656 .22671 L 0 .996 .996 .155 k
F
.23478 .43395 m .25427 .22683 L .23604 .43418 L F
.23478 .43395 m .25309 .22659 L .25427 .22683 L F
.23054 .43435 m .25138 .22683 L .23295 .43418 L 0 .996 .996 .176 k
F
.23295 .43418 m .25138 .22683 L .25309 .22659 L F
.37039 .48875 m .37586 .36952 L .36786 .48706 L 0 .996 .996 .141 k
F
.37119 .48875 m .37586 .36952 L .37039 .48875 L F
.37119 .48875 m .37628 .41516 L .37586 .36952 L F
.62628 .3847 m .63092 .3829 L .62831 .37996 L .006 .148 .956 .076 k
F
.62628 .3847 m .62882 .38691 L .63092 .3829 L F
.52487 .3947 m .5274 .39356 L .52487 .39221 L .211 .768 .431 .116 k
F
.52487 .3947 m .52732 .39592 L .5274 .39356 L F
.80732 .22675 m .82112 .30794 L .80753 .22665 L 0 .996 .996 .266 k
F
.80732 .22675 m .81822 .30662 L .82112 .30794 L F
.80614 .22669 m .81822 .30662 L .80732 .22675 L 0 .996 .996 .204 k
F
.66972 .39817 m .67196 .40082 L .67457 .40071 L .224 .315 .369 .12 k
F
.66715 .39823 m .67196 .40082 L .66972 .39817 L .212 .301 .363 .115 k
F
.59329 .42109 m .59529 .42087 L .5973 .41968 L 0 .508 .996 .191 k
F
.59133 .42201 m .59529 .42087 L .59329 .42109 L 0 .451 .996 .209 k
F
.53989 .31205 m .54371 .32809 L .54404 .31374 L 0 .996 .996 .269 k
F
.53963 .32568 m .54371 .32809 L .53989 .31205 L 0 .996 .996 .288 k
F
.44033 .40224 m .44063 .39901 L .43823 .40198 L .156 0 .996 0 k
F
.44033 .40224 m .44267 .39957 L .44063 .39901 L F
.46529 .38851 m .46633 .38547 L .46371 .38711 L .176 0 .626 0 k
F
.46529 .38851 m .46784 .38696 L .46633 .38547 L F
.23604 .43418 m .25656 .22671 L .23849 .43406 L 0 .996 .996 .155 k
F
.70226 .40498 m .70433 .40863 L .70703 .40763 L .121 .075 .495 .067 k
F
.69958 .40584 m .70433 .40863 L .70226 .40498 L .134 .109 .46 .075 k
F
.80614 .22669 m .8057 .24173 L .81822 .30662 L 0 .996 .996 .204 k
F
.52167 .35558 m .5249 .35699 L .5249 .35071 L 0 .996 .996 .174 k
F
.52175 .36109 m .5249 .35699 L .52167 .35558 L 0 .996 .939 .183 k
F
.52175 .36109 m .52489 .36262 L .5249 .35699 L F
.52182 .3661 m .52489 .36262 L .52175 .36109 L 0 .996 .795 .191 k
F
.52016 .43406 m .52473 .22668 L .52497 .22649 L 0 .996 .996 .514 k
F
.51961 .43452 m .52473 .22668 L .52016 .43406 L .119 .996 .996 .507 k
F
.71645 .4846 m .7218 .5175 L .72091 .51099 L 0 .996 .996 .016 k
F
.53858 .40664 m .54141 .40698 L .53906 .40534 L 0 .996 .129 .475 k
F
.53858 .40664 m .54085 .40809 L .54141 .40698 L F
.6444 .37135 m .64952 .37675 L .64663 .36955 L 0 .996 .59 .222 k
F
.6444 .37135 m .64722 .37793 L .64952 .37675 L F
.80753 .22665 m .82112 .30794 L .81009 .22588 L 0 .996 .996 .266 k
F
.44942 .39547 m .45002 .39226 L .44751 .39457 L .182 0 .863 0 k
F
.44942 .39547 m .45186 .39332 L .45002 .39226 L F
.51448 .38593 m .51684 .38347 L .51417 .38293 L .156 .535 .538 .09 k
F
.51448 .38593 m .51707 .3865 L .51684 .38347 L F
.47443 .38565 m .47573 .38256 L .47306 .38399 L .162 .001 .596 .001 k
F
.47443 .38565 m .47703 .38431 L .47573 .38256 L F
.51021 .32426 m .51368 .31156 L .50991 .31882 L 0 .356 .996 .079 k
F
.51021 .32426 m .51389 .31852 L .51368 .31156 L F
.62563 .37756 m .63033 .37502 L .62758 .37164 L 0 .203 .996 .093 k
F
.62563 .37756 m .62831 .37996 L .63033 .37502 L F
.49763 .3812 m .4996 .37783 L .49686 .37862 L .117 .181 .566 .065 k
F
.49763 .3812 m .5003 .38056 L .4996 .37783 L F
.23295 .43418 m .25309 .22659 L .23478 .43395 L 0 .996 .996 .176 k
F
.57079 .22659 m .57334 .35536 L .571 .22641 L .5 .5 .5 1 k
F
.5739 .4353 m .57334 .35536 L .57079 .22659 L F
.25658 .43391 m .27351 .22654 L .27488 .22595 L 0 .996 .996 .194 k
F
.25474 .43377 m .27351 .22654 L .25658 .43391 L 0 .996 .996 .125 k
F
.25474 .43377 m .2718 .2264 L .27351 .22654 L F
.682 .40281 m .68677 .40499 L .68465 .40256 L .196 .174 .401 .109 k
F
.58742 .42285 m .59133 .42201 L .58933 .42218 L 0 .843 .996 .274 k
F
.58543 .42292 m .58742 .42285 L .58933 .42218 L 0 .996 .996 .371 k
F
.72509 .44374 m .72759 .46696 L .73018 .46189 L 0 .996 .996 .128 k
F
.72239 .44674 m .72759 .46696 L .72509 .44374 L 0 .996 .996 .161 k
F
.24543 .43387 m .26307 .2265 L .26423 .22628 L 0 .996 .996 .19 k
F
.24314 .43456 m .26307 .2265 L .24543 .43387 L F
.52234 .39106 m .52487 .38954 L .52227 .3883 L .191 .749 .477 .108 k
F
.52491 .33588 m .52843 .32859 L .52491 .32714 L 0 .996 .996 .164 k
F
.52227 .3883 m .52488 .38666 L .52219 .38533 L .173 .83 .506 .116 k
F
.52227 .3883 m .52487 .38954 L .52488 .38666 L F
.52219 .38533 m .52488 .38353 L .52212 .38211 L .114 .891 .504 .151 k
F
.52219 .38533 m .52488 .38666 L .52488 .38353 L F
.52212 .38211 m .52488 .38011 L .52204 .37862 L .028 .959 .506 .19 k
F
.52212 .38211 m .52488 .38353 L .52488 .38011 L F
.52204 .37862 m .52489 .37637 L .52197 .37481 L 0 .996 .537 .214 k
F
.52204 .37862 m .52488 .38011 L .52489 .37637 L F
.52197 .37481 m .52489 .37224 L .52189 .37066 L 0 .996 .605 .207 k
F
.52197 .37481 m .52489 .37637 L .52489 .37224 L F
.52189 .37066 m .52489 .36768 L .52182 .3661 L 0 .996 .688 .199 k
F
.52189 .37066 m .52489 .37224 L .52489 .36768 L F
.52182 .3661 m .52489 .36768 L .52489 .36262 L 0 .996 .795 .191 k
F
.52016 .43406 m .52497 .22649 L .52498 .33009 L 0 .996 .996 .514 k
F
.52625 .22474 m .52498 .33009 L .52497 .22649 L .5 .5 .5 1 k
F
.4861 .38256 m .48775 .37929 L .48502 .38049 L .117 .042 .555 .046 k
F
.4861 .38256 m .48875 .38148 L .48775 .37929 L F
.72675 .43247 m .71422 .22645 L .72743 .43392 L .5 .5 .5 1 k
F
.72675 .43247 m .71347 .22469 L .71422 .22645 L F
.50886 .38251 m .51113 .37949 L .5084 .37949 L .138 .408 .573 .079 k
F
.50886 .38251 m .51151 .38262 L .51113 .37949 L F
.58933 .42218 m .59133 .42201 L .59329 .42109 L 0 .996 .996 .26 k
F
.42075 .42547 m .42019 .42605 L .41816 .42943 L 0 .996 .996 .19 k
F
.42075 .42547 m .42271 .42285 L .42019 .42605 L F
.62424 .38918 m .62882 .38691 L .62628 .3847 L .017 .069 .937 .052 k
F
.62424 .38918 m .62671 .3908 L .62882 .38691 L F
.53198 .40074 m .53466 .40046 L .53222 .39882 L .084 .951 .22 .269 k
F
.53198 .40074 m .53434 .4022 L .53466 .40046 L F
.571 .22641 m .57334 .35536 L .57205 .22477 L .5 .5 .5 1 k
F
.67718 .40063 m .67936 .403 L .682 .40281 L .213 .221 .403 .116 k
F
.67457 .40071 m .67936 .403 L .67718 .40063 L .213 .238 .389 .116 k
F
.25448 .43364 m .2718 .2264 L .25474 .43377 L 0 .996 .996 .125 k
F
.25448 .43364 m .27155 .22626 L .2718 .2264 L F
.53196 .33219 m .53572 .32772 L .53211 .32148 L 0 .996 .996 .202 k
F
.52843 .32859 m .53196 .33219 L .53211 .32148 L 0 .996 .996 .175 k
F
.45861 .39057 m .45949 .38746 L .4569 .38932 L .179 0 .691 0 k
F
.45861 .39057 m .46114 .3888 L .45949 .38746 L F
.64991 .38355 m .65249 .38835 L .6549 .38773 L .115 .891 .491 .153 k
F
.5003 .38056 m .50236 .37717 L .4996 .37783 L .12 .223 .578 .067 k
F
.5003 .38056 m .50298 .38005 L .50236 .37717 L F
.57786 .42344 m .58161 .42333 L .57958 .42325 L 0 .996 .996 .619 k
F
.57586 .42319 m .57786 .42344 L .57958 .42325 L 0 .996 .996 .981 k
F
.24543 .43387 m .26423 .22628 L .24666 .43365 L 0 .996 .996 .19 k
F
.24666 .43365 m .26423 .22628 L .26607 .22623 L 0 .996 .996 .163 k
F
.73654 .39128 m .74129 .39121 L .7393 .39077 L 0 .996 .996 .493 k
F
.25171 .43364 m .27155 .22626 L .25448 .43364 L 0 .996 .996 .143 k
F
.25171 .43364 m .26896 .22626 L .27155 .22626 L F
.25081 .43343 m .26896 .22626 L .25171 .43364 L F
.25081 .43343 m .26811 .22605 L .26896 .22626 L F
.40411 .33838 m .40715 .34204 L .40527 .33619 L .5 .5 .5 1 k
F
.40595 .34655 m .40715 .34204 L .40411 .33838 L 0 .996 .996 .577 k
F
.24666 .43365 m .26607 .22623 L .24863 .4336 L 0 .996 .996 .163 k
F
.24863 .4336 m .26607 .22623 L .26811 .22605 L F
.4314 .41145 m .43138 .40872 L .4291 .41244 L .073 0 .996 0 k
F
.4314 .41145 m .43361 .40826 L .43138 .40872 L F
.54085 .40809 m .54374 .40863 L .54141 .40698 L 0 .996 .137 .545 k
F
.54085 .40809 m .54311 .40955 L .54374 .40863 L F
.47703 .38431 m .47843 .38116 L .47573 .38256 L .154 .005 .591 .006 k
F
.47703 .38431 m .47966 .383 L .47843 .38116 L F
.62218 .39337 m .62671 .3908 L .62424 .38918 L .041 .006 .938 .022 k
F
.62218 .39337 m .6246 .39451 L .62671 .3908 L F
.48875 .38148 m .4905 .37814 L .48775 .37929 L .105 .066 .554 .058 k
F
.48875 .38148 m .49143 .38046 L .4905 .37814 L F
.44267 .39957 m .44309 .39621 L .44063 .39901 L .169 0 .996 0 k
F
.44267 .39957 m .44506 .39701 L .44309 .39621 L F
.46784 .38696 m .46899 .38388 L .46633 .38547 L .172 0 .619 0 k
F
.46784 .38696 m .47043 .38546 L .46899 .38388 L F
.52732 .39592 m .52993 .39509 L .5274 .39356 L .173 .85 .363 .16 k
F
.52732 .39592 m .52977 .3973 L .52993 .39509 L F
.51707 .3865 m .51951 .38427 L .51684 .38347 L .164 .618 .535 .094 k
F
.51707 .3865 m .51967 .38729 L .51951 .38427 L F
.24863 .4336 m .26811 .22605 L .25081 .43343 L 0 .996 .996 .163 k
F
.72443 .53116 m .72126 .50195 L .72541 .51857 L 0 .928 .996 .002 k
F
.72335 .52907 m .72126 .50195 L .72443 .53116 L 0 .996 .996 .002 k
F
.72335 .52907 m .7218 .5175 L .72126 .50195 L F
.5973 .41968 m .60137 .41799 L .59932 .41833 L 0 .158 .996 .151 k
F
.66482 .39519 m .66715 .39823 L .66972 .39817 L .228 .447 .356 .122 k
F
.52234 .39106 m .52487 .39221 L .52487 .38954 L .191 .749 .477 .108 k
F
.70494 .40395 m .70703 .40763 L .70972 .40642 L .119 .047 .537 .051 k
F
.70226 .40498 m .70703 .40763 L .70494 .40395 L .121 .075 .495 .067 k
F
.50298 .38005 m .50514 .37665 L .50236 .37717 L .123 .277 .59 .069 k
F
.50298 .38005 m .50568 .37968 L .50514 .37665 L F
.56056 .41955 m .56263 .42042 L .56395 .42047 L .5 .5 .5 1 k
F
.51151 .38262 m .51386 .37973 L .51113 .37949 L .143 .486 .579 .082 k
F
.51151 .38262 m .51417 .38293 L .51386 .37973 L F
.79882 .22527 m .8057 .24173 L .8016 .22596 L 0 .974 .996 .094 k
F
.45186 .39332 m .45257 .39008 L .45002 .39226 L .178 0 .777 0 k
F
.45186 .39332 m .45435 .39128 L .45257 .39008 L F
.25658 .43391 m .27488 .22595 L .25803 .43334 L 0 .996 .996 .194 k
F
.25803 .43334 m .27488 .22595 L .27578 .22576 L F
.62012 .39725 m .6246 .39451 L .62218 .39337 L .094 0 .986 0 k
F
.62012 .39725 m .62247 .39801 L .6246 .39451 L F
.70679 .30562 m .71165 .33216 L .71385 .32679 L 0 .996 .996 .178 k
F
.70516 .32014 m .71165 .33216 L .70679 .30562 L 0 .996 .996 .14 k
F
.71958 .44777 m .72479 .46863 L .72239 .44674 L 0 .996 .996 .2 k
F
.71958 .44777 m .72182 .46749 L .72479 .46863 L F
.64722 .37793 m .65228 .38274 L .64952 .37675 L 0 .996 .48 .229 k
F
.64722 .37793 m .64991 .38355 L .65228 .38274 L F
.81009 .22588 m .82459 .31534 L .81035 .2257 L 0 .996 .996 .354 k
F
.81009 .22588 m .82112 .30794 L .82459 .31534 L F
.62291 .37604 m .62758 .37164 L .62477 .3691 L 0 .176 .996 .072 k
F
.62291 .37604 m .62563 .37756 L .62758 .37164 L F
.7154 .47749 m .72091 .51099 L .71932 .49476 L .5 .5 .5 1 k
F
.61908 .36875 m .62368 .35906 L .62074 .35868 L 0 .217 .996 .037 k
F
.61908 .36875 m .62193 .36792 L .62368 .35906 L F
.71556 .45933 m .72095 .48616 L .71873 .46418 L 0 .996 .996 .637 k
F
.71556 .45933 m .71746 .4763 L .72095 .48616 L F
.61833 .43444 m .61327 .22583 L .61898 .43316 L 0 .996 .996 .045 k
F
.61898 .43316 m .61327 .22583 L .61313 .22535 L 0 .996 .996 .014 k
F
.64991 .38355 m .6549 .38773 L .65228 .38274 L .115 .891 .491 .153 k
F
.49143 .38046 m .49328 .37703 L .4905 .37814 L .107 .101 .564 .059 k
F
.49143 .38046 m .49413 .3795 L .49328 .37703 L F
.41444 .43325 m .41355 .43737 L .41168 .43944 L .5 .5 .5 1 k
F
.41444 .43325 m .41624 .43194 L .41355 .43737 L F
.25803 .43334 m .27578 .22576 L .25899 .43316 L 0 .996 .996 .194 k
F
.25899 .43316 m .27578 .22576 L .27797 .22549 L 0 .996 .996 .163 k
F
.54311 .40955 m .54606 .41026 L .54374 .40863 L 0 .996 .174 .637 k
F
.54311 .40955 m .54535 .411 L .54606 .41026 L F
.53434 .4022 m .5371 .40221 L .53466 .40046 L 0 .996 .146 .388 k
F
.53434 .4022 m .53671 .40374 L .5371 .40221 L F
.62368 .38308 m .62831 .37996 L .62563 .37756 L 0 .117 .996 .08 k
F
.62368 .38308 m .62628 .3847 L .62831 .37996 L F
.64663 .36955 m .65185 .37616 L .64889 .36843 L 0 .996 .54 .259 k
F
.64663 .36955 m .64952 .37675 L .65185 .37616 L F
.81035 .2257 m .81255 .22887 L .81135 .22446 L 0 .996 .996 .354 k
F
.81035 .2257 m .82459 .31534 L .81255 .22887 L F
.26883 .43309 m .28501 .2257 L .28694 .22492 L 0 .996 .996 .183 k
F
.26748 .43297 m .28501 .2257 L .26883 .43309 L 0 .996 .996 .122 k
F
.26748 .43297 m .28374 .22557 L .28501 .2257 L F
.47966 .383 m .48117 .37979 L .47843 .38116 L .145 .011 .586 .013 k
F
.47966 .383 m .48232 .38173 L .48117 .37979 L F
.43361 .40826 m .43372 .40508 L .43138 .40872 L .106 0 .996 0 k
F
.43361 .40826 m .43589 .40507 L .43372 .40508 L F
.50568 .37968 m .50794 .37632 L .50514 .37665 L .127 .344 .602 .072 k
F
.50568 .37968 m .5084 .37949 L .50794 .37632 L F
.46114 .3888 m .46213 .38568 L .45949 .38746 L .176 0 .658 0 k
F
.46114 .3888 m .46371 .38711 L .46213 .38568 L F
.72239 .44674 m .72479 .46863 L .72759 .46696 L 0 .996 .996 .161 k
F
.26727 .43289 m .28374 .22557 L .26748 .43297 L 0 .996 .996 .122 k
F
.26727 .43289 m .28354 .22548 L .28374 .22557 L F
.56056 .41955 m .56395 .42047 L .5618 .41959 L .5 .5 .5 1 k
F
.55845 .41859 m .56056 .41955 L .5618 .41959 L F
.49413 .3795 m .49608 .37599 L .49328 .37703 L .109 .137 .576 .06 k
F
.49413 .3795 m .49686 .37862 L .49608 .37599 L F
.47043 .38546 m .47169 .38234 L .46899 .38388 L .167 0 .613 0 k
F
.47043 .38546 m .47306 .38399 L .47169 .38234 L F
.25899 .43316 m .27797 .22549 L .26133 .43289 L 0 .996 .996 .163 k
F
.26133 .43289 m .27797 .22549 L .27999 .22531 L F
.26444 .43286 m .28354 .22548 L .26727 .43289 L 0 .996 .996 .141 k
F
.26444 .43286 m .28089 .22545 L .28354 .22548 L F
.44506 .39701 m .4456 .39358 L .44309 .39621 L .172 0 .913 0 k
F
.44506 .39701 m .44751 .39457 L .4456 .39358 L F
.64799 .35783 m .65353 .36883 L .65025 .35792 L 0 .996 .883 .387 k
F
.64799 .35783 m .65119 .36814 L .65353 .36883 L F
.51417 .38293 m .51661 .38023 L .51386 .37973 L .15 .571 .582 .086 k
F
.51417 .38293 m .51684 .38347 L .51661 .38023 L F
.26348 .43273 m .28089 .22545 L .26444 .43286 L 0 .996 .996 .141 k
F
.26348 .43273 m .27999 .22531 L .28089 .22545 L F
.70761 .40275 m .70972 .40642 L .71241 .405 L .126 .026 .584 .029 k
F
.70494 .40395 m .70972 .40642 L .70761 .40275 L .119 .047 .537 .051 k
F
.54535 .411 m .54837 .41186 L .54606 .41026 L 0 .996 .293 .777 k
F
.54535 .411 m .54758 .41243 L .54837 .41186 L F
.58161 .42333 m .58543 .42292 L .5834 .42302 L 0 .996 .996 .501 k
F
.57958 .42325 m .58161 .42333 L .5834 .42302 L 0 .996 .996 .742 k
F
.36837 .27029 m .37102 .27307 L .36769 .24311 L .5 .5 .5 1 k
F
.36769 .24311 m .37102 .27307 L .36956 .26205 L 0 .996 .996 .083 k
F
.36714 .22538 m .36956 .26205 L .36729 .22456 L F
.36714 .22538 m .36769 .24311 L .36956 .26205 L F
.51051 .32979 m .51389 .31852 L .51021 .32426 L 0 .406 .996 .093 k
F
.51051 .32979 m .51412 .32534 L .51389 .31852 L F
.61898 .43316 m .61313 .22535 L .61886 .43277 L 0 .996 .996 .014 k
F
.61886 .43277 m .61313 .22535 L .61366 .22378 L F
.52977 .3973 m .53246 .39679 L .52993 .39509 L .071 .953 .25 .248 k
F
.52977 .3973 m .53222 .39882 L .53246 .39679 L F
.26133 .43289 m .27999 .22531 L .26348 .43273 L 0 .996 .996 .163 k
F
.5084 .37949 m .51074 .3762 L .50794 .37632 L .132 .423 .614 .075 k
F
.5084 .37949 m .51113 .37949 L .51074 .3762 L F
.52487 .39221 m .52748 .39102 L .52487 .38954 L .169 .845 .425 .141 k
F
.52487 .39221 m .5274 .39356 L .52748 .39102 L F
.49686 .37862 m .49891 .37504 L .49608 .37599 L .111 .174 .591 .062 k
F
.49686 .37862 m .4996 .37783 L .49891 .37504 L F
.79882 .22527 m .80602 .27508 L .8057 .24173 L 0 .974 .996 .094 k
F
.45435 .39128 m .45518 .38802 L .45257 .39008 L .175 0 .719 0 k
F
.45435 .39128 m .4569 .38932 L .45518 .38802 L F
.48232 .38173 m .48394 .37844 L .48117 .37979 L .134 .02 .581 .022 k
F
.48232 .38173 m .48502 .38049 L .48394 .37844 L F
.42271 .42285 m .42231 .42208 L .42019 .42605 L 0 .996 .996 .062 k
F
.42271 .42285 m .42476 .41967 L .42231 .42208 L F
.6723 .3982 m .67457 .40071 L .67718 .40063 L .234 .319 .385 .124 k
F
.66972 .39817 m .67457 .40071 L .6723 .3982 L .224 .315 .369 .12 k
F
.59525 .42006 m .5973 .41968 L .59932 .41833 L 0 .546 .996 .172 k
F
.59329 .42109 m .5973 .41968 L .59525 .42006 L 0 .508 .996 .191 k
F
.55845 .41859 m .5618 .41959 L .55962 .41859 L .5 .5 .5 1 k
F
.55632 .41753 m .55845 .41859 L .55962 .41859 L F
.43589 .40507 m .43613 .40161 L .43372 .40508 L .131 0 .996 0 k
F
.43589 .40507 m .43823 .40198 L .43613 .40161 L F
.54758 .41243 m .55066 .4134 L .54837 .41186 L 0 .996 .638 .996 k
F
.54758 .41243 m .5498 .41381 L .55066 .4134 L F
.53671 .40374 m .53954 .40402 L .5371 .40221 L 0 .996 .125 .444 k
F
.53671 .40374 m .53906 .40534 L .53954 .40402 L F
.75636 .43286 m .74236 .22509 L .74239 .22502 L .5 .5 .5 1 k
F
.57586 .42319 m .57958 .42325 L .57752 .42314 L 0 .996 .996 .981 k
F
.4996 .37783 m .50175 .37421 L .49891 .37504 L .113 .218 .606 .063 k
F
.4996 .37783 m .50236 .37717 L .50175 .37421 L F
.75636 .43286 m .74239 .22502 L .75661 .43231 L .5 .5 .5 1 k
F
.71027 .4014 m .71241 .405 L .71508 .4034 L .134 .009 .627 .01 k
F
.70761 .40275 m .71241 .405 L .71027 .4014 L .126 .026 .584 .029 k
F
.6798 .40053 m .682 .40281 L .68465 .40256 L .206 .193 .422 .114 k
F
.67718 .40063 m .682 .40281 L .6798 .40053 L .213 .221 .403 .116 k
F
.7393 .39077 m .7441 .39129 L .74208 .39059 L .5 .5 .5 1 k
F
.46371 .38711 m .46481 .38396 L .46213 .38568 L .173 0 .633 0 k
F
.46371 .38711 m .46633 .38547 L .46481 .38396 L F
.6217 .38818 m .62628 .3847 L .62368 .38308 L 0 .025 .996 .069 k
F
.6217 .38818 m .62424 .38918 L .62628 .3847 L F
.47306 .38399 m .47443 .38083 L .47169 .38234 L .162 0 .608 0 k
F
.47306 .38399 m .47573 .38256 L .47443 .38083 L F
.55632 .41753 m .55962 .41859 L .55742 .41747 L .5 .5 .5 1 k
F
.55417 .41637 m .55632 .41753 L .55742 .41747 L F
.69744 .40284 m .69958 .40584 L .70226 .40498 L .163 .037 .485 .041 k
F
.26883 .43309 m .28694 .22492 L .27089 .43235 L 0 .996 .996 .183 k
F
.27089 .43235 m .28694 .22492 L .2882 .22471 L F
.5498 .41381 m .55294 .41486 L .55066 .4134 L .5 .5 .5 1 k
F
.5498 .41381 m .55199 .41513 L .55294 .41486 L F
.48502 .38049 m .48675 .37711 L .48394 .37844 L .12 .033 .576 .036 k
F
.48502 .38049 m .48775 .37929 L .48675 .37711 L F
.51113 .37949 m .51355 .37633 L .51074 .3762 L .137 .51 .625 .079 k
F
.51113 .37949 m .51386 .37973 L .51355 .37633 L F
.51684 .38347 m .51936 .38102 L .51661 .38023 L .158 .667 .582 .091 k
F
.51684 .38347 m .51951 .38427 L .51936 .38102 L F
.52836 .33778 m .53196 .33219 L .52843 .32859 L 0 .996 .996 .184 k
F
.52491 .33588 m .52836 .33778 L .52843 .32859 L 0 .996 .996 .164 k
F
.44751 .39457 m .44817 .39111 L .4456 .39358 L .169 0 .804 0 k
F
.44751 .39457 m .45002 .39226 L .44817 .39111 L F
.55417 .41637 m .55742 .41747 L .55519 .41622 L .5 .5 .5 1 k
F
.55199 .41513 m .55417 .41637 L .55519 .41622 L F
.55199 .41513 m .55519 .41622 L .55294 .41486 L F
.58543 .42292 m .58933 .42218 L .58728 .42243 L 0 .996 .996 .371 k
F
.5834 .42302 m .58543 .42292 L .58728 .42243 L 0 .996 .996 .544 k
F
.50236 .37717 m .5046 .37351 L .50175 .37421 L .117 .275 .624 .066 k
F
.50236 .37717 m .50514 .37665 L .5046 .37351 L F
.57541 .42297 m .57752 .42314 L .57919 .42318 L .5 .5 .5 1 k
F
.57541 .42297 m .57919 .42318 L .57702 .42317 L F
.57481 .42307 m .57702 .42317 L .57863 .4235 L .114 .996 .996 .507 k
F
.57481 .42307 m .57863 .4235 L .57635 .42359 L F
.57404 .42351 m .57635 .42359 L .57791 .42428 L 0 .996 .996 .432 k
F
.57404 .42351 m .57791 .42428 L .57552 .42443 L F
.57552 .42443 m .57791 .42428 L .57947 .42517 L 0 .996 .996 .34 k
F
.57552 .42443 m .57947 .42517 L .57702 .4256 L F
.57453 .42574 m .57702 .4256 L .57853 .42704 L 0 .996 .996 .222 k
F
.57453 .42574 m .57853 .42704 L .57597 .42749 L F
.57475 .42997 m .57742 .42963 L .57889 .43221 L 0 .996 .996 .16 k
F
.57475 .42997 m .57889 .43221 L .57615 .43295 L F
.57581 .4321 m .57205 .22477 L .57334 .35536 L 0 .996 .996 .068 k
F
.57581 .4321 m .57215 .22458 L .57205 .22477 L F
.52668 .22411 m .52498 .33009 L .52625 .22474 L .5 .5 .5 1 k
F
.59124 .42144 m .59329 .42109 L .59525 .42006 L 0 .996 .996 .243 k
F
.58933 .42218 m .59329 .42109 L .59124 .42144 L 0 .996 .996 .26 k
F
.27089 .43235 m .2882 .22471 L .27224 .43215 L 0 .996 .996 .183 k
F
.27224 .43215 m .2882 .22471 L .29003 .22453 L 0 .996 .996 .153 k
F
.71293 .39994 m .71508 .4034 L .71775 .40168 L .144 0 .665 0 k
F
.71027 .4014 m .71508 .4034 L .71293 .39994 L .134 .009 .627 .01 k
F
.43823 .40198 m .43859 .39834 L .43613 .40161 L .148 0 .996 0 k
F
.43823 .40198 m .44063 .39901 L .43859 .39834 L F
.72649 .43179 m .71347 .22469 L .72675 .43247 L 0 .996 .996 .011 k
F
.72649 .43179 m .7133 .2242 L .71347 .22469 L F
.62015 .37586 m .62477 .3691 L .62193 .36792 L 0 .158 .996 .049 k
F
.62015 .37586 m .62291 .37604 L .62477 .3691 L F
.28002 .4321 m .2955 .22466 L .2959 .22444 L 0 .996 .996 .202 k
F
.2773 .43198 m .2955 .22466 L .28002 .4321 L 0 .996 .996 .132 k
F
.2773 .43198 m .29294 .22453 L .2955 .22466 L F
.64952 .37675 m .65467 .3824 L .65185 .37616 L 0 .996 .408 .265 k
F
.64952 .37675 m .65228 .38274 L .65467 .3824 L F
.73252 .45294 m .73594 .49209 L .7379 .4768 L 0 .791 .996 .091 k
F
.73018 .46189 m .73594 .49209 L .73252 .45294 L 0 .996 .996 .124 k
F
.48775 .37929 m .48958 .37582 L .48675 .37711 L .101 .05 .571 .053 k
F
.48775 .37929 m .4905 .37814 L .48958 .37582 L F
.57475 .43387 m .57334 .35536 L .5739 .4353 L .5 .5 .5 1 k
F
.57474 .4338 m .57334 .35536 L .57475 .43387 L 0 .996 .996 .068 k
F
.57581 .4321 m .57334 .35536 L .57474 .4338 L F
.57579 .43195 m .57215 .22458 L .57581 .4321 L 0 .996 .996 .078 k
F
.57579 .43195 m .57215 .22457 L .57215 .22458 L F
.4569 .38932 m .45784 .38607 L .45518 .38802 L .173 0 .68 0 k
F
.4569 .38932 m .45949 .38746 L .45784 .38607 L F
.58728 .42243 m .58933 .42218 L .59124 .42144 L 0 .996 .996 .372 k
F
.57635 .42359 m .57863 .4235 L .58025 .42395 L 0 .996 .996 .617 k
F
.57635 .42359 m .58025 .42395 L .57791 .42428 L F
.57597 .42749 m .57853 .42704 L .58005 .42879 L 0 .996 .996 .204 k
F
.57597 .42749 m .58005 .42879 L .57742 .42963 L F
.57688 .43034 m .57215 .22457 L .57579 .43195 L 0 .996 .996 .078 k
F
.57688 .43034 m .57325 .22275 L .57215 .22457 L F
.53222 .39882 m .53498 .39864 L .53246 .39679 L 0 .996 .17 .351 k
F
.53222 .39882 m .53466 .40046 L .53498 .39864 L F
.3643 .25905 m .36837 .27029 L .36769 .24311 L 0 .996 .996 .586 k
F
.36729 .22456 m .36791 .25496 L .36708 .22425 L 0 .996 .996 0 k
F
.36729 .22456 m .36956 .26205 L .36791 .25496 L F
.50514 .37665 m .50747 .37301 L .5046 .37351 L .121 .349 .642 .068 k
F
.50514 .37665 m .50794 .37632 L .50747 .37301 L F
.27666 .43187 m .29294 .22453 L .2773 .43198 L 0 .996 .996 .132 k
F
.27666 .43187 m .29234 .22442 L .29294 .22453 L F
.27224 .43215 m .29003 .22453 L .27419 .43198 L 0 .996 .996 .153 k
F
.27419 .43198 m .29003 .22453 L .29234 .22442 L F
.5274 .39356 m .53009 .39272 L .52748 .39102 L .075 .944 .31 .219 k
F
.5274 .39356 m .52993 .39509 L .53009 .39272 L F
.53906 .40534 m .54196 .40588 L .53954 .40402 L 0 .996 .117 .517 k
F
.53906 .40534 m .54141 .40698 L .54196 .40588 L F
.81135 .22446 m .81255 .22887 L .812 .22408 L 0 .996 .996 .324 k
F
.42476 .41967 m .42452 .4178 L .42231 .42208 L 0 .167 .996 .038 k
F
.42476 .41967 m .42689 .41614 L .42452 .4178 L F
.47573 .38256 m .4772 .37934 L .47443 .38083 L .156 .001 .605 .002 k
F
.47573 .38256 m .47843 .38116 L .4772 .37934 L F
.71558 .3984 m .71775 .40168 L .72041 .39988 L .157 0 .716 0 k
F
.71293 .39994 m .71775 .40168 L .71558 .3984 L .144 0 .665 0 k
F
.62103 .38236 m .62563 .37756 L .62291 .37604 L 0 .096 .996 .059 k
F
.62103 .38236 m .62368 .38308 L .62563 .37756 L F
.28002 .4321 m .2959 .22444 L .28045 .43188 L 0 .996 .996 .202 k
F
.28045 .43188 m .2959 .22444 L .29626 .22435 L F
.27419 .43198 m .29234 .22442 L .27666 .43187 L 0 .996 .996 .153 k
F
.65855 .43108 m .64961 .22441 L .6582 .43187 L 0 .996 .996 .113 k
F
.65855 .43108 m .64996 .22353 L .64961 .22441 L F
.51386 .37973 m .51638 .37676 L .51355 .37633 L .144 .606 .633 .083 k
F
.51386 .37973 m .51661 .38023 L .51638 .37676 L F
.66737 .39529 m .66972 .39817 L .6723 .3982 L .251 .481 .361 .13 k
F
.61971 .39284 m .62424 .38918 L .6217 .38818 L .003 0 .996 .034 k
F
.61971 .39284 m .62218 .39337 L .62424 .38918 L F
.64889 .36843 m .65422 .37624 L .65119 .36814 L 0 .996 .519 .316 k
F
.64889 .36843 m .65185 .37616 L .65422 .37624 L F
.46633 .38547 m .46754 .38231 L .46481 .38396 L .171 0 .626 0 k
F
.46633 .38547 m .46899 .38388 L .46754 .38231 L F
.28045 .43188 m .29626 .22435 L .28085 .4318 L 0 .996 .996 .202 k
F
.28085 .4318 m .29626 .22435 L .29924 .22358 L 0 .996 .996 .162 k
F
.4905 .37814 m .49243 .37456 L .48958 .37582 L .101 .086 .582 .055 k
F
.4905 .37814 m .49328 .37703 L .49243 .37456 L F
.36708 .22425 m .36791 .25496 L .36675 .22227 L 0 .996 .996 0 k
F
.71558 .3984 m .72041 .39988 L .71824 .39683 L .157 0 .716 0 k
F
.50794 .37632 m .51035 .37272 L .50747 .37301 L .125 .435 .66 .072 k
F
.50794 .37632 m .51074 .3762 L .51035 .37272 L F
.45002 .39226 m .45079 .38881 L .44817 .39111 L .167 0 .735 0 k
F
.45002 .39226 m .45257 .39008 L .45079 .38881 L F
.44063 .39901 m .44111 .39529 L .43859 .39834 L .157 0 .94 0 k
F
.44063 .39901 m .44309 .39621 L .44111 .39529 L F
.51081 .33531 m .51412 .32534 L .51051 .32979 L 0 .454 .996 .104 k
F
.51081 .33531 m .51434 .33194 L .51412 .32534 L F
.49328 .37703 m .49531 .37335 L .49243 .37456 L .103 .125 .598 .056 k
F
.49328 .37703 m .49608 .37599 L .49531 .37335 L F
.52487 .38954 m .52756 .38827 L .52488 .38666 L .09 .923 .398 .186 k
F
.52487 .38954 m .52748 .39102 L .52756 .38827 L F
.5249 .3437 m .52836 .33778 L .52491 .33588 L 0 .996 .996 .173 k
F
.52488 .38666 m .52764 .38528 L .52488 .38353 L 0 .996 .37 .247 k
F
.52488 .38666 m .52756 .38827 L .52764 .38528 L F
.5249 .3437 m .52828 .34588 L .52836 .33778 L 0 .996 .996 .173 k
F
.5249 .35071 m .52828 .34588 L .5249 .3437 L 0 .996 .996 .182 k
F
.52488 .38353 m .52773 .38201 L .52488 .38011 L 0 .996 .419 .241 k
F
.52488 .38353 m .52764 .38528 L .52773 .38201 L F
.52488 .38011 m .52781 .3784 L .52489 .37637 L 0 .996 .479 .234 k
F
.52488 .38011 m .52773 .38201 L .52781 .3784 L F
.5249 .35071 m .5282 .35303 L .52828 .34588 L 0 .996 .996 .182 k
F
.5249 .35699 m .5282 .35303 L .5249 .35071 L 0 .996 .996 .191 k
F
.52489 .37637 m .52789 .3744 L .52489 .37224 L 0 .996 .549 .226 k
F
.52489 .37637 m .52781 .3784 L .52789 .3744 L F
.5249 .35699 m .52813 .35935 L .5282 .35303 L 0 .996 .996 .191 k
F
.52489 .36262 m .52813 .35935 L .5249 .35699 L 0 .996 .863 .2 k
F
.52489 .37224 m .52797 .36994 L .52489 .36768 L 0 .996 .63 .218 k
F
.52489 .37224 m .52789 .3744 L .52797 .36994 L F
.52489 .36262 m .52805 .36495 L .52813 .35935 L 0 .996 .863 .2 k
F
.52489 .36768 m .52805 .36495 L .52489 .36262 L 0 .996 .73 .209 k
F
.52489 .36768 m .52797 .36994 L .52805 .36495 L F
.52499 .43112 m .52668 .22411 L .52789 .22281 L .5 .5 .5 1 k
F
.52499 .43112 m .52498 .33009 L .52668 .22411 L F
.70009 .40193 m .70226 .40498 L .70494 .40395 L .164 .019 .524 .021 k
F
.69744 .40284 m .70226 .40498 L .70009 .40193 L .163 .037 .485 .041 k
F
.812 .22408 m .81255 .22887 L .81204 .22407 L 0 .996 .996 .324 k
F
.81204 .22407 m .81873 .26594 L .81385 .22259 L 0 .996 .996 .457 k
F
.81204 .22407 m .81255 .22887 L .81873 .26594 L F
.47843 .38116 m .48002 .37787 L .4772 .37934 L .148 .006 .602 .007 k
F
.47843 .38116 m .48117 .37979 L .48002 .37787 L F
.42689 .41614 m .4268 .41342 L .42452 .4178 L .023 0 .996 0 k
F
.42689 .41614 m .4291 .41244 L .4268 .41342 L F
.49608 .37599 m .49821 .37221 L .49531 .37335 L .105 .164 .616 .058 k
F
.49608 .37599 m .49891 .37504 L .49821 .37221 L F
.57958 .42325 m .5834 .42302 L .58131 .42311 L 0 .996 .996 .742 k
F
.57752 .42314 m .57958 .42325 L .58131 .42311 L .5 .5 .5 1 k
F
.45949 .38746 m .46055 .38422 L .45784 .38607 L .172 0 .653 0 k
F
.45949 .38746 m .46213 .38568 L .46055 .38422 L F
.54141 .40698 m .54438 .40775 L .54196 .40588 L 0 .996 .134 .617 k
F
.54141 .40698 m .54374 .40863 L .54438 .40775 L F
.51074 .3762 m .51325 .37271 L .51035 .37272 L .131 .531 .677 .075 k
F
.51074 .3762 m .51355 .37633 L .51325 .37271 L F
.51661 .38023 m .51921 .37751 L .51638 .37676 L .151 .718 .638 .088 k
F
.51661 .38023 m .51936 .38102 L .51921 .37751 L F
.59721 .41889 m .59932 .41833 L .60133 .4168 L 0 .552 .996 .151 k
F
.59525 .42006 m .59932 .41833 L .59721 .41889 L 0 .546 .996 .172 k
F
.53466 .40046 m .5375 .40062 L .53498 .39864 L 0 .996 .141 .402 k
F
.53466 .40046 m .5371 .40221 L .5375 .40062 L F
.46899 .38388 m .47031 .38069 L .46754 .38231 L .168 0 .622 0 k
F
.46899 .38388 m .47169 .38234 L .47031 .38069 L F
.61886 .43277 m .61366 .22378 L .61945 .43121 L 0 .996 .996 .014 k
F
.61945 .43121 m .61366 .22378 L .61359 .2236 L 0 .996 .996 .002 k
F
.49891 .37504 m .50113 .37117 L .49821 .37221 L .107 .209 .636 .06 k
F
.49891 .37504 m .50175 .37421 L .50113 .37117 L F
.67489 .39829 m .67718 .40063 L .6798 .40053 L .239 .312 .417 .127 k
F
.6723 .3982 m .67718 .40063 L .67489 .39829 L .234 .319 .385 .124 k
F
.44309 .39621 m .44369 .39247 L .44111 .39529 L .154 0 .811 0 k
F
.44309 .39621 m .4456 .39358 L .44369 .39247 L F
.68242 .40038 m .68465 .40256 L .68729 .40221 L .195 .156 .443 .109 k
F
.6798 .40053 m .68465 .40256 L .68242 .40038 L .206 .193 .422 .114 k
F
.52993 .39509 m .5327 .39462 L .53009 .39272 L 0 .996 .213 .313 k
F
.52993 .39509 m .53246 .39679 L .5327 .39462 L F
.48117 .37979 m .48286 .37641 L .48002 .37787 L .138 .012 .6 .014 k
F
.48117 .37979 m .48394 .37844 L .48286 .37641 L F
.50175 .37421 m .50406 .37027 L .50113 .37117 L .11 .269 .66 .062 k
F
.50175 .37421 m .5046 .37351 L .50406 .37027 L F
.41624 .43194 m .41555 .43395 L .41355 .43737 L .5 .5 .5 1 k
F
.41624 .43194 m .41816 .42943 L .41555 .43395 L F
.61945 .43121 m .61359 .2236 L .61941 .4311 L 0 .996 .996 .002 k
F
.61941 .4311 m .61359 .2236 L .61379 .22268 L F
.4291 .41244 m .42914 .4091 L .4268 .41342 L .068 0 .996 0 k
F
.4291 .41244 m .43138 .40872 L .42914 .4091 L F
.28085 .4318 m .29924 .22358 L .28401 .43106 L 0 .996 .996 .162 k
F
.28401 .43106 m .29924 .22358 L .3013 .22341 L F
.40145 .3263 m .40257 .33315 L .39948 .32293 L 0 .996 .996 .031 k
F
.40145 .3263 m .40456 .33492 L .40257 .33315 L F
.40338 .33084 m .40456 .33492 L .40145 .3263 L 0 .996 .996 .071 k
F
.29047 .43103 m .30532 .22355 L .30859 .22248 L 0 .996 .996 .164 k
F
.29028 .43101 m .30532 .22355 L .29047 .43103 L 0 .996 .996 .116 k
F
.29028 .43101 m .30511 .22352 L .30532 .22355 L F
.45257 .39008 m .45346 .38666 L .45079 .38881 L .167 0 .69 0 k
F
.45257 .39008 m .45518 .38802 L .45346 .38666 L F
.65832 .43018 m .64996 .22353 L .65855 .43108 L 0 .996 .996 .032 k
F
.65832 .43018 m .64975 .22264 L .64996 .22353 L F
.29025 .431 m .30511 .22352 L .29028 .43101 L 0 .996 .996 .116 k
F
.29025 .431 m .30507 .22351 L .30511 .22352 L F
.28721 .43092 m .30507 .22351 L .29025 .431 L 0 .996 .996 .137 k
F
.28721 .43092 m .30224 .22343 L .30507 .22351 L F
.51355 .37633 m .51615 .37303 L .51325 .37271 L .137 .637 .693 .08 k
F
.51355 .37633 m .51638 .37676 L .51615 .37303 L F
.5046 .37351 m .50701 .36955 L .50406 .37027 L .114 .348 .685 .065 k
F
.5046 .37351 m .50747 .37301 L .50701 .36955 L F
.40352 .37138 m .40474 .35617 L .40167 .36069 L 0 .996 .996 .201 k
F
.40035 .38168 m .40167 .36069 L .39851 .36963 L 0 .996 .996 .178 k
F
.40035 .38168 m .40352 .37138 L .40167 .36069 L F
.28622 .4309 m .30224 .22343 L .28721 .43092 L 0 .996 .996 .137 k
F
.28622 .4309 m .3013 .22341 L .30224 .22343 L F
.28401 .43106 m .3013 .22341 L .28622 .4309 L 0 .996 .996 .162 k
F
.40595 .34655 m .40903 .34812 L .40715 .34204 L 0 .996 .996 .577 k
F
.40781 .35442 m .40903 .34812 L .40595 .34655 L 0 .996 .736 .352 k
F
.40474 .35617 m .40781 .35442 L .40595 .34655 L 0 .996 .996 .29 k
F
.39948 .32293 m .40054 .33264 L .39745 .32112 L 0 .996 .996 .042 k
F
.39948 .32293 m .40257 .33315 L .40054 .33264 L F
.54374 .40863 m .54678 .40961 L .54438 .40775 L 0 .996 .206 .781 k
F
.54374 .40863 m .54606 .41026 L .54678 .40961 L F
.70274 .40086 m .70494 .40395 L .70761 .40275 L .165 .007 .56 .008 k
F
.70009 .40193 m .70494 .40395 L .70274 .40086 L .164 .019 .524 .021 k
F
.48394 .37844 m .48574 .37496 L .48286 .37641 L .125 .023 .598 .025 k
F
.48394 .37844 m .48675 .37711 L .48574 .37496 L F
.43138 .40872 m .43156 .40497 L .42914 .4091 L .101 0 .996 0 k
F
.43138 .40872 m .43372 .40508 L .43156 .40497 L F
.46213 .38568 m .4633 .38244 L .46055 .38422 L .171 0 .636 0 k
F
.46213 .38568 m .46481 .38396 L .4633 .38244 L F
.50747 .37301 m .50997 .36906 L .50701 .36955 L .118 .443 .712 .068 k
F
.50747 .37301 m .51035 .37272 L .50997 .36906 L F
.40996 .43973 m .40887 .44673 L .40709 .44776 L .5 .5 .5 1 k
F
.40996 .43973 m .41168 .43944 L .40887 .44673 L F
.34622 .46362 m .35564 .31416 L .34806 .46303 L 0 .996 .996 .193 k
F
.34806 .46303 m .35564 .31416 L .34983 .46271 L F
.34501 .46365 m .35564 .31416 L .34622 .46362 L 0 .996 .996 .148 k
F
.47169 .38234 m .47312 .37911 L .47031 .38069 L .164 0 .619 0 k
F
.47169 .38234 m .47443 .38083 L .47312 .37911 L F
.39157 .40925 m .39347 .36898 L .38982 .3931 L 0 .996 .996 .154 k
F
.39157 .40925 m .39518 .38504 L .39347 .36898 L F
.51111 .34072 m .51434 .33194 L .51081 .33531 L 0 .499 .996 .115 k
F
.51111 .34072 m .51456 .33824 L .51434 .33194 L F
.5834 .42302 m .58728 .42243 L .58519 .42271 L 0 .996 .996 .544 k
F
.58131 .42311 m .5834 .42302 L .58519 .42271 L 0 .996 .996 .977 k
F
.38565 .4308 m .38829 .37193 L .38402 .41095 L 0 .996 .996 .147 k
F
.38565 .4308 m .38982 .3931 L .38829 .37193 L F
.4456 .39358 m .44632 .38986 L .44369 .39247 L .154 0 .734 0 k
F
.4456 .39358 m .44817 .39111 L .44632 .38986 L F
.48675 .37711 m .48865 .37352 L .48574 .37496 L .107 .038 .595 .041 k
F
.48675 .37711 m .48958 .37582 L .48865 .37352 L F
.59315 .42061 m .59525 .42006 L .59721 .41889 L 0 .996 .996 .221 k
F
.59124 .42144 m .59525 .42006 L .59315 .42061 L 0 .996 .996 .243 k
F
.54404 .31374 m .548 .3379 L .5484 .32419 L 0 .996 .996 .379 k
F
.54371 .32809 m .548 .3379 L .54404 .31374 L 0 .996 .996 .414 k
F
.40527 .33619 m .4065 .33773 L .40338 .33084 L .5 .5 .5 1 k
F
.40338 .33084 m .4065 .33773 L .40456 .33492 L 0 .996 .996 .071 k
F
.5371 .40221 m .54002 .40268 L .5375 .40062 L 0 .996 .119 .472 k
F
.5371 .40221 m .53954 .40402 L .54002 .40268 L F
.43372 .40508 m .43403 .4011 L .43156 .40497 L .124 0 .996 0 k
F
.43372 .40508 m .43613 .40161 L .43403 .4011 L F
.52748 .39102 m .53025 .39015 L .52756 .38827 L 0 .996 .279 .278 k
F
.52748 .39102 m .53009 .39272 L .53025 .39015 L F
.51035 .37272 m .51294 .36887 L .50997 .36906 L .124 .547 .739 .071 k
F
.51035 .37272 m .51325 .37271 L .51294 .36887 L F
.50456 .31539 m .50868 .30155 L .50836 .29968 L 0 .827 .996 0 k
F
.50496 .31668 m .50868 .30155 L .50456 .31539 L 0 .316 .996 .002 k
F
.50733 .30656 m .51184 .27782 L .51157 .28311 L .5 .5 .5 1 k
F
.50456 .31539 m .50836 .29968 L .50543 .31064 L 0 .827 .996 0 k
F
.50441 .31542 m .50543 .31064 L .50414 .31547 L F
.50456 .31539 m .50543 .31064 L .50441 .31542 L F
.50769 .30162 m .50912 .29341 L .50733 .30656 L .5 .5 .5 1 k
F
.50912 .29341 m .51184 .27782 L .51014 .28865 L F
.50912 .29341 m .51014 .28865 L .50733 .30656 L F
.75662 .43211 m .74256 .22298 L .75679 .43035 L F
.75679 .43035 m .74256 .22298 L .74152 .2212 L F
.39263 .4526 m .38999 .48743 L .38926 .46829 L 0 .996 .996 .243 k
F
.39263 .4526 m .39344 .46925 L .38999 .48743 L F
.51638 .37676 m .51906 .37371 L .51615 .37303 L .145 .77 .706 .085 k
F
.51638 .37676 m .51921 .37751 L .51906 .37371 L F
.54606 .41026 m .54917 .41141 L .54678 .40961 L .5 .5 .5 1 k
F
.54606 .41026 m .54837 .41186 L .54917 .41141 L F
.40661 .36519 m .40781 .35442 L .40474 .35617 L 0 .996 .996 .229 k
F
.40352 .37138 m .40661 .36519 L .40474 .35617 L 0 .996 .996 .201 k
F
.45518 .38802 m .45619 .38464 L .45346 .38666 L .167 0 .661 0 k
F
.45518 .38802 m .45784 .38607 L .45619 .38464 L F
.48958 .37582 m .49158 .3721 L .48865 .37352 L .095 .066 .6 .052 k
F
.48958 .37582 m .49243 .37456 L .49158 .3721 L F
.52582 .43032 m .52789 .22281 L .52949 .22116 L 0 .996 .996 .789 k
F
.52499 .43112 m .52789 .22281 L .52582 .43032 L .5 .5 .5 1 k
F
.53246 .39679 m .5353 .39671 L .5327 .39462 L 0 .996 .176 .357 k
F
.53246 .39679 m .53498 .39864 L .5353 .39671 L F
.47443 .38083 m .47597 .37754 L .47312 .37911 L .159 0 .618 0 k
F
.47443 .38083 m .4772 .37934 L .47597 .37754 L F
.53196 .33219 m .5355 .3382 L .53572 .32772 L 0 .996 .996 .202 k
F
.53182 .34148 m .5355 .3382 L .53196 .33219 L 0 .996 .996 .213 k
F
.52836 .33778 m .53182 .34148 L .53196 .33219 L 0 .996 .996 .184 k
F
.57686 .4301 m .57325 .22275 L .57688 .43034 L 0 .996 .996 .089 k
F
.57686 .4301 m .57323 .22262 L .57325 .22275 L F
.55962 .41859 m .5618 .41959 L .56305 .41982 L .5 .5 .5 1 k
F
.66992 .39554 m .6723 .3982 L .67489 .39829 L .276 .515 .388 .138 k
F
.66737 .39529 m .6723 .3982 L .66992 .39554 L .251 .481 .361 .13 k
F
.58728 .42243 m .59124 .42144 L .58913 .42189 L 0 .996 .996 .372 k
F
.58519 .42271 m .58728 .42243 L .58913 .42189 L 0 .996 .996 .587 k
F
.53572 .32772 m .53935 .33713 L .53963 .32568 L 0 .996 .996 .232 k
F
.5355 .3382 m .53935 .33713 L .53572 .32772 L 0 .996 .996 .246 k
F
.43613 .40161 m .43656 .39751 L .43403 .4011 L .134 0 .933 0 k
F
.43613 .40161 m .43859 .39834 L .43656 .39751 L F
.70539 .39964 m .70761 .40275 L .71027 .4014 L .165 0 .592 .001 k
F
.70274 .40086 m .70761 .40275 L .70539 .39964 L .165 .007 .56 .008 k
F
.49243 .37456 m .49453 .3707 L .49158 .3721 L .096 .108 .619 .053 k
F
.49243 .37456 m .49531 .37335 L .49453 .3707 L F
.58913 .42189 m .59124 .42144 L .59315 .42061 L 0 .996 .996 .365 k
F
.61941 .4311 m .61379 .22268 L .61955 .43053 L 0 .996 .996 .002 k
F
.61955 .43053 m .61379 .22268 L .61398 .22185 L .5 .5 .5 1 k
F
.51325 .37271 m .51592 .36902 L .51294 .36887 L .13 .665 .766 .076 k
F
.51325 .37271 m .51615 .37303 L .51592 .36902 L F
.46481 .38396 m .4661 .38073 L .4633 .38244 L .17 0 .631 0 k
F
.46481 .38396 m .46754 .38231 L .4661 .38073 L F
.65849 .42879 m .64975 .22264 L .65832 .43018 L 0 .996 .996 .032 k
F
.65849 .42879 m .64991 .22114 L .64975 .22264 L F
.57752 .42314 m .58131 .42311 L .57919 .42318 L .5 .5 .5 1 k
F
.57702 .42317 m .57919 .42318 L .58086 .42329 L F
.57702 .42317 m .58086 .42329 L .57863 .4235 L F
.57702 .4256 m .57947 .42517 L .58104 .42626 L 0 .996 .996 .29 k
F
.57702 .4256 m .58104 .42626 L .57853 .42704 L F
.57796 .42857 m .57323 .22262 L .57686 .4301 L 0 .996 .996 .089 k
F
.57796 .42857 m .57433 .22092 L .57323 .22262 L F
.49531 .37335 m .49751 .36935 L .49453 .3707 L .098 .15 .641 .054 k
F
.49531 .37335 m .49821 .37221 L .49751 .36935 L F
.50575 .32218 m .50961 .31362 L .5093 .30885 L 0 .164 .996 .032 k
F
.50614 .32592 m .50961 .31362 L .50575 .32218 L 0 .183 .996 .05 k
F
.50614 .32592 m .50991 .31882 L .50961 .31362 L F
.81385 .22259 m .81873 .26594 L .81401 .2223 L 0 .996 .996 .457 k
F
.49821 .37221 m .50051 .36808 L .49751 .36935 L .1 .197 .667 .056 k
F
.49821 .37221 m .50113 .37117 L .50051 .36808 L F
.54837 .41186 m .55154 .41313 L .54917 .41141 L .5 .5 .5 1 k
F
.54837 .41186 m .55066 .4134 L .55154 .41313 L F
.50536 .31903 m .5093 .30885 L .50899 .30473 L 0 .181 .996 .015 k
F
.50575 .32218 m .5093 .30885 L .50536 .31903 L 0 .164 .996 .032 k
F
.50113 .37117 m .50352 .36694 L .50051 .36808 L .103 .259 .698 .058 k
F
.50113 .37117 m .50406 .37027 L .50352 .36694 L F
.29047 .43103 m .30859 .22248 L .294 .42999 L 0 .996 .996 .164 k
F
.294 .42999 m .30859 .22248 L .31062 .2223 L F
.44817 .39111 m .44901 .38746 L .44632 .38986 L .155 0 .685 0 k
F
.44817 .39111 m .45079 .38881 L .44901 .38746 L F
.50406 .37027 m .50655 .36596 L .50352 .36694 L .107 .342 .733 .06 k
F
.50406 .37027 m .50701 .36955 L .50655 .36596 L F
.50652 .33007 m .50991 .31882 L .50614 .32592 L 0 .217 .996 .067 k
F
.50652 .33007 m .51021 .32426 L .50991 .31882 L F
.69359 .42988 m .68304 .2224 L .68281 .22134 L 0 .996 .996 .04 k
F
.55962 .41859 m .56305 .41982 L .5608 .41878 L .5 .5 .5 1 k
F
.55742 .41747 m .55962 .41859 L .5608 .41878 L F
.50701 .36955 m .50958 .36521 L .50655 .36596 L .111 .444 .771 .063 k
F
.50701 .36955 m .50997 .36906 L .50958 .36521 L F
.4772 .37934 m .47886 .37599 L .47597 .37754 L .152 .001 .619 .002 k
F
.4772 .37934 m .48002 .37787 L .47886 .37599 L F
.68242 .40038 m .68729 .40221 L .68503 .40013 L .195 .156 .443 .109 k
F
.43859 .39834 m .43914 .39422 L .43656 .39751 L .133 0 .795 0 k
F
.43859 .39834 m .44111 .39529 L .43914 .39422 L F
.30023 .42985 m .3145 .22234 L .31457 .22229 L 0 .996 .996 .205 k
F
.29727 .42977 m .3145 .22234 L .30023 .42985 L 0 .996 .996 .136 k
F
.29727 .42977 m .31166 .22225 L .3145 .22234 L F
.51141 .34598 m .51456 .33824 L .51111 .34072 L 0 .539 .996 .125 k
F
.51141 .34598 m .51478 .34422 L .51456 .33824 L F
.2962 .42981 m .31062 .2223 L .31166 .22225 L 0 .996 .996 .136 k
F
.294 .42999 m .31062 .2223 L .2962 .42981 L 0 .996 .996 .164 k
F
.30023 .42985 m .31457 .22229 L .30043 .42974 L 0 .996 .996 .205 k
F
.30043 .42974 m .31457 .22229 L .31465 .22227 L F
.53954 .40402 m .54252 .4048 L .54002 .40268 L 0 .996 .114 .568 k
F
.53954 .40402 m .54196 .40588 L .54252 .4048 L F
.30043 .42974 m .31465 .22227 L .30065 .42969 L 0 .996 .996 .205 k
F
.30065 .42969 m .31465 .22227 L .31816 .22117 L 0 .996 .996 .158 k
F
.36675 .22227 m .366 .25316 L .36594 .2216 L 0 .854 .996 .014 k
F
.36675 .22227 m .36791 .25496 L .366 .25316 L F
.55066 .4134 m .55389 .41475 L .55154 .41313 L .5 .5 .5 1 k
F
.55066 .4134 m .55294 .41486 L .55389 .41475 L F
.66489 .39203 m .66737 .39529 L .66992 .39554 L .256 .782 .338 .162 k
F
.41816 .42943 m .41765 .42959 L .41555 .43395 L 0 .996 .996 .12 k
F
.41816 .42943 m .42019 .42605 L .41765 .42959 L F
.2962 .42981 m .31166 .22225 L .29727 .42977 L 0 .996 .996 .136 k
F
.50997 .36906 m .51263 .36478 L .50958 .36521 L .115 .556 .812 .068 k
F
.50997 .36906 m .51294 .36887 L .51263 .36478 L F
.52828 .34588 m .53182 .34148 L .52836 .33778 L 0 .996 .996 .194 k
F
.45784 .38607 m .45896 .38273 L .45619 .38464 L .168 0 .643 0 k
F
.45784 .38607 m .46055 .38422 L .45896 .38273 L F
.33475 .53749 m .33534 .52684 L .33459 .53741 L 0 .627 .996 .05 k
F
.33488 .53755 m .33534 .52684 L .33475 .53749 L 0 .687 .996 .063 k
F
.33764 .53864 m .33534 .52684 L .33488 .53755 L F
.39745 .32112 m .39843 .33365 L .39534 .32128 L 0 .996 .996 .066 k
F
.39745 .32112 m .40054 .33264 L .39843 .33365 L F
.51615 .37303 m .5189 .3696 L .51592 .36902 L .134 .816 .786 .084 k
F
.51615 .37303 m .51906 .37371 L .5189 .3696 L F
.67748 .39839 m .6798 .40053 L .68242 .40038 L .238 .295 .465 .127 k
F
.67489 .39829 m .6798 .40053 L .67748 .39839 L .239 .312 .417 .127 k
F
.55742 .41747 m .5608 .41878 L .55852 .41759 L .5 .5 .5 1 k
F
.55519 .41622 m .55742 .41747 L .55852 .41759 L F
.70802 .39829 m .71027 .4014 L .71293 .39994 L .166 0 .619 0 k
F
.70539 .39964 m .71027 .4014 L .70802 .39829 L .165 0 .592 .001 k
F
.50691 .33447 m .51021 .32426 L .50652 .33007 L 0 .258 .996 .082 k
F
.50691 .33447 m .51051 .32979 L .51021 .32426 L F
.51501 .34986 m .51815 .34311 L .51478 .34422 L 0 .734 .996 .143 k
F
.51501 .34986 m .5183 .3493 L .51815 .34311 L F
.55294 .41486 m .55621 .41624 L .55389 .41475 L .5 .5 .5 1 k
F
.55294 .41486 m .55519 .41622 L .55621 .41624 L F
.71873 .46418 m .72437 .49457 L .72182 .46749 L 0 .996 .996 .387 k
F
.71873 .46418 m .72095 .48616 L .72437 .49457 L F
.55519 .41622 m .55852 .41759 L .55621 .41624 L .5 .5 .5 1 k
F
.46754 .38231 m .46894 .37906 L .4661 .38073 L .168 0 .629 0 k
F
.46754 .38231 m .47031 .38069 L .46894 .37906 L F
.53009 .39272 m .53294 .39229 L .53025 .39015 L 0 .996 .23 .313 k
F
.53009 .39272 m .5327 .39462 L .53294 .39229 L F
.78496 .42852 m .76857 .22206 L .78598 .42997 L .5 .5 .5 1 k
F
.40527 .33619 m .40842 .34133 L .4065 .33773 L F
.40715 .34204 m .40842 .34133 L .40527 .33619 L F
.48002 .37787 m .48178 .37442 L .47886 .37599 L .143 .005 .619 .006 k
F
.48002 .37787 m .48286 .37641 L .48178 .37442 L F
.50496 .31668 m .50899 .30473 L .50868 .30155 L 0 .316 .996 .002 k
F
.50536 .31903 m .50899 .30473 L .50496 .31668 L 0 .181 .996 .015 k
F
.51294 .36887 m .51569 .36472 L .51263 .36478 L .102 .671 .828 .088 k
F
.51294 .36887 m .51592 .36902 L .51569 .36472 L F
.44111 .39529 m .44178 .39122 L .43914 .39422 L .135 0 .737 0 k
F
.44111 .39529 m .44369 .39247 L .44178 .39122 L F
.53498 .39864 m .5379 .39895 L .5353 .39671 L 0 .996 .145 .417 k
F
.53498 .39864 m .5375 .40062 L .5379 .39895 L F
.61984 .42943 m .61398 .22185 L .6141 .22175 L .5 .5 .5 1 k
F
.61955 .43053 m .61398 .22185 L .61984 .42943 L F
.45079 .38881 m .45175 .38523 L .44901 .38746 L .158 0 .664 0 k
F
.45079 .38881 m .45346 .38666 L .45175 .38523 L F
.62001 .42929 m .6141 .22175 L .61432 .22011 L .5 .5 .5 1 k
F
.61984 .42943 m .6141 .22175 L .62001 .42929 L F
.50729 .33902 m .51051 .32979 L .50691 .33447 L 0 .305 .996 .095 k
F
.50729 .33902 m .51081 .33531 L .51051 .32979 L F
.48286 .37641 m .48473 .37285 L .48178 .37442 L .131 .012 .62 .014 k
F
.48286 .37641 m .48574 .37496 L .48473 .37285 L F
.71066 .39684 m .71293 .39994 L .71558 .3984 L .167 0 .639 0 k
F
.70802 .39829 m .71293 .39994 L .71066 .39684 L .166 0 .619 0 k
F
.38183 .51082 m .38558 .45664 L .38203 .5108 L 0 .996 .996 .21 k
F
.38183 .51082 m .38197 .47636 L .38558 .45664 L F
.38203 .5108 m .38558 .45664 L .38568 .48836 L F
.51172 .35103 m .51478 .34422 L .51141 .34598 L 0 .574 .996 .134 k
F
.51172 .35103 m .51501 .34986 L .51478 .34422 L F
.52756 .38827 m .53041 .38736 L .52764 .38528 L 0 .996 .313 .273 k
F
.52756 .38827 m .53025 .39015 L .53041 .38736 L F
.54877 .30717 m .55306 .34849 L .55352 .33481 L 0 .996 .996 .618 k
F
.5484 .32419 m .55306 .34849 L .54877 .30717 L 0 .996 .996 .705 k
F
.36594 .2216 m .366 .25316 L .36526 .22049 L 0 .854 .996 .014 k
F
.51592 .36902 m .51875 .36514 L .51569 .36472 L .091 .826 .843 .108 k
F
.51592 .36902 m .5189 .3696 L .51875 .36514 L F
.54196 .40588 m .54501 .40693 L .54252 .4048 L 0 .996 .146 .722 k
F
.54196 .40588 m .54438 .40775 L .54501 .40693 L F
.50958 .36521 m .51233 .36044 L .5092 .36119 L .078 .538 .86 .087 k
F
.50958 .36521 m .51263 .36478 L .51233 .36044 L F
.50655 .36596 m .50958 .36521 L .5092 .36119 L .099 .435 .834 .063 k
F
.50655 .36596 m .5092 .36119 L .50608 .36225 L F
.50352 .36694 m .50655 .36596 L .50608 .36225 L .1 .33 .785 .056 k
F
.46055 .38422 m .46178 .3809 L .45896 .38273 L .169 0 .637 0 k
F
.46055 .38422 m .4633 .38244 L .46178 .3809 L F
.47031 .38069 m .47182 .37742 L .46894 .37906 L .166 0 .629 0 k
F
.47031 .38069 m .47312 .37911 L .47182 .37742 L F
.58131 .42311 m .58519 .42271 L .58305 .42302 L 0 .996 .996 .977 k
F
.57919 .42318 m .58131 .42311 L .58305 .42302 L .5 .5 .5 1 k
F
.48574 .37496 m .48771 .37126 L .48473 .37285 L .115 .024 .62 .027 k
F
.48574 .37496 m .48865 .37352 L .48771 .37126 L F
.50352 .36694 m .50608 .36225 L .50298 .36353 L .1 .33 .785 .056 k
F
.50051 .36808 m .50352 .36694 L .50298 .36353 L .096 .243 .739 .054 k
F
.59506 .41965 m .59721 .41889 L .59917 .41754 L 0 .996 .996 .196 k
F
.59315 .42061 m .59721 .41889 L .59506 .41965 L 0 .996 .996 .221 k
F
.42019 .42605 m .41985 .42466 L .41765 .42959 L 0 .664 .996 .028 k
F
.42019 .42605 m .42231 .42208 L .41985 .42466 L F
.51263 .36478 m .51546 .3601 L .51233 .36044 L .056 .659 .887 .11 k
F
.51263 .36478 m .51569 .36472 L .51546 .3601 L F
.50051 .36808 m .50298 .36353 L .49989 .36496 L .096 .243 .739 .054 k
F
.49751 .36935 m .50051 .36808 L .49989 .36496 L .093 .181 .699 .052 k
F
.44369 .39247 m .44448 .38849 L .44178 .39122 L .138 0 .702 0 k
F
.44369 .39247 m .44632 .38986 L .44448 .38849 L F
.50767 .3436 m .51081 .33531 L .50729 .33902 L 0 .352 .996 .107 k
F
.50767 .3436 m .51111 .34072 L .51081 .33531 L F
.48865 .37352 m .49072 .36967 L .48771 .37126 L .093 .043 .619 .046 k
F
.48865 .37352 m .49158 .3721 L .49072 .36967 L F
.51523 .35516 m .5183 .3493 L .51501 .34986 L 0 .769 .996 .151 k
F
.51523 .35516 m .51845 .35502 L .5183 .3493 L F
.49751 .36935 m .49989 .36496 L .49681 .36649 L .093 .181 .699 .052 k
F
.49453 .3707 m .49751 .36935 L .49681 .36649 L .091 .133 .666 .05 k
F
.39705 .3977 m .39851 .36963 L .39518 .38504 L 0 .996 .996 .157 k
F
.39705 .3977 m .40035 .38168 L .39851 .36963 L F
.49158 .3721 m .49376 .36807 L .49072 .36967 L .09 .085 .639 .049 k
F
.49158 .3721 m .49453 .3707 L .49376 .36807 L F
.49453 .3707 m .49681 .36649 L .49376 .36807 L .091 .133 .666 .05 k
F
.53963 .32568 m .54336 .33993 L .54371 .32809 L 0 .996 .996 .288 k
F
.53935 .33713 m .54336 .33993 L .53963 .32568 L 0 .996 .996 .31 k
F
.71329 .39533 m .71558 .3984 L .71824 .39683 L .171 0 .667 0 k
F
.71066 .39684 m .71558 .3984 L .71329 .39533 L .167 0 .639 0 k
F
.51202 .35586 m .51501 .34986 L .51172 .35103 L 0 .604 .996 .143 k
F
.51202 .35586 m .51523 .35516 L .51501 .34986 L F
.51569 .36472 m .5186 .36029 L .51546 .3601 L .035 .822 .914 .132 k
F
.51569 .36472 m .51875 .36514 L .5186 .36029 L F
.75548 .4283 m .74152 .2212 L .74125 .22041 L 0 .996 .996 .011 k
F
.75679 .43035 m .74152 .2212 L .75548 .4283 L .5 .5 .5 1 k
F
.45346 .38666 m .45453 .38315 L .45175 .38523 L .161 0 .649 0 k
F
.45346 .38666 m .45619 .38464 L .45453 .38315 L F
.69783 .39942 m .70009 .40193 L .70274 .40086 L .197 0 .57 0 k
F
.30065 .42969 m .31816 .22117 L .30424 .42867 L 0 .996 .996 .158 k
F
.30424 .42867 m .31816 .22117 L .32046 .22101 L F
.52628 .4299 m .52949 .22116 L .52982 .22088 L 0 .996 .996 .789 k
F
.52582 .43032 m .52949 .22116 L .52628 .4299 L F
.65835 .42847 m .64991 .22114 L .65849 .42879 L 0 .996 .996 .001 k
F
.65835 .42847 m .64979 .22085 L .64991 .22114 L F
.30944 .4286 m .32326 .22111 L .32449 .22046 L 0 .996 .996 .184 k
F
.30751 .42849 m .32326 .22111 L .30944 .4286 L 0 .996 .996 .13 k
F
.30751 .42849 m .32122 .22098 L .32326 .22111 L F
.42231 .42208 m .42213 .41948 L .41985 .42466 L 0 .047 .996 .026 k
F
.42231 .42208 m .42452 .4178 L .42213 .41948 L F
.51233 .36044 m .51523 .35516 L .51202 .35586 L .006 .635 .956 .133 k
F
.51233 .36044 m .51546 .3601 L .51523 .35516 L F
.5092 .36119 m .51233 .36044 L .51202 .35586 L .033 .511 .915 .107 k
F
.5327 .39462 m .53562 .39465 L .53294 .39229 L 0 .996 .19 .361 k
F
.5327 .39462 m .5353 .39671 L .53562 .39465 L F
.50805 .34816 m .51111 .34072 L .50767 .3436 L 0 .396 .996 .117 k
F
.50805 .34816 m .51141 .34598 L .51111 .34072 L F
.82793 .32529 m .83058 .33925 L .83373 .34258 L 0 .996 .996 .466 k
F
.82459 .31534 m .82904 .33312 L .82793 .32529 L F
.82904 .33312 m .83058 .33925 L .82793 .32529 L F
.81255 .22887 m .82643 .31483 L .81873 .26594 L 0 .996 .996 .526 k
F
.82459 .31534 m .82793 .32529 L .82861 .32829 L 0 .996 .996 .466 k
F
.82793 .32529 m .83373 .34258 L .82861 .32829 L F
.82643 .31483 m .82861 .32829 L .82606 .31223 L 0 .996 .996 .526 k
F
.82643 .31483 m .82606 .31223 L .81873 .26594 L F
.81255 .22887 m .82459 .31534 L .82861 .32829 L F
.47312 .37911 m .47474 .37578 L .47182 .37742 L .162 0 .631 0 k
F
.47312 .37911 m .47597 .37754 L .47474 .37578 L F
.67248 .3959 m .67489 .39829 L .67748 .39839 L .3 .562 .456 .145 k
F
.66992 .39554 m .67489 .39829 L .67248 .3959 L .276 .515 .388 .138 k
F
.30424 .42867 m .32046 .22101 L .30679 .42852 L 0 .996 .996 .158 k
F
.30679 .42852 m .32046 .22101 L .32122 .22098 L 0 .996 .996 .13 k
F
.5092 .36119 m .51202 .35586 L .50882 .35699 L .033 .511 .915 .107 k
F
.50608 .36225 m .5092 .36119 L .50882 .35699 L .064 .403 .877 .079 k
F
.51546 .3601 m .51845 .35502 L .51523 .35516 L 0 .798 .996 .159 k
F
.51546 .3601 m .5186 .36029 L .51845 .35502 L F
.5375 .40062 m .54049 .40131 L .5379 .39895 L 0 .996 .123 .502 k
F
.5375 .40062 m .54002 .40268 L .54049 .40131 L F
.72619 .53299 m .72541 .51857 L .72681 .53395 L 0 .996 .996 0 k
F
.72443 .53116 m .72541 .51857 L .72619 .53299 L 0 .928 .996 .002 k
F
.30679 .42852 m .32122 .22098 L .30751 .42849 L 0 .996 .996 .13 k
F
.42914 .4091 m .42939 .40468 L .42691 .40935 L .093 0 .996 0 k
F
.42914 .4091 m .43156 .40497 L .42939 .40468 L F
.4268 .41342 m .42914 .4091 L .42691 .40935 L .064 0 .996 0 k
F
.42452 .4178 m .42449 .41432 L .42213 .41948 L .024 0 .996 0 k
F
.42452 .4178 m .4268 .41342 L .42449 .41432 L F
.4268 .41342 m .42691 .40935 L .42449 .41432 L .064 0 .996 0 k
F
.43156 .40497 m .43193 .40038 L .42939 .40468 L .103 0 .916 0 k
F
.43156 .40497 m .43403 .4011 L .43193 .40038 L F
.4633 .38244 m .46465 .37915 L .46178 .3809 L .169 0 .634 0 k
F
.4633 .38244 m .4661 .38073 L .46465 .37915 L F
.54438 .40775 m .5475 .40904 L .54501 .40693 L .5 .5 .5 1 k
F
.54438 .40775 m .54678 .40961 L .5475 .40904 L F
.40548 .44623 m .40414 .45737 L .40247 .45639 L 0 .996 .996 .588 k
F
.40548 .44623 m .40709 .44776 L .40414 .45737 L F
.55433 .29477 m .55936 .38 L .55992 .3687 L .5 .5 .5 1 k
F
.55395 .31726 m .55936 .38 L .55433 .29477 L F
.57794 .42825 m .57433 .22092 L .57796 .42857 L 0 .996 .996 .101 k
F
.57794 .42825 m .57431 .22067 L .57433 .22092 L F
.58519 .42271 m .58913 .42189 L .58698 .42241 L 0 .996 .996 .587 k
F
.58305 .42302 m .58519 .42271 L .58698 .42241 L .5 .5 .5 1 k
F
.52764 .38528 m .53057 .3843 L .52773 .38201 L 0 .996 .36 .268 k
F
.52764 .38528 m .53041 .38736 L .53057 .3843 L F
.52828 .34588 m .53167 .34956 L .53182 .34148 L 0 .996 .996 .194 k
F
.5282 .35303 m .53167 .34956 L .52828 .34588 L 0 .996 .996 .204 k
F
.52773 .38201 m .53073 .38091 L .52781 .3784 L 0 .996 .421 .261 k
F
.52773 .38201 m .53057 .3843 L .53073 .38091 L F
.5282 .35303 m .53151 .3566 L .53167 .34956 L 0 .996 .996 .204 k
F
.52813 .35935 m .53151 .3566 L .5282 .35303 L 0 .996 .977 .214 k
F
.52781 .3784 m .53089 .37714 L .52789 .3744 L 0 .996 .493 .253 k
F
.52781 .3784 m .53073 .38091 L .53089 .37714 L F
.52813 .35935 m .53136 .36275 L .53151 .3566 L 0 .996 .977 .214 k
F
.52805 .36495 m .53136 .36275 L .52813 .35935 L 0 .996 .802 .224 k
F
.52789 .3744 m .53105 .37291 L .52797 .36994 L 0 .996 .577 .244 k
F
.52789 .3744 m .53089 .37714 L .53105 .37291 L F
.52805 .36495 m .5312 .36815 L .53136 .36275 L 0 .996 .802 .224 k
F
.52797 .36994 m .5312 .36815 L .52805 .36495 L 0 .996 .676 .234 k
F
.52797 .36994 m .53105 .37291 L .5312 .36815 L F
.52813 .42847 m .52982 .22088 L .53029 .22053 L 0 .996 .996 .478 k
F
.52628 .4299 m .52982 .22088 L .52813 .42847 L 0 .996 .996 .789 k
F
.50843 .35264 m .51141 .34598 L .50805 .34816 L 0 .435 .996 .127 k
F
.50843 .35264 m .51172 .35103 L .51141 .34598 L F
.50882 .35699 m .51202 .35586 L .51172 .35103 L 0 .473 .976 .126 k
F
.59099 .42129 m .59315 .42061 L .59506 .41965 L 0 .996 .996 .348 k
F
.58913 .42189 m .59315 .42061 L .59099 .42129 L 0 .996 .996 .365 k
F
.6582 .42778 m .64979 .22085 L .65835 .42847 L 0 .996 .996 .001 k
F
.6582 .42778 m .64966 .22021 L .64979 .22085 L F
.71592 .39379 m .71824 .39683 L .72089 .39527 L .177 0 .689 0 k
F
.71329 .39533 m .71824 .39683 L .71592 .39379 L .171 0 .667 0 k
F
.44632 .38986 m .44723 .386 L .44448 .38849 L .143 0 .674 0 k
F
.44632 .38986 m .44901 .38746 L .44723 .386 L F
.50608 .36225 m .50882 .35699 L .50562 .35843 L .064 .403 .877 .079 k
F
.50298 .36353 m .50608 .36225 L .50562 .35843 L .092 .311 .843 .051 k
F
.43403 .4011 m .43452 .39648 L .43193 .40038 L .104 0 .835 0 k
F
.43403 .4011 m .43656 .39751 L .43452 .39648 L F
.50882 .35699 m .51172 .35103 L .50843 .35264 L 0 .473 .976 .126 k
F
.71746 .4763 m .7233 .51257 L .72095 .48616 L .5 .5 .5 1 k
F
.71746 .4763 m .71932 .49476 L .7233 .51257 L F
.40781 .35442 m .4109 .35419 L .40903 .34812 L 0 .996 .736 .352 k
F
.40969 .36178 m .4109 .35419 L .40781 .35442 L 0 .996 .72 .26 k
F
.40661 .36519 m .40969 .36178 L .40781 .35442 L 0 .996 .996 .229 k
F
.73704 .38878 m .7393 .39077 L .74208 .39059 L .174 .406 .75 .179 k
F
.68008 .39845 m .68242 .40038 L .68503 .40013 L .228 .269 .531 .125 k
F
.67748 .39839 m .68242 .40038 L .68008 .39845 L .238 .295 .465 .127 k
F
.57863 .4235 m .58086 .42329 L .58254 .42348 L .5 .5 .5 1 k
F
.57863 .4235 m .58254 .42348 L .58025 .42395 L F
.57791 .42428 m .58025 .42395 L .58187 .42453 L 0 .996 .996 .486 k
F
.57791 .42428 m .58187 .42453 L .57947 .42517 L F
.57853 .42704 m .58104 .42626 L .58262 .42756 L 0 .996 .996 .263 k
F
.57853 .42704 m .58262 .42756 L .58005 .42879 L F
.57904 .4268 m .57431 .22067 L .57794 .42825 L 0 .996 .996 .101 k
F
.57904 .4268 m .57539 .21907 L .57431 .22067 L F
.47597 .37754 m .4777 .37415 L .47474 .37578 L .157 0 .634 0 k
F
.47597 .37754 m .47886 .37599 L .4777 .37415 L F
.40715 .34204 m .41031 .34548 L .40842 .34133 L .5 .5 .5 1 k
F
.40903 .34812 m .41031 .34548 L .40715 .34204 L 0 .996 .665 .766 k
F
.58698 .42241 m .58913 .42189 L .59099 .42129 L 0 .996 .996 .621 k
F
.53025 .39015 m .53318 .38975 L .53041 .38736 L 0 .996 .26 .31 k
F
.53025 .39015 m .53294 .39229 L .53318 .38975 L F
.43656 .39751 m .43717 .39296 L .43452 .39648 L .107 .002 .773 .003 k
F
.43656 .39751 m .43914 .39422 L .43717 .39296 L F
.50298 .36353 m .50562 .35843 L .50244 .36007 L .092 .311 .843 .051 k
F
.49989 .36496 m .50298 .36353 L .50244 .36007 L .088 .223 .782 .049 k
F
.50562 .35843 m .50882 .35699 L .50843 .35264 L .026 .363 .924 .095 k
F
.53041 .38736 m .53341 .38697 L .53057 .3843 L 0 .996 .304 .306 k
F
.53041 .38736 m .53318 .38975 L .53341 .38697 L F
.53057 .3843 m .53365 .38389 L .53073 .38091 L 0 .996 .364 .301 k
F
.53057 .3843 m .53341 .38697 L .53365 .38389 L F
.53073 .38091 m .53389 .38046 L .53089 .37714 L 0 .996 .441 .293 k
F
.53073 .38091 m .53365 .38389 L .53389 .38046 L F
.53089 .37714 m .53413 .3766 L .53105 .37291 L 0 .996 .53 .284 k
F
.53089 .37714 m .53389 .38046 L .53413 .3766 L F
.53073 .42671 m .53029 .22053 L .53147 .21896 L .5 .5 .5 1 k
F
.52813 .42847 m .53029 .22053 L .53073 .42671 L 0 .996 .996 .478 k
F
.45619 .38464 m .45737 .3812 L .45453 .38315 L .164 0 .64 0 k
F
.45619 .38464 m .45896 .38273 L .45737 .3812 L F
.36526 .22049 m .36374 .25786 L .36415 .21988 L 0 .862 .996 .041 k
F
.36526 .22049 m .366 .25316 L .36374 .25786 L F
.31113 .42781 m .32449 .22046 L .32568 .22026 L 0 .996 .996 .184 k
F
.30944 .4286 m .32449 .22046 L .31113 .42781 L F
.66489 .39203 m .66992 .39554 L .66741 .39258 L .256 .782 .338 .162 k
F
.71592 .39379 m .72089 .39527 L .71855 .39228 L .177 0 .689 0 k
F
.70044 .3983 m .70274 .40086 L .70539 .39964 L .195 0 .599 0 k
F
.69783 .39942 m .70274 .40086 L .70044 .3983 L .197 0 .57 0 k
F
.66741 .39258 m .66992 .39554 L .67248 .3959 L .175 .867 .27 .259 k
F
.41168 .43944 m .41082 .44364 L .40887 .44673 L .5 .5 .5 1 k
F
.41168 .43944 m .41355 .43737 L .41082 .44364 L F
.54678 .40961 m .54996 .41108 L .5475 .40904 L F
.54678 .40961 m .54917 .41141 L .54996 .41108 L F
.4661 .38073 m .46756 .37744 L .46465 .37915 L .169 0 .634 0 k
F
.4661 .38073 m .46894 .37906 L .46756 .37744 L F
.49989 .36496 m .50244 .36007 L .49927 .36184 L .088 .223 .782 .049 k
F
.49681 .36649 m .49989 .36496 L .49927 .36184 L .086 .161 .732 .047 k
F
.47886 .37599 m .48069 .37249 L .4777 .37415 L .149 0 .638 0 k
F
.47886 .37599 m .48178 .37442 L .48069 .37249 L F
.31113 .42781 m .32568 .22026 L .31276 .42756 L 0 .996 .996 .184 k
F
.31276 .42756 m .32568 .22026 L .32792 .21973 L 0 .996 .996 .145 k
F
.43914 .39422 m .43987 .38981 L .43717 .39296 L .112 .005 .725 .006 k
F
.43914 .39422 m .44178 .39122 L .43987 .38981 L F
.65836 .42676 m .64966 .22021 L .6582 .42778 L .5 .5 .5 1 k
F
.65836 .42676 m .64983 .21906 L .64966 .22021 L F
.50516 .35453 m .50843 .35264 L .50805 .34816 L 0 .315 .974 .11 k
F
.50562 .35843 m .50843 .35264 L .50516 .35453 L .026 .363 .924 .095 k
F
.44901 .38746 m .45003 .38371 L .44723 .386 L .148 0 .654 0 k
F
.44901 .38746 m .45175 .38523 L .45003 .38371 L F
.50244 .36007 m .50562 .35843 L .50516 .35453 L .062 .272 .88 .063 k
F
.49681 .36649 m .49927 .36184 L .49611 .36366 L .086 .161 .732 .047 k
F
.49376 .36807 m .49681 .36649 L .49611 .36366 L .084 .108 .691 .046 k
F
.62025 .42776 m .61432 .22011 L .61467 .21976 L .5 .5 .5 1 k
F
.62001 .42929 m .61432 .22011 L .62025 .42776 L F
.54002 .40268 m .54308 .40373 L .54049 .40131 L 0 .996 .124 .63 k
F
.54002 .40268 m .54252 .4048 L .54308 .40373 L F
.73018 .46189 m .73353 .50047 L .73594 .49209 L 0 .996 .996 .124 k
F
.72759 .46696 m .73353 .50047 L .73018 .46189 L 0 .996 .996 .159 k
F
.48178 .37442 m .48372 .3708 L .48069 .37249 L .139 .003 .642 .004 k
F
.48178 .37442 m .48473 .37285 L .48372 .3708 L F
.53182 .34148 m .53528 .34717 L .5355 .3382 L 0 .996 .996 .213 k
F
.53167 .34956 m .53528 .34717 L .53182 .34148 L 0 .996 .996 .225 k
F
.5353 .39671 m .5383 .3972 L .53562 .39465 L 0 .996 .159 .431 k
F
.5353 .39671 m .5379 .39895 L .5383 .3972 L F
.59506 .41965 m .59917 .41754 L .59697 .41854 L 0 .996 .996 .196 k
F
.57919 .42318 m .58305 .42302 L .58086 .42329 L .5 .5 .5 1 k
F
.49376 .36807 m .49611 .36366 L .49298 .36548 L .084 .108 .691 .046 k
F
.49072 .36967 m .49376 .36807 L .49298 .36548 L .083 .055 .659 .045 k
F
.5047 .3506 m .50805 .34816 L .50767 .3436 L 0 .269 .996 .11 k
F
.50516 .35453 m .50805 .34816 L .5047 .3506 L 0 .315 .974 .11 k
F
.48473 .37285 m .48678 .36907 L .48372 .3708 L .124 .011 .646 .012 k
F
.48473 .37285 m .48771 .37126 L .48678 .36907 L F
.54917 .41141 m .55241 .41302 L .54996 .41108 L .5 .5 .5 1 k
F
.54917 .41141 m .55154 .41313 L .55241 .41302 L F
.36415 .21988 m .36374 .25786 L .36308 .21909 L 0 .862 .996 .041 k
F
.45896 .38273 m .46026 .37934 L .45737 .3812 L .167 0 .635 0 k
F
.45896 .38273 m .46178 .3809 L .46026 .37934 L F
.49072 .36967 m .49298 .36548 L .48987 .36729 L .083 .055 .659 .045 k
F
.48771 .37126 m .49072 .36967 L .48987 .36729 L .104 .026 .65 .028 k
F
.5608 .41878 m .56305 .41982 L .56431 .42026 L .5 .5 .5 1 k
F
.48771 .37126 m .48987 .36729 L .48678 .36907 L .104 .026 .65 .028 k
F
.46894 .37906 m .47051 .37575 L .46756 .37744 L .169 0 .637 0 k
F
.46894 .37906 m .47182 .37742 L .47051 .37575 L F
.44178 .39122 m .44263 .38697 L .43987 .38981 L .12 .006 .688 .007 k
F
.44178 .39122 m .44448 .38849 L .44263 .38697 L F
.31815 .42701 m .33155 .21979 L .33458 .21866 L 0 .996 .996 .158 k
F
.31815 .42701 m .31929 .40574 L .33155 .21979 L F
.33155 .21979 m .31929 .40574 L .3309 .21971 L 0 .996 .996 .118 k
F
.39534 .32128 m .39626 .33638 L .39312 .32382 L 0 .996 .996 .091 k
F
.39534 .32128 m .39843 .33365 L .39626 .33638 L F
.62025 .42776 m .61467 .21976 L .62065 .4274 L .5 .5 .5 1 k
F
.31276 .42756 m .32792 .21973 L .31476 .42713 L 0 .996 .996 .145 k
F
.31476 .42713 m .32792 .21973 L .33069 .21971 L F
.3309 .21971 m .31929 .40574 L .33069 .21971 L 0 .996 .996 .118 k
F
.31476 .42713 m .33069 .21971 L .31929 .40574 L 0 .996 .996 .145 k
F
.50423 .34667 m .50767 .3436 L .50729 .33902 L 0 .229 .996 .099 k
F
.5047 .3506 m .50767 .3436 L .50423 .34667 L 0 .269 .996 .11 k
F
.50244 .36007 m .50516 .35453 L .50189 .3566 L .062 .272 .88 .063 k
F
.49927 .36184 m .50244 .36007 L .50189 .3566 L .08 .199 .827 .044 k
F
.70306 .39702 m .70539 .39964 L .70802 .39829 L .192 0 .646 0 k
F
.70044 .3983 m .70539 .39964 L .70306 .39702 L .195 0 .599 0 k
F
.38555 .31651 m .38563 .34926 L .38273 .33079 L 0 .996 .996 .141 k
F
.38555 .31651 m .38828 .33752 L .38563 .34926 L F
.45175 .38523 m .45288 .3816 L .45003 .38371 L .154 0 .641 0 k
F
.45175 .38523 m .45453 .38315 L .45288 .3816 L F
.55154 .41313 m .55484 .41482 L .55241 .41302 L .5 .5 .5 1 k
F
.55154 .41313 m .55389 .41475 L .55484 .41482 L F
.50189 .3566 m .50516 .35453 L .5047 .3506 L .031 .23 .918 .074 k
F
.39672 .45477 m .39461 .47954 L .39344 .46925 L 0 .996 .996 .306 k
F
.39672 .45477 m .3979 .46421 L .39461 .47954 L F
.50377 .34282 m .50729 .33902 L .50691 .33447 L 0 .19 .996 .087 k
F
.50423 .34667 m .50729 .33902 L .50377 .34282 L 0 .229 .996 .099 k
F
.73979 .3884 m .74208 .39059 L .74488 .39072 L .162 .724 .767 .26 k
F
.73704 .38878 m .74208 .39059 L .73979 .3884 L .174 .406 .75 .179 k
F
.40852 .37315 m .40969 .36178 L .40661 .36519 L 0 .996 .996 .195 k
F
.40544 .38044 m .40661 .36519 L .40352 .37138 L 0 .996 .996 .177 k
F
.40544 .38044 m .40852 .37315 L .40661 .36519 L F
.5608 .41878 m .56282 .41963 L .56198 .41919 L .5 .5 .5 1 k
F
.56115 .41875 m .56198 .41919 L .56317 .41985 L 0 .996 .996 .461 k
F
.55852 .41759 m .56198 .41919 L .55963 .41793 L .5 .5 .5 1 k
F
.55963 .41793 m .56198 .41919 L .56115 .41875 L 0 .996 .996 .461 k
F
.56282 .41963 m .56431 .42026 L .56198 .41919 L .5 .5 .5 1 k
F
.55852 .41759 m .5608 .41878 L .56198 .41919 L F
.53294 .39229 m .53594 .39242 L .53318 .38975 L 0 .996 .216 .364 k
F
.53294 .39229 m .53562 .39465 L .53594 .39242 L F
.37758 .31607 m .3762 .37721 L .37378 .34926 L 0 .996 .996 .166 k
F
.37758 .31607 m .37962 .35088 L .3762 .37721 L F
.76323 .41123 m .76933 .43389 L .76685 .4213 L 0 .996 .996 .016 k
F
.6927 .42714 m .68215 .21939 L .68216 .21934 L .5 .5 .5 1 k
F
.40104 .45179 m .39937 .46872 L .3979 .46421 L 0 .996 .996 .408 k
F
.40104 .45179 m .40247 .45639 L .39937 .46872 L F
.47182 .37742 m .4735 .37406 L .47051 .37575 L .166 0 .642 0 k
F
.47182 .37742 m .47474 .37578 L .4735 .37406 L F
.69274 .427 m .68216 .21934 L .68217 .21933 L .5 .5 .5 1 k
F
.6927 .42714 m .68216 .21934 L .69274 .427 L F
.69276 .42698 m .68217 .21933 L .6823 .2175 L F
.69274 .427 m .68217 .21933 L .69276 .42698 L F
.67505 .39633 m .67748 .39839 L .68008 .39845 L .317 .648 .599 .152 k
F
.67248 .3959 m .67748 .39839 L .67505 .39633 L .3 .562 .456 .145 k
F
.55389 .41475 m .55725 .41647 L .55484 .41482 L .5 .5 .5 1 k
F
.55389 .41475 m .55621 .41624 L .55725 .41647 L F
.49927 .36184 m .50189 .3566 L .49864 .35874 L .08 .199 .827 .044 k
F
.49611 .36366 m .49927 .36184 L .49864 .35874 L .078 .136 .764 .042 k
F
.55621 .41624 m .55852 .41759 L .55963 .41793 L .5 .5 .5 1 k
F
.72182 .46749 m .72766 .50053 L .72479 .46863 L 0 .996 .996 .266 k
F
.72182 .46749 m .72437 .49457 L .72766 .50053 L F
.54252 .4048 m .54565 .40617 L .54308 .40373 L 0 .996 .185 .914 k
F
.54252 .4048 m .54501 .40693 L .54565 .40617 L F
.50331 .33911 m .50691 .33447 L .50652 .33007 L 0 .152 .996 .072 k
F
.50377 .34282 m .50691 .33447 L .50331 .33911 L 0 .19 .996 .087 k
F
.5355 .3382 m .53906 .34677 L .53935 .33713 L 0 .996 .996 .246 k
F
.53528 .34717 m .53906 .34677 L .5355 .3382 L 0 .996 .996 .262 k
F
.44448 .38849 m .44544 .38442 L .44263 .38697 L .129 .006 .661 .007 k
F
.44448 .38849 m .44723 .386 L .44544 .38442 L F
.68267 .39842 m .68503 .40013 L .68765 .39975 L .212 .236 .61 .12 k
F
.68008 .39845 m .68503 .40013 L .68267 .39842 L .228 .269 .531 .125 k
F
.46178 .3809 m .4632 .37756 L .46026 .37934 L .169 0 .634 0 k
F
.46178 .3809 m .46465 .37915 L .4632 .37756 L F
.55621 .41624 m .55963 .41793 L .55725 .41647 L .5 .5 .5 1 k
F
.40903 .34812 m .4122 .34999 L .41031 .34548 L 0 .996 .665 .766 k
F
.4109 .35419 m .4122 .34999 L .40903 .34812 L 0 .996 .428 .411 k
F
.58305 .42302 m .58698 .42241 L .58479 .42295 L .5 .5 .5 1 k
F
.58086 .42329 m .58305 .42302 L .58479 .42295 L F
.36308 .21909 m .36109 .26995 L .36196 .21867 L 0 .996 .996 .07 k
F
.36308 .21909 m .36374 .25786 L .36109 .26995 L F
.59285 .42059 m .59506 .41965 L .59697 .41854 L 0 .996 .996 .318 k
F
.59099 .42129 m .59506 .41965 L .59285 .42059 L 0 .996 .996 .348 k
F
.57902 .42639 m .57539 .21907 L .57904 .4268 L 0 .996 .996 .112 k
F
.57902 .42639 m .57537 .21872 L .57539 .21907 L F
.65857 .42656 m .64983 .21906 L .65836 .42676 L .5 .5 .5 1 k
F
.65857 .42656 m .65004 .21884 L .64983 .21906 L F
.70566 .39559 m .70802 .39829 L .71066 .39684 L .188 0 .674 0 k
F
.70306 .39702 m .70802 .39829 L .70566 .39559 L .192 0 .646 0 k
F
.43193 .40038 m .43249 .39521 L .42983 .39941 L .064 .024 .823 .025 k
F
.43193 .40038 m .43452 .39648 L .43249 .39521 L F
.42939 .40468 m .43193 .40038 L .42983 .39941 L .061 .014 .907 .015 k
F
.5379 .39895 m .54097 .39989 L .5383 .3972 L 0 .996 .14 .534 k
F
.5379 .39895 m .54049 .40131 L .54097 .39989 L F
.42939 .40468 m .42983 .39941 L .42723 .40413 L .061 .014 .907 .015 k
F
.42691 .40935 m .42939 .40468 L .42723 .40413 L .035 0 .98 .019 k
F
.53105 .37291 m .53436 .37222 L .5312 .36815 L 0 .996 .633 .273 k
F
.53105 .37291 m .53413 .3766 L .53436 .37222 L F
.53081 .42662 m .53147 .21896 L .53175 .21847 L .5 .5 .5 1 k
F
.53073 .42671 m .53147 .21896 L .53081 .42662 L F
.43452 .39648 m .4352 .39148 L .43249 .39521 L .071 .029 .758 .03 k
F
.43452 .39648 m .43717 .39296 L .4352 .39148 L F
.47474 .37578 m .47654 .37236 L .4735 .37406 L .163 0 .649 0 k
F
.47474 .37578 m .4777 .37415 L .47654 .37236 L F
.40229 .39145 m .40352 .37138 L .40035 .38168 L 0 .996 .996 .159 k
F
.40229 .39145 m .40544 .38044 L .40352 .37138 L F
.50284 .33564 m .50652 .33007 L .50614 .32592 L 0 .114 .996 .055 k
F
.50331 .33911 m .50652 .33007 L .50284 .33564 L 0 .152 .996 .072 k
F
.50135 .35315 m .5047 .3506 L .50423 .34667 L .005 .186 .957 .084 k
F
.50189 .3566 m .5047 .3506 L .50135 .35315 L .031 .23 .918 .074 k
F
.49611 .36366 m .49864 .35874 L .49541 .36088 L .078 .136 .764 .042 k
F
.49298 .36548 m .49611 .36366 L .49541 .36088 L .076 .075 .716 .041 k
F
.45453 .38315 m .45578 .37963 L .45288 .3816 L .16 0 .632 0 k
F
.45453 .38315 m .45737 .3812 L .45578 .37963 L F
.49864 .35874 m .50189 .3566 L .50135 .35315 L .069 .17 .871 .04 k
F
.70516 .32014 m .70957 .33952 L .71165 .33216 L 0 .996 .996 .14 k
F
.70357 .33567 m .70957 .33952 L .70516 .32014 L 0 .653 .996 .103 k
F
.69961 .32562 m .70357 .33567 L .70516 .32014 L 0 .542 .996 .06 k
F
.42691 .40935 m .42723 .40413 L .42468 .40937 L .035 0 .98 .019 k
F
.42449 .41432 m .42691 .40935 L .42468 .40937 L .032 0 .996 .002 k
F
.57947 .42517 m .58187 .42453 L .5835 .42524 L 0 .996 .996 .412 k
F
.57947 .42517 m .5835 .42524 L .58104 .42626 L F
.58012 .42502 m .57537 .21872 L .57902 .42639 L 0 .996 .996 .112 k
F
.58012 .42502 m .57645 .21722 L .57537 .21872 L F
.43717 .39296 m .43797 .3882 L .4352 .39148 L .083 .029 .708 .031 k
F
.43717 .39296 m .43987 .38981 L .43797 .3882 L F
.36196 .21867 m .36109 .26995 L .36015 .21809 L 0 .996 .996 .07 k
F
.32219 .42566 m .33458 .21866 L .33684 .21851 L 0 .996 .996 .158 k
F
.31815 .42701 m .33458 .21866 L .32219 .42566 L F
.46465 .37915 m .46618 .37583 L .4632 .37756 L .171 0 .637 0 k
F
.46465 .37915 m .46756 .37744 L .46618 .37583 L F
.44723 .386 m .44831 .3821 L .44544 .38442 L .138 .004 .641 .005 k
F
.44723 .386 m .45003 .38371 L .44831 .3821 L F
.4777 .37415 m .47961 .37062 L .47654 .37236 L .157 0 .657 0 k
F
.4777 .37415 m .48069 .37249 L .47961 .37062 L F
.58698 .42241 m .59099 .42129 L .58878 .42207 L 0 .996 .996 .621 k
F
.58479 .42295 m .58698 .42241 L .58878 .42207 L .5 .5 .5 1 k
F
.41355 .43737 m .4129 .43903 L .41082 .44364 L F
.41355 .43737 m .41555 .43395 L .4129 .43903 L F
.58878 .42207 m .59099 .42129 L .59285 .42059 L 0 .996 .996 .636 k
F
.49298 .36548 m .49541 .36088 L .4922 .36298 L .076 .075 .716 .041 k
F
.48987 .36729 m .49298 .36548 L .4922 .36298 L .089 .028 .689 .03 k
F
.32584 .42547 m .33966 .21856 L .34111 .2179 L 0 .996 .996 .169 k
F
.32554 .42545 m .33966 .21856 L .32584 .42547 L 0 .996 .996 .127 k
F
.32554 .42545 m .33775 .21841 L .33966 .21856 L F
.32219 .42566 m .33684 .21851 L .3254 .42546 L 0 .996 .996 .158 k
F
.3254 .42546 m .33684 .21851 L .33775 .21841 L 0 .996 .996 .127 k
F
.70826 .39403 m .71066 .39684 L .71329 .39533 L .183 0 .68 0 k
F
.70566 .39559 m .71066 .39684 L .70826 .39403 L .188 0 .674 0 k
F
.53151 .3566 m .53506 .35486 L .53167 .34956 L 0 .996 .996 .237 k
F
.53151 .3566 m .53483 .36149 L .53506 .35486 L F
.53136 .36275 m .53483 .36149 L .53151 .3566 L 0 .996 .938 .25 k
F
.53136 .36275 m .5346 .36723 L .53483 .36149 L F
.5312 .36815 m .5346 .36723 L .53136 .36275 L 0 .996 .761 .262 k
F
.5312 .36815 m .53436 .37222 L .5346 .36723 L F
.53082 .4266 m .53175 .21847 L .53309 .21704 L .5 .5 .5 1 k
F
.53081 .42662 m .53175 .21847 L .53082 .4266 L F
.54501 .40693 m .54822 .40857 L .54565 .40617 L F
.54501 .40693 m .5475 .40904 L .54822 .40857 L F
.50237 .33253 m .50614 .32592 L .50575 .32218 L 0 .083 .996 .037 k
F
.50284 .33564 m .50614 .32592 L .50237 .33253 L 0 .114 .996 .055 k
F
.66996 .39333 m .67248 .3959 L .67505 .39633 L 0 .996 .221 .499 k
F
.66741 .39258 m .67248 .3959 L .66996 .39333 L .175 .867 .27 .259 k
F
.3254 .42546 m .33775 .21841 L .32554 .42545 L 0 .996 .996 .127 k
F
.48069 .37249 m .48271 .36882 L .47961 .37062 L .148 0 .665 0 k
F
.48069 .37249 m .48372 .3708 L .48271 .36882 L F
.40969 .36178 m .41279 .3601 L .4109 .35419 L 0 .996 .72 .26 k
F
.4116 .36853 m .41279 .3601 L .40969 .36178 L 0 .996 .784 .215 k
F
.40852 .37315 m .4116 .36853 L .40969 .36178 L 0 .996 .996 .195 k
F
.42449 .41432 m .42468 .40937 L .42218 .41507 L .032 0 .996 .002 k
F
.42213 .41948 m .42449 .41432 L .42218 .41507 L .011 0 .996 0 k
F
.48987 .36729 m .4922 .36298 L .48901 .365 L .089 .028 .689 .03 k
F
.48678 .36907 m .48987 .36729 L .48901 .365 L .116 .01 .682 .011 k
F
.62072 .42607 m .61473 .21835 L .61525 .21777 L .5 .5 .5 1 k
F
.62065 .4274 m .61473 .21835 L .62072 .42607 L F
.50081 .34977 m .50423 .34667 L .50377 .34282 L 0 .141 .996 .093 k
F
.50135 .35315 m .50423 .34667 L .50081 .34977 L .005 .186 .957 .084 k
F
.43987 .38981 m .44079 .38529 L .43797 .3882 L .097 .027 .671 .029 k
F
.43987 .38981 m .44263 .38697 L .44079 .38529 L F
.48372 .3708 m .48584 .36695 L .48271 .36882 L .135 .001 .674 .001 k
F
.48372 .3708 m .48678 .36907 L .48584 .36695 L F
.53562 .39465 m .5387 .39533 L .53594 .39242 L 0 .996 .184 .443 k
F
.53562 .39465 m .5383 .3972 L .5387 .39533 L F
.48678 .36907 m .48901 .365 L .48584 .36695 L .116 .01 .682 .011 k
F
.8057 .24173 m .81586 .31094 L .81822 .30662 L 0 .996 .996 .204 k
F
.80602 .27508 m .81586 .31094 L .8057 .24173 L 0 .996 .996 .147 k
F
.45737 .3812 m .45874 .37776 L .45578 .37963 L .165 0 .629 0 k
F
.45737 .3812 m .46026 .37934 L .45874 .37776 L F
.49864 .35874 m .50135 .35315 L .49802 .3557 L .069 .17 .871 .04 k
F
.49541 .36088 m .49864 .35874 L .49802 .3557 L .069 .103 .797 .037 k
F
.75519 .42581 m .74073 .21813 L .74056 .21739 L .5 .5 .5 1 k
F
.53167 .34956 m .53506 .35486 L .53528 .34717 L 0 .996 .996 .225 k
F
.73979 .3884 m .74488 .39072 L .74255 .38821 L .162 .724 .767 .26 k
F
.34846 .44336 m .35873 .2793 L .3479 .39798 L 0 .996 .996 .146 k
F
.36015 .21809 m .358 .28984 L .35942 .21793 L 0 .996 .996 .098 k
F
.35669 .35988 m .3643 .25905 L .35873 .2793 L 0 .996 .996 .185 k
F
.34992 .44333 m .35873 .2793 L .34846 .44336 L 0 .996 .996 .146 k
F
.34992 .44333 m .35669 .35988 L .35873 .2793 L F
.36015 .21809 m .36109 .26995 L .358 .28984 L 0 .996 .996 .098 k
F
.46756 .37744 m .4692 .37412 L .46618 .37583 L .172 0 .651 0 k
F
.46756 .37744 m .47051 .37575 L .4692 .37412 L F
.53318 .38975 m .53626 .38999 L .53341 .38697 L 0 .996 .256 .364 k
F
.53318 .38975 m .53594 .39242 L .53626 .38999 L F
.71086 .39241 m .71329 .39533 L .71592 .39379 L .178 0 .664 0 k
F
.70826 .39403 m .71329 .39533 L .71086 .39241 L .183 0 .68 0 k
F
.42213 .41948 m .42218 .41507 L .41975 .42113 L .011 0 .996 0 k
F
.41985 .42466 m .42213 .41948 L .41975 .42113 L 0 0 .996 .021 k
F
.45003 .38371 m .45122 .37998 L .44831 .3821 L .147 .002 .628 .002 k
F
.45003 .38371 m .45288 .3816 L .45122 .37998 L F
.54049 .40131 m .54364 .40267 L .54097 .39989 L 0 .996 .15 .712 k
F
.54049 .40131 m .54308 .40373 L .54364 .40267 L F
.49802 .3557 m .50135 .35315 L .50081 .34977 L .045 .129 .901 .046 k
F
.35942 .21793 m .35617 .22775 L .35741 .21787 L 0 .996 .996 .098 k
F
.35942 .21793 m .358 .28984 L .35617 .22775 L F
.32584 .42547 m .34111 .2179 L .33006 .42375 L 0 .996 .996 .169 k
F
.33006 .42375 m .34111 .2179 L .34243 .21776 L F
.72759 .46696 m .73074 .50289 L .73353 .50047 L 0 .996 .996 .159 k
F
.72479 .46863 m .73074 .50289 L .72759 .46696 L 0 .996 .996 .201 k
F
.68267 .39842 m .68765 .39975 L .68526 .39825 L .212 .236 .61 .12 k
F
.35741 .21787 m .35617 .22775 L .35658 .21759 L 0 .951 .996 .077 k
F
.62072 .42607 m .61525 .21777 L .6213 .4255 L .5 .5 .5 1 k
F
.6213 .4255 m .61525 .21777 L .61519 .21658 L 0 .996 .996 .122 k
F
.5475 .40904 m .55076 .4109 L .54822 .40857 L .5 .5 .5 1 k
F
.5475 .40904 m .54996 .41108 L .55076 .4109 L F
.33263 .4445 m .33091 .41675 L .32934 .44525 L 0 .996 .996 .159 k
F
.3292 .44524 m .33091 .41675 L .32916 .44523 L 0 .996 .996 .122 k
F
.32934 .44525 m .33091 .41675 L .3292 .44524 L F
.33006 .42375 m .34243 .21776 L .33526 .39098 L 0 .996 .996 .169 k
F
.34452 .21736 m .33526 .39098 L .34243 .21776 L 0 .996 .996 .131 k
F
.44263 .38697 m .44366 .38271 L .44079 .38529 L .112 .021 .643 .023 k
F
.44263 .38697 m .44544 .38442 L .44366 .38271 L F
.41555 .43395 m .41509 .43345 L .4129 .43903 L 0 .996 .996 .054 k
F
.41555 .43395 m .41765 .42959 L .41509 .43345 L F
.72479 .46863 m .72766 .50053 L .73074 .50289 L 0 .996 .996 .201 k
F
.37888 .4709 m .38273 .38377 L .37733 .44826 L 0 .996 .996 .139 k
F
.37888 .4709 m .38402 .41095 L .38273 .38377 L F
.5019 .32991 m .50575 .32218 L .50536 .31903 L 0 .092 .996 .02 k
F
.50237 .33253 m .50575 .32218 L .5019 .32991 L 0 .083 .996 .037 k
F
.4109 .35419 m .41407 .35467 L .4122 .34999 L 0 .996 .428 .411 k
F
.41279 .3601 m .41407 .35467 L .4109 .35419 L 0 .996 .469 .29 k
F
.50026 .34653 m .50377 .34282 L .50331 .33911 L 0 .098 .996 .079 k
F
.50081 .34977 m .50377 .34282 L .50026 .34653 L 0 .141 .996 .093 k
F
.41985 .42466 m .41975 .42113 L .41738 .42735 L 0 0 .996 .021 k
F
.41765 .42959 m .41985 .42466 L .41738 .42735 L 0 .331 .996 .014 k
F
.67763 .39675 m .68008 .39845 L .68267 .39842 L .163 .705 .765 .256 k
F
.67505 .39633 m .68008 .39845 L .67763 .39675 L .317 .648 .599 .152 k
F
.35094 .21692 m .34648 .23569 L .34789 .21761 L 0 .996 .996 .132 k
F
.34789 .21761 m .34648 .23569 L .34743 .21752 L 0 .996 .996 .104 k
F
.49541 .36088 m .49802 .3557 L .49471 .35819 L .069 .103 .797 .037 k
F
.4922 .36298 m .49541 .36088 L .49471 .35819 L .069 .034 .741 .035 k
F
.47051 .37575 m .47227 .3724 L .4692 .37412 L .172 0 .668 0 k
F
.47051 .37575 m .4735 .37406 L .47227 .3724 L F
.35658 .21759 m .35617 .22775 L .35642 .21754 L 0 .951 .996 .077 k
F
.35642 .21754 m .3515 .27475 L .35391 .21705 L 0 .996 .996 .103 k
F
.35642 .21754 m .35617 .22775 L .3515 .27475 L F
.46026 .37934 m .46174 .37598 L .45874 .37776 L .17 0 .631 0 k
F
.46026 .37934 m .4632 .37756 L .46174 .37598 L F
.34743 .21752 m .34648 .23569 L .34729 .21751 L 0 .996 .996 .104 k
F
.34729 .21751 m .33526 .39098 L .34452 .21736 L 0 .996 .996 .131 k
F
.34729 .21751 m .34648 .23569 L .33526 .39098 L F
.69276 .42698 m .6823 .2175 L .69291 .42525 L .5 .5 .5 1 k
F
.41765 .42959 m .41738 .42735 L .41509 .43345 L 0 .331 .996 .014 k
F
.43249 .39521 m .43324 .38975 L .43047 .39364 L .07 .096 .779 .038 k
F
.43249 .39521 m .4352 .39148 L .43324 .38975 L F
.42983 .39941 m .43249 .39521 L .43047 .39364 L .062 .099 .859 .033 k
F
.71346 .39074 m .71592 .39379 L .71855 .39228 L .174 0 .63 0 k
F
.71086 .39241 m .71592 .39379 L .71346 .39074 L .178 0 .664 0 k
F
.42983 .39941 m .43047 .39364 L .42774 .39812 L .062 .099 .859 .033 k
F
.42723 .40413 m .42983 .39941 L .42774 .39812 L .027 .074 .923 .046 k
F
.59285 .42059 m .59697 .41854 L .59471 .41977 L 0 .996 .996 .318 k
F
.75519 .42581 m .74056 .21739 L .75501 .42503 L .5 .5 .5 1 k
F
.58086 .42329 m .58479 .42295 L .58254 .42348 L F
.65899 .42447 m .65002 .21729 L .65856 .42506 L F
.65899 .42447 m .65043 .21666 L .65002 .21729 L F
.4352 .39148 m .43606 .38637 L .43324 .38975 L .078 .085 .714 .042 k
F
.4352 .39148 m .43797 .3882 L .43606 .38637 L F
.45288 .3816 m .45419 .37801 L .45122 .37998 L .156 0 .622 0 k
F
.45288 .3816 m .45578 .37963 L .45419 .37801 L F
.37087 .51246 m .37555 .46449 L .37279 .5124 L 0 .996 .996 .19 k
F
.37087 .51246 m .37145 .49268 L .37555 .46449 L F
.37279 .5124 m .37555 .46449 L .37434 .51213 L F
.5801 .42454 m .57645 .21722 L .58012 .42502 L 0 .996 .996 .125 k
F
.5801 .42454 m .57643 .21677 L .57645 .21722 L F
.4735 .37406 m .47537 .37065 L .47227 .3724 L .17 0 .686 0 k
F
.4735 .37406 m .47654 .37236 L .47537 .37065 L F
.53935 .33713 m .543 .34973 L .54336 .33993 L 0 .996 .996 .31 k
F
.53906 .34677 m .543 .34973 L .53935 .33713 L 0 .996 .996 .333 k
F
.54996 .41108 m .55329 .41309 L .55076 .4109 L .5 .5 .5 1 k
F
.54996 .41108 m .55241 .41302 L .55329 .41309 L F
.4922 .36298 m .49471 .35819 L .49142 .36058 L .069 .034 .741 .035 k
F
.48901 .365 m .4922 .36298 L .49142 .36058 L .105 .009 .73 .01 k
F
.42723 .40413 m .42774 .39812 L .42507 .40326 L .027 .074 .923 .046 k
F
.42468 .40937 m .42723 .40413 L .42507 .40326 L 0 .029 .982 .067 k
F
.69804 .39635 m .70044 .3983 L .70306 .39702 L .214 0 .757 0 k
F
.44544 .38442 m .44659 .38039 L .44366 .38271 L .126 .015 .624 .017 k
F
.44544 .38442 m .44831 .3821 L .44659 .38039 L F
.54371 .32809 m .54758 .34897 L .548 .3379 L 0 .996 .996 .414 k
F
.54336 .33993 m .54758 .34897 L .54371 .32809 L 0 .996 .996 .451 k
F
.35391 .21705 m .3515 .27475 L .35272 .21702 L 0 .996 .996 .103 k
F
.5383 .3972 m .54145 .39841 L .5387 .39533 L 0 .996 .17 .567 k
F
.5383 .3972 m .54097 .39989 L .54145 .39841 L F
.5327 .4248 m .53309 .21704 L .5342 .21576 L .169 .996 .996 .507 k
F
.53082 .4266 m .53309 .21704 L .5327 .4248 L .5 .5 .5 1 k
F
.49802 .3557 m .50081 .34977 L .4974 .35279 L .045 .129 .901 .046 k
F
.49471 .35819 m .49802 .3557 L .4974 .35279 L .059 .057 .831 .032 k
F
.35272 .21702 m .34569 .3406 L .35094 .21692 L 0 .996 .996 .132 k
F
.35272 .21702 m .3515 .27475 L .34569 .3406 L F
.4974 .35279 m .50081 .34977 L .50026 .34653 L .021 .075 .932 .051 k
F
.71606 .38909 m .71855 .39228 L .72119 .39084 L .17 0 .609 0 k
F
.71346 .39074 m .71855 .39228 L .71606 .38909 L .174 0 .63 0 k
F
.35094 .21692 m .34569 .3406 L .34648 .23569 L 0 .996 .996 .132 k
F
.54308 .40373 m .5463 .40547 L .54364 .40267 L .5 .5 .5 1 k
F
.54308 .40373 m .54565 .40617 L .5463 .40547 L F
.4632 .37756 m .46479 .37424 L .46174 .37598 L .174 0 .642 0 k
F
.4632 .37756 m .46618 .37583 L .46479 .37424 L F
.49972 .34351 m .50331 .33911 L .50284 .33564 L 0 .046 .996 .064 k
F
.50026 .34653 m .50331 .33911 L .49972 .34351 L 0 .098 .996 .079 k
F
.43797 .3882 m .43894 .38344 L .43606 .38637 L .084 .066 .661 .045 k
F
.43797 .3882 m .44079 .38529 L .43894 .38344 L F
.47654 .37236 m .47851 .36884 L .47537 .37065 L .166 0 .699 0 k
F
.47654 .37236 m .47961 .37062 L .47851 .36884 L F
.78304 .42379 m .76682 .21685 L .7835 .42473 L .5 .5 .5 1 k
F
.78304 .42379 m .7663 .21567 L .76682 .21685 L F
.76107 .4049 m .76685 .4213 L .76425 .40933 L F
.75871 .39841 m .76107 .4049 L .76425 .40933 L F
.48901 .365 m .49142 .36058 L .48815 .36283 L .105 .009 .73 .01 k
F
.48584 .36695 m .48901 .365 L .48815 .36283 L .13 0 .717 0 k
F
.40709 .44776 m .406 .45527 L .40414 .45737 L .5 .5 .5 1 k
F
.40709 .44776 m .40887 .44673 L .406 .45527 L F
.56198 .41919 m .56431 .42026 L .56557 .42094 L 0 .996 .996 .455 k
F
.58025 .42395 m .58254 .42348 L .58423 .42375 L 0 .996 .996 .805 k
F
.58025 .42395 m .58423 .42375 L .58187 .42453 L F
.5812 .42324 m .57643 .21677 L .5801 .42454 L 0 .996 .996 .125 k
F
.5812 .42324 m .57749 .21537 L .57643 .21677 L F
.53528 .34717 m .53876 .35491 L .53906 .34677 L 0 .996 .996 .262 k
F
.53506 .35486 m .53876 .35491 L .53528 .34717 L 0 .996 .996 .278 k
F
.41048 .38004 m .4116 .36853 L .40852 .37315 L 0 .996 .996 .173 k
F
.40742 .38796 m .40852 .37315 L .40544 .38044 L 0 .996 .996 .159 k
F
.40742 .38796 m .41048 .38004 L .40852 .37315 L F
.55241 .41302 m .5558 .41511 L .55329 .41309 L .5 .5 .5 1 k
F
.55241 .41302 m .55484 .41482 L .5558 .41511 L F
.47961 .37062 m .48169 .36695 L .47851 .36884 L .158 0 .703 0 k
F
.47961 .37062 m .48271 .36882 L .48169 .36695 L F
.65879 .42335 m .65043 .21666 L .65899 .42447 L 0 .996 .996 .063 k
F
.65879 .42335 m .65024 .21551 L .65043 .21666 L F
.53341 .38697 m .53658 .38731 L .53365 .38389 L 0 .996 .317 .361 k
F
.53341 .38697 m .53626 .38999 L .53658 .38731 L F
.48584 .36695 m .48815 .36283 L .4849 .36495 L .13 0 .717 0 k
F
.48271 .36882 m .48584 .36695 L .4849 .36495 L .146 0 .703 0 k
F
.58479 .42295 m .58878 .42207 L .58653 .42291 L .5 .5 .5 1 k
F
.58254 .42348 m .58479 .42295 L .58653 .42291 L F
.59059 .42168 m .59285 .42059 L .59471 .41977 L F
.58878 .42207 m .59285 .42059 L .59059 .42168 L 0 .996 .996 .636 k
F
.75101 .52135 m .74487 .48138 L .74977 .5209 L 0 .757 .996 .06 k
F
.74977 .5209 m .74487 .48138 L .74762 .52003 L F
.74762 .52003 m .74487 .48138 L .74454 .51941 L 0 .989 .996 .098 k
F
.42468 .40937 m .42507 .40326 L .42245 .40909 L 0 .029 .982 .067 k
F
.42218 .41507 m .42468 .40937 L .42245 .40909 L 0 .001 .996 .06 k
F
.53594 .39242 m .5391 .39331 L .53626 .38999 L 0 .996 .225 .453 k
F
.53594 .39242 m .5387 .39533 L .5391 .39331 L F
.48271 .36882 m .4849 .36495 L .48169 .36695 L .146 0 .703 0 k
F
.6213 .4255 m .61519 .21658 L .62125 .42438 L 0 .996 .996 .122 k
F
.62125 .42438 m .61519 .21658 L .61583 .21578 L F
.50142 .32795 m .50536 .31903 L .50496 .31668 L 0 .196 .996 .006 k
F
.5019 .32991 m .50536 .31903 L .50142 .32795 L 0 .092 .996 .02 k
F
.45578 .37963 m .45721 .37616 L .45419 .37801 L .164 0 .62 0 k
F
.45578 .37963 m .45874 .37776 L .45721 .37616 L F
.50695 .31506 m .51157 .28311 L .51128 .29317 L .5 .5 .5 1 k
F
.50733 .30656 m .51157 .28311 L .50695 .31506 L F
.67251 .39423 m .67505 .39633 L .67763 .39675 L 0 .996 .644 .632 k
F
.66996 .39333 m .67505 .39633 L .67251 .39423 L 0 .996 .221 .499 k
F
.4116 .36853 m .41469 .36568 L .41279 .3601 L 0 .996 .784 .215 k
F
.41353 .37458 m .41469 .36568 L .4116 .36853 L 0 .996 .891 .187 k
F
.41048 .38004 m .41353 .37458 L .4116 .36853 L 0 .996 .996 .173 k
F
.56198 .41919 m .56557 .42094 L .56317 .41985 L 0 .996 .996 .455 k
F
.44831 .3821 m .44957 .37828 L .44659 .38039 L .14 .008 .612 .01 k
F
.44831 .3821 m .45122 .37998 L .44957 .37828 L F
.70062 .39496 m .70306 .39702 L .70566 .39559 L .214 0 .842 0 k
F
.69804 .39635 m .70306 .39702 L .70062 .39496 L .214 0 .757 0 k
F
.58653 .42291 m .58878 .42207 L .59059 .42168 L .5 .5 .5 1 k
F
.71606 .38909 m .72119 .39084 L .71866 .38751 L .17 0 .609 0 k
F
.55484 .41482 m .55828 .41693 L .5558 .41511 L .5 .5 .5 1 k
F
.55484 .41482 m .55725 .41647 L .55828 .41693 L F
.44079 .38529 m .44188 .38086 L .43894 .38344 L .091 .044 .621 .047 k
F
.44079 .38529 m .44366 .38271 L .44188 .38086 L F
.46618 .37583 m .46789 .37252 L .46479 .37424 L .177 0 .669 0 k
F
.46618 .37583 m .4692 .37412 L .46789 .37252 L F
.41279 .3601 m .41595 .35937 L .41407 .35467 L 0 .996 .469 .29 k
F
.41469 .36568 m .41595 .35937 L .41279 .3601 L 0 .996 .558 .233 k
F
.49471 .35819 m .4974 .35279 L .494 .35565 L .059 .057 .831 .032 k
F
.49142 .36058 m .49471 .35819 L .494 .35565 L .089 .01 .794 .011 k
F
.55963 .41793 m .56317 .41985 L .56074 .41851 L 0 .996 .996 .461 k
F
.55725 .41647 m .55963 .41793 L .56026 .41826 L .5 .5 .5 1 k
F
.5587 .41722 m .56186 .41939 L .55933 .41767 L 0 .996 .996 .311 k
F
.55725 .41647 m .56074 .41851 L .55828 .41693 L .5 .5 .5 1 k
F
.55828 .41693 m .55904 .41745 L .5587 .41722 L 0 .996 .996 .311 k
F
.55725 .41647 m .56026 .41826 L .5599 .41802 L .5 .5 .5 1 k
F
.55904 .41745 m .56186 .41939 L .5587 .41722 L 0 .996 .996 .311 k
F
.5599 .41802 m .56026 .41826 L .56074 .41851 L .5 .5 .5 1 k
F
.43047 .39364 m .43128 .38772 L .42845 .39173 L .076 .16 .808 .042 k
F
.43047 .39364 m .43324 .38975 L .43128 .38772 L F
.42774 .39812 m .43047 .39364 L .42845 .39173 L .052 .162 .892 .049 k
F
.6673 .39032 m .66996 .39333 L .67251 .39423 L 0 .996 .256 .836 k
F
.43324 .38975 m .43417 .38431 L .43128 .38772 L .084 .142 .727 .046 k
F
.43324 .38975 m .43606 .38637 L .43417 .38431 L F
.42774 .39812 m .42845 .39173 L .42566 .39645 L .052 .162 .892 .049 k
F
.42507 .40326 m .42774 .39812 L .42566 .39645 L .005 .142 .957 .075 k
F
.49916 .34078 m .50284 .33564 L .50237 .33253 L 0 .006 .996 .046 k
F
.49972 .34351 m .50284 .33564 L .49916 .34078 L 0 .046 .996 .064 k
F
.68021 .3971 m .68267 .39842 L .68526 .39825 L 0 .758 .996 .412 k
F
.67763 .39675 m .68267 .39842 L .68021 .3971 L .163 .705 .765 .256 k
F
.49677 .35005 m .50026 .34653 L .49972 .34351 L .002 .011 .965 .056 k
F
.4974 .35279 m .50026 .34653 L .49677 .35005 L .021 .075 .932 .051 k
F
.54565 .40617 m .54894 .40823 L .5463 .40547 L .5 .5 .5 1 k
F
.54565 .40617 m .54822 .40857 L .54894 .40823 L F
.39904 .40737 m .40035 .38168 L .39705 .3977 L 0 .996 .996 .142 k
F
.39904 .40737 m .40229 .39145 L .40035 .38168 L F
.50414 .31547 m .50803 .29953 L .50495 .3122 L 0 .996 .996 .037 k
F
.50414 .31547 m .50495 .3122 L .50372 .31727 L F
.50341 .31769 m .50378 .31696 L .50414 .31547 L 0 .996 .996 .044 k
F
.50378 .31696 m .50456 .31539 L .50414 .31547 L F
.50043 .32675 m .50237 .32141 L .50341 .31769 L F
.50237 .32141 m .50456 .31539 L .50341 .31769 L F
.50553 .31011 m .50803 .29953 L .50769 .30162 L .5 .5 .5 1 k
F
.50372 .31727 m .50495 .3122 L .50553 .31011 L F
.50495 .3122 m .50803 .29953 L .50553 .31011 L F
.42218 .41507 m .42245 .40909 L .41987 .41558 L 0 .001 .996 .06 k
F
.41975 .42113 m .42218 .41507 L .41987 .41558 L 0 0 .996 .041 k
F
.39312 .32382 m .39399 .34097 L .39077 .32912 L 0 .996 .996 .116 k
F
.39312 .32382 m .39626 .33638 L .39399 .34097 L F
.45874 .37776 m .46028 .37439 L .45721 .37616 L .171 0 .624 0 k
F
.45874 .37776 m .46174 .37598 L .46028 .37439 L F
.71165 .33216 m .71837 .34837 L .71385 .32679 L 0 .996 .996 .199 k
F
.4692 .37412 m .47102 .37079 L .46789 .37252 L .179 0 .702 0 k
F
.4692 .37412 m .47227 .3724 L .47102 .37079 L F
.494 .35565 m .4974 .35279 L .49677 .35005 L .063 .015 .883 .016 k
F
.54097 .39989 m .5442 .40161 L .54145 .39841 L 0 .996 .204 .831 k
F
.54097 .39989 m .54364 .40267 L .5442 .40161 L F
.62125 .42438 m .61583 .21578 L .62194 .4236 L 0 .996 .996 .122 k
F
.62194 .4236 m .61583 .21578 L .6157 .2148 L 0 .996 .996 .073 k
F
.70319 .39336 m .70566 .39559 L .70826 .39403 L .209 0 .871 0 k
F
.70062 .39496 m .70566 .39559 L .70319 .39336 L .214 0 .842 0 k
F
.53365 .38389 m .53689 .38432 L .53389 .38046 L 0 .996 .399 .356 k
F
.53365 .38389 m .53658 .38731 L .53689 .38432 L F
.53349 .42398 m .5342 .21576 L .53493 .21513 L .169 .996 .996 .507 k
F
.5327 .4248 m .5342 .21576 L .53349 .42398 L F
.44366 .38271 m .44487 .37857 L .44188 .38086 L .113 .031 .602 .034 k
F
.44366 .38271 m .44659 .38039 L .44487 .37857 L F
.45122 .37998 m .4526 .37634 L .44957 .37828 L .152 .003 .607 .004 k
F
.45122 .37998 m .45419 .37801 L .4526 .37634 L F
.49142 .36058 m .494 .35565 L .49063 .35833 L .089 .01 .794 .011 k
F
.48815 .36283 m .49142 .36058 L .49063 .35833 L .121 0 .776 0 k
F
.43606 .38637 m .4371 .38139 L .43417 .38431 L .09 .118 .664 .049 k
F
.43606 .38637 m .43894 .38344 L .4371 .38139 L F
.40842 .34133 m .40981 .34274 L .4065 .33773 L .5 .5 .5 1 k
F
.40842 .34133 m .41171 .34525 L .40981 .34274 L F
.41031 .34548 m .41171 .34525 L .40842 .34133 L F
.42507 .40326 m .42566 .39645 L .42292 .40198 L .005 .142 .957 .075 k
F
.42245 .40909 m .42507 .40326 L .42292 .40198 L 0 .116 .996 .084 k
F
.65923 .42231 m .65024 .21551 L .65879 .42335 L 0 .996 .996 .063 k
F
.65923 .42231 m .65065 .21441 L .65024 .21551 L F
.40432 .39916 m .40544 .38044 L .40229 .39145 L 0 .996 .996 .144 k
F
.40432 .39916 m .40742 .38796 L .40544 .38044 L F
.47227 .3724 m .4742 .36901 L .47102 .37079 L .179 0 .739 0 k
F
.47227 .3724 m .47537 .37065 L .4742 .36901 L F
.4065 .33773 m .40788 .34091 L .40456 .33492 L 0 .996 .996 .11 k
F
.4065 .33773 m .40981 .34274 L .40788 .34091 L F
.5812 .42268 m .57749 .21537 L .5812 .42324 L .5 .5 .5 1 k
F
.5812 .42268 m .57749 .21482 L .57749 .21537 L F
.39352 .42109 m .39518 .38504 L .39157 .40925 L 0 .996 .996 .138 k
F
.39352 .42109 m .39705 .3977 L .39518 .38504 L F
.41031 .34548 m .4136 .34828 L .41171 .34525 L .5 .5 .5 1 k
F
.4122 .34999 m .4136 .34828 L .41031 .34548 L 0 .996 .302 .871 k
F
.48815 .36283 m .49063 .35833 L .48728 .3608 L .121 0 .776 0 k
F
.4849 .36495 m .48815 .36283 L .48728 .3608 L .144 0 .787 0 k
F
.70575 .39159 m .70826 .39403 L .71086 .39241 L .198 0 .831 0 k
F
.70319 .39336 m .70826 .39403 L .70575 .39159 L .209 0 .871 0 k
F
.46174 .37598 m .4634 .37267 L .46028 .37439 L .177 0 .643 0 k
F
.46174 .37598 m .46479 .37424 L .4634 .37267 L F
.5387 .39533 m .54194 .39685 L .5391 .39331 L 0 .996 .222 .6 k
F
.5387 .39533 m .54145 .39841 L .54194 .39685 L F
.41469 .36568 m .41783 .36396 L .41595 .35937 L 0 .996 .558 .233 k
F
.41661 .37087 m .41783 .36396 L .41469 .36568 L 0 .996 .664 .2 k
F
.41353 .37458 m .41661 .37087 L .41469 .36568 L 0 .996 .891 .187 k
F
.53506 .35486 m .53846 .36182 L .53876 .35491 L 0 .996 .996 .278 k
F
.53483 .36149 m .53846 .36182 L .53506 .35486 L 0 .996 .996 .294 k
F
.53389 .38046 m .53721 .38096 L .53413 .3766 L 0 .996 .499 .348 k
F
.53389 .38046 m .53689 .38432 L .53721 .38096 L F
.53483 .36149 m .53815 .36771 L .53846 .36182 L 0 .996 .996 .294 k
F
.5346 .36723 m .53815 .36771 L .53483 .36149 L 0 .996 .963 .309 k
F
.53413 .3766 m .53753 .37715 L .53436 .37222 L 0 .996 .614 .337 k
F
.53413 .3766 m .53721 .38096 L .53753 .37715 L F
.5346 .36723 m .53784 .37277 L .53815 .36771 L 0 .996 .963 .309 k
F
.53436 .37222 m .53784 .37277 L .5346 .36723 L 0 .996 .757 .324 k
F
.53436 .37222 m .53753 .37715 L .53784 .37277 L F
.53479 .42297 m .53493 .21513 L .53616 .21409 L 0 .996 .996 .549 k
F
.53349 .42398 m .53493 .21513 L .53479 .42297 L .169 .996 .996 .507 k
F
.47537 .37065 m .47742 .36715 L .4742 .36901 L .177 0 .776 0 k
F
.47537 .37065 m .47851 .36884 L .47742 .36715 L F
.74439 .51934 m .7379 .4768 L .74426 .51932 L 0 .873 .996 .091 k
F
.74426 .51932 m .7379 .4768 L .74107 .51854 L F
.74107 .51854 m .7379 .4768 L .73594 .49209 L 0 .996 .996 .126 k
F
.54822 .40857 m .55157 .41088 L .54894 .40823 L .5 .5 .5 1 k
F
.54822 .40857 m .55076 .4109 L .55157 .41088 L F
.53626 .38999 m .5395 .3911 L .53658 .38731 L 0 .996 .29 .459 k
F
.53626 .38999 m .5391 .39331 L .5395 .3911 L F
.43894 .38344 m .4401 .37886 L .4371 .38139 L .095 .088 .615 .052 k
F
.43894 .38344 m .44188 .38086 L .4401 .37886 L F
.42845 .39173 m .42933 .38537 L .42644 .38943 L .083 .228 .839 .046 k
F
.42845 .39173 m .43128 .38772 L .42933 .38537 L F
.42566 .39645 m .42845 .39173 L .42644 .38943 L .032 .228 .917 .073 k
F
.41975 .42113 m .41987 .41558 L .41736 .42264 L 0 0 .996 .041 k
F
.41738 .42735 m .41975 .42113 L .41736 .42264 L 0 0 .996 .023 k
F
.4849 .36495 m .48728 .3608 L .48396 .36308 L .144 0 .787 0 k
F
.48169 .36695 m .4849 .36495 L .48396 .36308 L .16 0 .812 0 k
F
.50093 .32682 m .50496 .31668 L .50456 .31539 L 0 .678 .996 0 k
F
.50142 .32795 m .50496 .31668 L .50093 .32682 L 0 .196 .996 .006 k
F
.44659 .38039 m .44791 .37651 L .44487 .37857 L .132 .019 .592 .021 k
F
.44659 .38039 m .44957 .37828 L .44791 .37651 L F
.73727 .38535 m .73979 .3884 L .74255 .38821 L .204 .185 .422 .113 k
F
.43128 .38772 m .43227 .38199 L .42933 .38537 L .09 .198 .738 .05 k
F
.43128 .38772 m .43417 .38431 L .43227 .38199 L F
.4155 .3799 m .41661 .37087 L .41353 .37458 L 0 .996 .996 .169 k
F
.41248 .38587 m .41353 .37458 L .41048 .38004 L 0 .996 .996 .157 k
F
.41248 .38587 m .4155 .3799 L .41353 .37458 L F
.45419 .37801 m .45569 .37452 L .4526 .37634 L .163 0 .608 0 k
F
.45419 .37801 m .45721 .37616 L .45569 .37452 L F
.47851 .36884 m .48067 .36519 L .47742 .36715 L .171 0 .805 0 k
F
.47851 .36884 m .48169 .36695 L .48067 .36519 L F
.49861 .33845 m .50237 .33253 L .5019 .32991 L 0 0 .996 .029 k
F
.49916 .34078 m .50237 .33253 L .49861 .33845 L 0 .006 .996 .046 k
F
.48169 .36695 m .48396 .36308 L .48067 .36519 L .16 0 .812 0 k
F
.72418 .5233 m .71932 .49476 L .72337 .52421 L .5 .5 .5 1 k
F
.72418 .5233 m .7233 .51257 L .71932 .49476 L F
.72337 .52421 m .71932 .49476 L .72091 .51099 L F
.4122 .34999 m .41547 .35169 L .4136 .34828 L 0 .996 .302 .871 k
F
.41407 .35467 m .41547 .35169 L .4122 .34999 L 0 .996 .222 .443 k
F
.494 .35565 m .49677 .35005 L .49329 .3533 L .063 .015 .883 .016 k
F
.49063 .35833 m .494 .35565 L .49329 .3533 L .108 0 .857 0 k
F
.58228 .42145 m .57749 .21482 L .5812 .42268 L .5 .5 .5 1 k
F
.58228 .42145 m .57853 .21351 L .57749 .21482 L F
.42566 .39645 m .42644 .38943 L .42359 .39431 L .032 .228 .917 .073 k
F
.42292 .40198 m .42566 .39645 L .42359 .39431 L 0 .208 .996 .105 k
F
.62194 .4236 m .6157 .2148 L .62181 .42268 L 0 .996 .996 .073 k
F
.62181 .42268 m .6157 .2148 L .61641 .21378 L F
.49614 .34756 m .49972 .34351 L .49916 .34078 L .003 0 .996 .032 k
F
.49677 .35005 m .49972 .34351 L .49614 .34756 L .002 .011 .965 .056 k
F
.40456 .33492 m .40592 .3399 L .40257 .33315 L 0 .996 .996 .068 k
F
.40456 .33492 m .40788 .34091 L .40592 .3399 L F
.4681 .21401 m .46824 .24008 L .47069 .21474 L 0 .996 .996 .146 k
F
.47069 .21474 m .47406 .22195 L .47405 .21468 L F
.47069 .21474 m .46824 .24008 L .47406 .22195 L F
.59239 .42121 m .59471 .41977 L .59656 .41878 L .5 .5 .5 1 k
F
.59059 .42168 m .59471 .41977 L .59239 .42121 L F
.58254 .42348 m .58653 .42291 L .58423 .42375 L F
.47405 .21468 m .47406 .22195 L .4747 .21471 L 0 .996 .996 .175 k
F
.4747 .21471 m .47963 .22027 L .47965 .21399 L F
.4747 .21471 m .47406 .22195 L .47963 .22027 L F
.42245 .40909 m .42292 .40198 L .42023 .40839 L 0 .116 .996 .084 k
F
.41987 .41558 m .42245 .40909 L .42023 .40839 L 0 .088 .996 .069 k
F
.7083 .38969 m .71086 .39241 L .71346 .39074 L .184 0 .744 0 k
F
.70575 .39159 m .71086 .39241 L .7083 .38969 L .198 0 .831 0 k
F
.40946 .39406 m .41048 .38004 L .40742 .38796 L 0 .983 .996 .144 k
F
.40946 .39406 m .41248 .38587 L .41048 .38004 L F
.46479 .37424 m .46657 .37096 L .4634 .37267 L .183 0 .684 0 k
F
.46479 .37424 m .46789 .37252 L .46657 .37096 L F
.54364 .40267 m .54694 .40484 L .5442 .40161 L .5 .5 .5 1 k
F
.54364 .40267 m .5463 .40547 L .54694 .40484 L F
.43417 .38431 m .43527 .37915 L .43227 .38199 L .097 .165 .663 .053 k
F
.43417 .38431 m .4371 .38139 L .43527 .37915 L F
.49329 .3533 m .49677 .35005 L .49614 .34756 L .083 0 .97 0 k
F
.32325 .53377 m .32354 .52891 L .32322 .53376 L 0 .687 .996 .061 k
F
.32326 .53378 m .32354 .52891 L .32325 .53377 L 0 .76 .996 .074 k
F
.32612 .53473 m .32354 .52891 L .32326 .53378 L F
.67507 .39521 m .67763 .39675 L .68021 .3971 L 0 .996 .996 .947 k
F
.67251 .39423 m .67763 .39675 L .67507 .39521 L 0 .996 .644 .632 k
F
.75871 .39841 m .76425 .40933 L .76167 .40008 L .5 .5 .5 1 k
F
.659 .42164 m .65065 .21441 L .65923 .42231 L 0 .996 .996 .011 k
F
.659 .42164 m .65044 .21371 L .65065 .21441 L F
.71165 .33216 m .71594 .35071 L .71837 .34837 L 0 .996 .996 .199 k
F
.70957 .33952 m .71594 .35071 L .71165 .33216 L 0 .996 .996 .164 k
F
.44188 .38086 m .44315 .37664 L .4401 .37886 L .099 .052 .578 .054 k
F
.44188 .38086 m .44487 .37857 L .44315 .37664 L F
.55076 .4109 m .55418 .41338 L .55157 .41088 L .5 .5 .5 1 k
F
.55076 .4109 m .55329 .41309 L .55418 .41338 L F
.40887 .44673 m .40804 .4508 L .406 .45527 L F
.40887 .44673 m .41082 .44364 L .40804 .4508 L F
.69296 .42218 m .68232 .21431 L .68211 .2137 L 0 .996 .996 .008 k
F
.41407 .35467 m .41733 .35534 L .41547 .35169 L 0 .996 .222 .443 k
F
.41595 .35937 m .41733 .35534 L .41407 .35467 L 0 .996 .294 .31 k
F
.53906 .34677 m .54263 .35786 L .543 .34973 L 0 .996 .996 .333 k
F
.53876 .35491 m .54263 .35786 L .53906 .34677 L 0 .996 .996 .356 k
F
.41661 .37087 m .41972 .36834 L .41783 .36396 L 0 .996 .664 .2 k
F
.41854 .37558 m .41972 .36834 L .41661 .37087 L .064 .915 .829 .129 k
F
.4155 .3799 m .41854 .37558 L .41661 .37087 L 0 .996 .996 .169 k
F
.42644 .38943 m .42739 .38268 L .42444 .3867 L .081 .315 .857 .058 k
F
.42644 .38943 m .42933 .38537 L .42739 .38268 L F
.42359 .39431 m .42644 .38943 L .42444 .3867 L .013 .318 .943 .097 k
F
.45721 .37616 m .45883 .3728 L .45569 .37452 L .172 0 .615 0 k
F
.45721 .37616 m .46028 .37439 L .45883 .3728 L F
.58653 .42291 m .59059 .42168 L .58828 .42287 L .5 .5 .5 1 k
F
.58423 .42375 m .58653 .42291 L .58828 .42287 L F
.58828 .42287 m .59059 .42168 L .59239 .42121 L F
.71085 .38771 m .71346 .39074 L .71606 .38909 L .168 0 .644 0 k
F
.7083 .38969 m .71346 .39074 L .71085 .38771 L .184 0 .744 0 k
F
.42292 .40198 m .42359 .39431 L .42079 .40018 L 0 .208 .996 .105 k
F
.42023 .40839 m .42292 .40198 L .42079 .40018 L 0 .196 .996 .093 k
F
.44957 .37828 m .45101 .37462 L .44791 .37651 L .148 .009 .589 .01 k
F
.44957 .37828 m .4526 .37634 L .45101 .37462 L F
.72655 .52103 m .72095 .48616 L .72604 .52127 L 0 .996 .996 .736 k
F
.72655 .52103 m .72437 .49457 L .72095 .48616 L F
.72604 .52127 m .72095 .48616 L .7233 .51257 L F
.53658 .38731 m .5399 .38866 L .53689 .38432 L 0 .996 .386 .461 k
F
.53658 .38731 m .5395 .3911 L .5399 .38866 L F
.53689 .38432 m .5403 .38593 L .53721 .38096 L 0 .996 .509 .458 k
F
.53689 .38432 m .5399 .38866 L .5403 .38593 L F
.537 .4213 m .53616 .21409 L .53675 .21322 L .5 .5 .5 1 k
F
.53479 .42297 m .53616 .21409 L .537 .4213 L 0 .996 .996 .549 k
F
.49063 .35833 m .49329 .3533 L .48984 .35627 L .108 0 .857 0 k
F
.48728 .3608 m .49063 .35833 L .48984 .35627 L .139 0 .928 0 k
F
.41738 .42735 m .41736 .42264 L .4149 .43008 L 0 0 .996 .023 k
F
.41509 .43345 m .41738 .42735 L .4149 .43008 L 0 .168 .996 .01 k
F
.42933 .38537 m .43038 .37941 L .42739 .38268 L .098 .268 .746 .055 k
F
.42933 .38537 m .43227 .38199 L .43038 .37941 L F
.46789 .37252 m .46978 .36924 L .46657 .37096 L .187 0 .736 0 k
F
.46789 .37252 m .47102 .37079 L .46978 .36924 L F
.46796 .21399 m .46784 .21548 L .4681 .21401 L 0 .996 .996 .121 k
F
.4681 .21401 m .46784 .21548 L .46824 .24008 L 0 .996 .996 .146 k
F
.46781 .21392 m .46784 .21548 L .46796 .21399 L 0 .996 .996 .121 k
F
.47965 .21399 m .47963 .22027 L .48031 .21385 L 0 .996 .996 .22 k
F
.5484 .32419 m .55256 .35915 L .55306 .34849 L 0 .996 .996 .705 k
F
.548 .3379 m .55256 .35915 L .5484 .32419 L 0 .996 .996 .833 k
F
.6673 .39032 m .67251 .39423 L .66984 .39188 L 0 .996 .256 .836 k
F
.46526 .21326 m .46784 .21548 L .46781 .21392 L 0 .863 .996 .094 k
F
.42359 .39431 m .42444 .3867 L .42154 .39165 L .013 .318 .943 .097 k
F
.42079 .40018 m .42359 .39431 L .42154 .39165 L 0 .311 .996 .113 k
F
.4371 .38139 m .43832 .37672 L .43527 .37915 L .102 .13 .607 .056 k
F
.4371 .38139 m .4401 .37886 L .43832 .37672 L F
.41749 .3845 m .41854 .37558 L .4155 .3799 L 0 .747 .996 .154 k
F
.41451 .39072 m .4155 .3799 L .41248 .38587 L 0 .764 .996 .144 k
F
.41451 .39072 m .41749 .3845 L .4155 .3799 L F
.48031 .21385 m .48468 .26068 L .485 .21245 L 0 .996 .996 .22 k
F
.48031 .21385 m .47963 .22027 L .48468 .26068 L F
.62181 .42268 m .61641 .21378 L .62258 .42169 L 0 .996 .996 .073 k
F
.62258 .42169 m .61641 .21378 L .61624 .21301 L 0 .996 .996 .034 k
F
.55329 .41309 m .55676 .41565 L .55418 .41338 L .5 .5 .5 1 k
F
.55329 .41309 m .5558 .41511 L .55676 .41565 L F
.41595 .35937 m .41918 .3591 L .41733 .35534 L 0 .996 .294 .31 k
F
.41783 .36396 m .41918 .3591 L .41595 .35937 L 0 .996 .408 .246 k
F
.65918 .42004 m .65044 .21371 L .659 .42164 L 0 .996 .996 .011 k
F
.65918 .42004 m .6506 .21204 L .65044 .21371 L F
.69275 .42162 m .68211 .2137 L .68162 .21268 L 0 .996 .996 .008 k
F
.69296 .42218 m .68211 .2137 L .69275 .42162 L F
.54145 .39841 m .54476 .40054 L .54194 .39685 L 0 .996 .303 .996 k
F
.54145 .39841 m .5442 .40161 L .54476 .40054 L F
.74 .38502 m .74255 .38821 L .74532 .38814 L .223 .253 .413 .121 k
F
.73727 .38535 m .74255 .38821 L .74 .38502 L .204 .185 .422 .113 k
F
.7134 .38572 m .71606 .38909 L .71866 .38751 L .153 .002 .608 .003 k
F
.71085 .38771 m .71606 .38909 L .7134 .38572 L .168 0 .644 0 k
F
.47102 .37079 m .47303 .36746 L .46978 .36924 L .189 0 .799 0 k
F
.47102 .37079 m .4742 .36901 L .47303 .36746 L F
.41854 .37558 m .42162 .37244 L .41972 .36834 L .064 .915 .829 .129 k
F
.42049 .37979 m .42162 .37244 L .41854 .37558 L .075 .696 .863 .105 k
F
.41749 .3845 m .42049 .37979 L .41854 .37558 L 0 .747 .996 .154 k
F
.42444 .3867 m .42546 .37963 L .42246 .38349 L .075 .422 .864 .075 k
F
.42444 .3867 m .42739 .38268 L .42546 .37963 L F
.42154 .39165 m .42444 .3867 L .42246 .38349 L 0 .435 .97 .12 k
F
.43227 .38199 m .43343 .37671 L .43038 .37941 L .104 .216 .658 .058 k
F
.43227 .38199 m .43527 .37915 L .43343 .37671 L F
.44487 .37857 m .44625 .37466 L .44315 .37664 L .123 .033 .568 .036 k
F
.44487 .37857 m .44791 .37651 L .44625 .37466 L F
.41987 .41558 m .42023 .40839 L .41757 .41572 L 0 .088 .996 .069 k
F
.41736 .42264 m .41987 .41558 L .41757 .41572 L 0 .052 .996 .05 k
F
.40257 .33315 m .40392 .33986 L .40054 .33264 L 0 .996 .996 .074 k
F
.40257 .33315 m .40592 .3399 L .40392 .33986 L F
.48728 .3608 m .48984 .35627 L .48641 .35895 L .139 0 .928 0 k
F
.48396 .36308 m .48728 .3608 L .48641 .35895 L .161 0 .996 0 k
F
.58229 .42081 m .57853 .21351 L .58228 .42145 L .5 .5 .5 1 k
F
.58229 .42081 m .57854 .21287 L .57853 .21351 L F
.46028 .37439 m .46201 .37112 L .45883 .3728 L .181 0 .638 0 k
F
.46028 .37439 m .4634 .37267 L .46201 .37112 L F
.49551 .34538 m .49916 .34078 L .49861 .33845 L .017 0 .996 0 k
F
.49614 .34756 m .49916 .34078 L .49551 .34538 L .003 0 .996 .032 k
F
.49805 .33664 m .5019 .32991 L .50142 .32795 L 0 .067 .996 .014 k
F
.49861 .33845 m .5019 .32991 L .49805 .33664 L 0 0 .996 .029 k
F
.5463 .40547 m .54966 .40802 L .54694 .40484 L .5 .5 .5 1 k
F
.5463 .40547 m .54894 .40823 L .54966 .40802 L F
.5391 .39331 m .54242 .39518 L .5395 .3911 L 0 .996 .315 .632 k
F
.5391 .39331 m .54194 .39685 L .54242 .39518 L F
.42739 .38268 m .4285 .37656 L .42546 .37963 L .107 .361 .747 .06 k
F
.42739 .38268 m .43038 .37941 L .4285 .37656 L F
.75992 .31089 m .76724 .32507 L .76072 .28663 L 0 .872 .996 .116 k
F
.75436 .28663 m .75992 .31089 L .76072 .28663 L 0 .665 .996 .059 k
F
.4526 .37634 m .45416 .37287 L .45101 .37462 L .162 .001 .593 .002 k
F
.4526 .37634 m .45569 .37452 L .45416 .37287 L F
.75339 .42125 m .73891 .21332 L .73896 .21318 L .5 .5 .5 1 k
F
.42154 .39165 m .42246 .38349 L .4195 .3884 L 0 .435 .97 .12 k
F
.41867 .39777 m .42154 .39165 L .4195 .3884 L 0 .442 .996 .122 k
F
.42079 .40018 m .42154 .39165 L .41867 .39777 L 0 .311 .996 .113 k
F
.5558 .41511 m .55933 .41767 L .55676 .41565 L .5 .5 .5 1 k
F
.5558 .41511 m .55828 .41693 L .55933 .41767 L F
.40247 .45639 m .4011 .46879 L .39937 .46872 L 0 .996 .996 .737 k
F
.40247 .45639 m .40414 .45737 L .4011 .46879 L F
.42246 .38349 m .42353 .37621 L .42049 .37979 L .072 .545 .867 .091 k
F
.42246 .38349 m .42546 .37963 L .42353 .37621 L F
.4195 .3884 m .42246 .38349 L .42049 .37979 L 0 .57 .996 .142 k
F
.42049 .37979 m .42353 .37621 L .42162 .37244 L .075 .696 .863 .105 k
F
.4195 .3884 m .42049 .37979 L .41749 .3845 L 0 .57 .996 .142 k
F
.49329 .3533 m .49614 .34756 L .49258 .3512 L .083 0 .97 0 k
F
.48984 .35627 m .49329 .3533 L .49258 .3512 L .117 0 .996 0 k
F
.41509 .43345 m .4149 .43008 L .41251 .43757 L 0 .168 .996 .01 k
F
.4129 .43903 m .41509 .43345 L .41251 .43757 L 0 .996 .996 .012 k
F
.46444 .21264 m .46167 .24754 L .46526 .21326 L 0 .863 .996 .094 k
F
.46526 .21326 m .46167 .24754 L .46784 .21548 L F
.41658 .39465 m .41749 .3845 L .41451 .39072 L 0 .587 .996 .132 k
F
.41658 .39465 m .4195 .3884 L .41749 .3845 L F
.4742 .36901 m .47632 .36558 L .47303 .36746 L .189 0 .874 0 k
F
.4742 .36901 m .47742 .36715 L .47632 .36558 L F
.41783 .36396 m .42104 .36287 L .41918 .3591 L 0 .996 .408 .246 k
F
.41972 .36834 m .42104 .36287 L .41783 .36396 L .074 .92 .578 .156 k
F
.53712 .42114 m .53675 .21322 L .53683 .21302 L .5 .5 .5 1 k
F
.537 .4213 m .53675 .21322 L .53712 .42114 L F
.56074 .41851 m .56317 .41985 L .56437 .42081 L 0 .996 .996 .288 k
F
.41155 .39887 m .41248 .38587 L .40946 .39406 L 0 .742 .996 .132 k
F
.41155 .39887 m .41451 .39072 L .41248 .38587 L F
.5106 .33326 m .51556 .27283 L .5153 .30141 L 0 .996 .996 .7 k
F
.51096 .30934 m .51556 .27283 L .5106 .33326 L .5 .5 .5 1 k
F
.75345 .42109 m .73896 .21318 L .73918 .21132 L F
.75339 .42125 m .73896 .21318 L .75345 .42109 L F
.48396 .36308 m .48641 .35895 L .48302 .36137 L .161 0 .996 0 k
F
.48067 .36519 m .48396 .36308 L .48302 .36137 L .176 0 .996 0 k
F
.46233 .26145 m .46784 .21548 L .46167 .24754 L 0 .996 .996 .121 k
F
.46233 .26145 m .46824 .24008 L .46784 .21548 L F
.41082 .44364 m .41022 .44467 L .40804 .4508 L 0 .996 .996 .143 k
F
.41082 .44364 m .4129 .43903 L .41022 .44467 L F
.41802 .40716 m .42079 .40018 L .41867 .39777 L 0 .298 .996 .102 k
F
.42023 .40839 m .42079 .40018 L .41802 .40716 L 0 .196 .996 .093 k
F
.4401 .37886 m .44143 .37461 L .43832 .37672 L .105 .09 .565 .058 k
F
.4401 .37886 m .44315 .37664 L .44143 .37461 L F
.41867 .39777 m .4195 .3884 L .41658 .39465 L 0 .442 .996 .122 k
F
.71595 .38379 m .71866 .38751 L .72127 .38605 L .134 .026 .564 .029 k
F
.7134 .38572 m .71866 .38751 L .71595 .38379 L .153 .002 .608 .003 k
F
.47742 .36715 m .47965 .36357 L .47632 .36558 L .185 0 .949 0 k
F
.47742 .36715 m .48067 .36519 L .47965 .36357 L F
.55828 .41693 m .56074 .41851 L .56186 .41939 L 0 .996 .996 .311 k
F
.48067 .36519 m .48302 .36137 L .47965 .36357 L .176 0 .996 0 k
F
.56074 .41851 m .56437 .42081 L .56186 .41939 L 0 .996 .996 .288 k
F
.53721 .38096 m .54069 .38283 L .53753 .37715 L 0 .996 .658 .45 k
F
.53721 .38096 m .5403 .38593 L .54069 .38283 L F
.53713 .42111 m .53683 .21302 L .53827 .21131 L .5 .5 .5 1 k
F
.53712 .42114 m .53683 .21302 L .53713 .42111 L F
.41757 .41572 m .42023 .40839 L .41802 .40716 L 0 .173 .996 .078 k
F
.62258 .42169 m .61624 .21301 L .62241 .42097 L 0 .996 .996 .034 k
F
.62241 .42097 m .61624 .21301 L .61698 .21177 L F
.49258 .3512 m .49614 .34756 L .49551 .34538 L .079 0 .996 0 k
F
.76425 .40933 m .77047 .4311 L .7674 .41318 L .5 .5 .5 1 k
F
.76425 .40933 m .76685 .4213 L .77047 .4311 L F
.76167 .40008 m .76425 .40933 L .7674 .41318 L 0 .996 .996 .932 k
F
.5942 .42062 m .59656 .41878 L .59842 .41756 L .5 .5 .5 1 k
F
.59239 .42121 m .59656 .41878 L .5942 .42062 L F
.40642 .40504 m .40742 .38796 L .40432 .39916 L 0 .889 .996 .131 k
F
.40642 .40504 m .40946 .39406 L .40742 .38796 L F
.42546 .37963 m .42663 .37345 L .42353 .37621 L .117 .47 .741 .067 k
F
.42546 .37963 m .4285 .37656 L .42663 .37345 L F
.58336 .41967 m .57854 .21287 L .58229 .42081 L .5 .5 .5 1 k
F
.58336 .41967 m .57956 .21164 L .57854 .21287 L F
.4129 .43903 m .41251 .43757 L .41022 .44467 L 0 .996 .996 .012 k
F
.41972 .36834 m .4229 .36656 L .42104 .36287 L .074 .92 .578 .156 k
F
.42162 .37244 m .4229 .36656 L .41972 .36834 L .144 .748 .701 .084 k
F
.69809 .39367 m .70062 .39496 L .70319 .39336 L .185 0 .996 0 k
F
.43527 .37915 m .43654 .37443 L .43343 .37671 L .109 .169 .595 .061 k
F
.43527 .37915 m .43832 .37672 L .43654 .37443 L F
.4634 .37267 m .46525 .36945 L .46201 .37112 L .189 0 .692 0 k
F
.4634 .37267 m .46657 .37096 L .46525 .36945 L F
.54336 .33993 m .54714 .35794 L .54758 .34897 L 0 .996 .996 .451 k
F
.543 .34973 m .54714 .35794 L .54336 .33993 L 0 .996 .996 .489 k
F
.43038 .37941 m .4316 .37407 L .4285 .37656 L .113 .28 .647 .064 k
F
.43038 .37941 m .43343 .37671 L .4316 .37407 L F
.84179 .35741 m .84234 .33847 L .846 .3461 L 0 .996 .996 .089 k
F
.69275 .42162 m .68162 .21268 L .69224 .42067 L 0 .996 .996 .008 k
F
.69224 .42067 m .68162 .21268 L .6818 .21176 L .5 .5 .5 1 k
F
.42353 .37621 m .42476 .37011 L .42162 .37244 L .129 .592 .726 .075 k
F
.42353 .37621 m .42663 .37345 L .42476 .37011 L F
.42162 .37244 m .42476 .37011 L .4229 .36656 L .144 .748 .701 .084 k
F
.44791 .37651 m .44941 .37286 L .44625 .37466 L .144 .017 .568 .019 k
F
.44791 .37651 m .45101 .37462 L .44941 .37286 L F
.50093 .32682 m .50456 .31539 L .50109 .32495 L 0 .678 .996 0 k
F
.50372 .31727 m .50663 .30579 L .50327 .32119 L .5 .5 .5 1 k
F
.50663 .30579 m .50769 .30162 L .50717 .30394 L F
.50663 .30579 m .50717 .30394 L .50327 .32119 L F
.50056 .32677 m .50109 .32495 L .50043 .32675 L 0 .678 .996 0 k
F
.50093 .32682 m .50109 .32495 L .50056 .32677 L F
.46325 .21209 m .46097 .23592 L .46444 .21264 L 0 .648 .996 .062 k
F
.46444 .21264 m .46097 .23592 L .46167 .24754 L 0 .863 .996 .094 k
F
.45569 .37452 m .45736 .3712 L .45416 .37287 L .174 0 .602 0 k
F
.45569 .37452 m .45883 .3728 L .45736 .3712 L F
.67909 .39649 m .68021 .3971 L .68278 .39731 L .5 .5 .5 1 k
F
.67764 .39617 m .67814 .39635 L .67909 .39649 L F
.67814 .39635 m .68021 .3971 L .67909 .39649 L F
.67764 .39617 m .68278 .39731 L .68021 .39701 L F
.68021 .39701 m .68278 .39731 L .68535 .39729 L F
.68021 .39701 m .68403 .39722 L .68278 .39762 L F
.68403 .39722 m .68535 .39729 L .6849 .39735 L F
.68403 .39722 m .6849 .39735 L .68278 .39762 L F
.67507 .39521 m .68021 .3971 L .67764 .39617 L 0 .996 .996 .947 k
F
.71595 .38379 m .72127 .38605 L .71852 .38199 L .134 .026 .564 .029 k
F
.485 .21245 m .48979 .26627 L .48729 .2112 L 0 .996 .996 .324 k
F
.485 .21245 m .48468 .26068 L .48979 .26627 L F
.36394 .30741 m .36837 .27029 L .3643 .25905 L 0 .996 .996 .259 k
F
.35669 .35988 m .36394 .30741 L .3643 .25905 L 0 .996 .996 .185 k
F
.41584 .40526 m .41867 .39777 L .41658 .39465 L 0 .431 .996 .111 k
F
.41802 .40716 m .41867 .39777 L .41584 .40526 L 0 .298 .996 .102 k
F
.41367 .40255 m .41451 .39072 L .41155 .39887 L 0 .576 .996 .121 k
F
.41367 .40255 m .41658 .39465 L .41451 .39072 L F
.48984 .35627 m .49258 .3512 L .48905 .35445 L .117 0 .996 0 k
F
.48641 .35895 m .48984 .35627 L .48905 .35445 L .136 0 .996 0 k
F
.69856 .35085 m .70357 .33567 L .69961 .32562 L 0 .415 .996 .015 k
F
.69588 .36687 m .69961 .32562 L .69618 .32781 L 0 .996 .996 0 k
F
.69588 .36687 m .69856 .35085 L .69961 .32562 L F
.54894 .40823 m .55237 .41107 L .54966 .40802 L .5 .5 .5 1 k
F
.54894 .40823 m .55157 .41088 L .55237 .41107 L F
.74 .38502 m .74532 .38814 L .74274 .38479 L .223 .253 .413 .121 k
F
.53876 .35491 m .54225 .36464 L .54263 .35786 L 0 .996 .996 .356 k
F
.53846 .36182 m .54225 .36464 L .53876 .35491 L 0 .996 .996 .379 k
F
.38629 .50938 m .38926 .46829 L .38637 .50936 L 0 .996 .996 .259 k
F
.38629 .50938 m .38568 .48836 L .38926 .46829 L F
.38637 .50936 m .38926 .46829 L .38999 .48743 L F
.70061 .39184 m .70319 .39336 L .70575 .39159 L .183 0 .996 0 k
F
.69809 .39367 m .70319 .39336 L .70061 .39184 L .185 0 .996 0 k
F
.46657 .37096 m .46853 .36776 L .46525 .36945 L .195 0 .764 0 k
F
.46657 .37096 m .46978 .36924 L .46853 .36776 L F
.5442 .40161 m .54759 .40428 L .54476 .40054 L .5 .5 .5 1 k
F
.5442 .40161 m .54694 .40484 L .54759 .40428 L F
.44315 .37664 m .44459 .37273 L .44143 .37461 L .114 .05 .54 .054 k
F
.44315 .37664 m .44625 .37466 L .44459 .37273 L F
.76167 .40008 m .7674 .41318 L .7646 .40128 L 0 .996 .996 .932 k
F
.75909 .39319 m .76167 .40008 L .7646 .40128 L 0 .996 .198 .357 k
F
.76685 .4213 m .77392 .45627 L .77047 .4311 L .5 .5 .5 1 k
F
.41584 .40526 m .41658 .39465 L .41367 .40255 L 0 .431 .996 .111 k
F
.4285 .37656 m .42978 .37127 L .42663 .37345 L .124 .362 .63 .07 k
F
.4285 .37656 m .4316 .37407 L .42978 .37127 L F
.46229 .21099 m .46097 .23592 L .46325 .21209 L 0 .648 .996 .062 k
F
.41736 .42264 m .41757 .41572 L .41497 .42388 L 0 .052 .996 .05 k
F
.4149 .43008 m .41736 .42264 L .41497 .42388 L 0 .035 .996 .03 k
F
.65911 .4199 m .6506 .21204 L .65918 .42004 L 0 .996 .996 0 k
F
.65911 .4199 m .65054 .2119 L .6506 .21204 L F
.58423 .42375 m .58828 .42287 L .58592 .42408 L .5 .5 .5 1 k
F
.58187 .42453 m .58423 .42375 L .58592 .42408 L 0 .996 .996 .647 k
F
.59003 .4228 m .59239 .42121 L .5942 .42062 L .5 .5 .5 1 k
F
.58828 .42287 m .59239 .42121 L .59003 .4228 L F
.38757 .44454 m .38982 .3931 L .38565 .4308 L 0 .996 .996 .133 k
F
.38757 .44454 m .39157 .40925 L .38982 .3931 L F
.40114 .41447 m .40229 .39145 L .39904 .40737 L 0 .996 .996 .128 k
F
.40114 .41447 m .40432 .39916 L .40229 .39145 L F
.22949 .41926 m .24544 .21194 L .22646 .41994 L 0 .996 .996 .168 k
F
.22949 .41926 m .24828 .21123 L .24544 .21194 L F
.43832 .37672 m .43971 .37247 L .43654 .37443 L .113 .125 .549 .062 k
F
.43832 .37672 m .44143 .37461 L .43971 .37247 L F
.65904 .41956 m .65054 .2119 L .65911 .4199 L 0 .996 .996 0 k
F
.65904 .41956 m .65047 .21157 L .65054 .2119 L F
.43343 .37671 m .43477 .37201 L .4316 .37407 L .118 .212 .578 .066 k
F
.43343 .37671 m .43654 .37443 L .43477 .37201 L F
.7236 .41972 m .71097 .21185 L .72369 .41989 L 0 .996 .996 .002 k
F
.7236 .41972 m .7109 .21169 L .71097 .21185 L F
.49487 .3436 m .49861 .33845 L .49805 .33664 L 0 0 .996 .01 k
F
.49551 .34538 m .49861 .33845 L .49487 .3436 L .017 0 .996 0 k
F
.62241 .42097 m .61698 .21177 L .6232 .41977 L 0 .996 .996 .034 k
F
.6232 .41977 m .61698 .21177 L .61681 .21122 L 0 .996 .996 .011 k
F
.69245 .41976 m .6818 .21176 L .68197 .21158 L .5 .5 .5 1 k
F
.69224 .42067 m .6818 .21176 L .69245 .41976 L F
.45101 .37462 m .45263 .37118 L .44941 .37286 L .161 .005 .574 .006 k
F
.45101 .37462 m .45416 .37287 L .45263 .37118 L F
.45883 .3728 m .46062 .36959 L .45736 .3712 L .185 0 .626 0 k
F
.45883 .3728 m .46201 .37112 L .46062 .36959 L F
.46978 .36924 m .47185 .366 L .46853 .36776 L .2 0 .86 0 k
F
.46978 .36924 m .47303 .36746 L .47185 .366 L F
.70312 .38972 m .70575 .39159 L .7083 .38969 L .184 0 .996 0 k
F
.70061 .39184 m .70575 .39159 L .70312 .38972 L .183 0 .996 0 k
F
.85216 .48434 m .83844 .37573 L .84936 .48149 L 0 .946 .996 .002 k
F
.84936 .48149 m .83844 .37573 L .84573 .4803 L 0 .895 .996 .072 k
F
.84573 .4803 m .83844 .37573 L .83495 .38969 L 0 .812 .996 .006 k
F
.71557 .37718 m .71852 .38199 L .72109 .3804 L .111 .166 .584 .062 k
F
.71557 .37718 m .72109 .3804 L .71808 .375 L F
.71483 .36812 m .71808 .375 L .72061 .3732 L .12 .506 .74 .069 k
F
.71483 .36812 m .72061 .3732 L .71727 .36533 L F
.72338 .41952 m .7109 .21169 L .7236 .41972 L 0 .996 .996 .002 k
F
.72338 .41952 m .71072 .21152 L .7109 .21169 L F
.58592 .42408 m .58828 .42287 L .59003 .4228 L .5 .5 .5 1 k
F
.48641 .35895 m .48905 .35445 L .48554 .35731 L .136 0 .996 0 k
F
.48302 .36137 m .48641 .35895 L .48554 .35731 L .153 0 .996 0 k
F
.5395 .3911 m .5429 .39338 L .5399 .38866 L 0 .996 .47 .659 k
F
.5395 .3911 m .54242 .39518 L .5429 .39338 L F
.41529 .41534 m .41802 .40716 L .41584 .40526 L 0 .269 .996 .088 k
F
.41757 .41572 m .41802 .40716 L .41529 .41534 L 0 .173 .996 .078 k
F
.42663 .37345 m .42796 .36831 L .42476 .37011 L .136 .457 .605 .078 k
F
.42663 .37345 m .42978 .37127 L .42796 .36831 L F
.58339 .41895 m .57956 .21164 L .58336 .41967 L .5 .5 .5 1 k
F
.58339 .41895 m .57959 .21092 L .57956 .21164 L F
.72316 .52829 m .7218 .5175 L .72335 .52907 L 0 .996 .996 .002 k
F
.72285 .52625 m .7218 .5175 L .72316 .52829 L 0 .996 .996 .122 k
F
.72285 .52625 m .72091 .51099 L .7218 .5175 L F
.70957 .33952 m .7136 .35446 L .71594 .35071 L 0 .996 .996 .164 k
F
.70755 .34813 m .7136 .35446 L .70957 .33952 L 0 .728 .996 .132 k
F
.70357 .33567 m .70755 .34813 L .70957 .33952 L 0 .653 .996 .103 k
F
.54194 .39685 m .54533 .39946 L .54242 .39518 L .5 .5 .5 1 k
F
.54194 .39685 m .54476 .40054 L .54533 .39946 L F
.69263 .41959 m .68197 .21158 L .68198 .20991 L F
.69245 .41976 m .68197 .21158 L .69263 .41959 L F
.65925 .41817 m .65047 .21157 L .65904 .41956 L F
.65925 .41817 m .65067 .21009 L .65047 .21157 L F
.49258 .3512 m .49551 .34538 L .49187 .34941 L .079 0 .996 0 k
F
.48905 .35445 m .49258 .3512 L .49187 .34941 L .1 0 .996 0 k
F
.49748 .33547 m .50142 .32795 L .50093 .32682 L 0 .39 .996 .007 k
F
.49805 .33664 m .50142 .32795 L .49748 .33547 L 0 .067 .996 .014 k
F
.23895 .41949 m .25704 .21154 L .23885 .41956 L 0 .996 .996 .215 k
F
.23895 .41949 m .25714 .21147 L .25704 .21154 L F
.23885 .41956 m .25704 .21154 L .25422 .21133 L 0 .996 .996 .127 k
F
.7237 .41784 m .71072 .21152 L .72338 .41952 L .5 .5 .5 1 k
F
.7237 .41784 m .71101 .20975 L .71072 .21152 L F
.23905 .41947 m .25714 .21147 L .23895 .41949 L 0 .996 .996 .215 k
F
.23905 .41947 m .25723 .21145 L .25714 .21147 L F
.40054 .33264 m .40187 .34089 L .39843 .33365 L 0 .996 .996 .094 k
F
.40054 .33264 m .40392 .33986 L .40187 .34089 L F
.24275 .41837 m .25723 .21145 L .23905 .41947 L 0 .996 .996 .167 k
F
.24275 .41837 m .2607 .2103 L .25723 .21145 L F
.50327 .32119 m .50769 .30162 L .50733 .30656 L .5 .5 .5 1 k
F
.41497 .42388 m .41757 .41572 L .41529 .41534 L 0 .142 .996 .06 k
F
.55157 .41088 m .55506 .41392 L .55237 .41107 L .5 .5 .5 1 k
F
.55157 .41088 m .55418 .41338 L .55506 .41392 L F
.47303 .36746 m .47522 .36413 L .47185 .366 L .201 0 .988 0 k
F
.47303 .36746 m .47632 .36558 L .47522 .36413 L F
.23583 .41935 m .25422 .21133 L .2538 .21113 L 0 .996 .996 .127 k
F
.23885 .41956 m .25422 .21133 L .23583 .41935 L F
.75345 .42109 m .73918 .21132 L .7537 .41933 L .5 .5 .5 1 k
F
.7537 .41933 m .73918 .21132 L .73877 .21008 L F
.42476 .37011 m .42614 .36524 L .4229 .36656 L .151 .565 .572 .087 k
F
.42476 .37011 m .42796 .36831 L .42614 .36524 L F
.49187 .34941 m .49551 .34538 L .49487 .3436 L .052 0 .996 0 k
F
.53846 .36182 m .54187 .37034 L .54225 .36464 L 0 .996 .996 .379 k
F
.53815 .36771 m .54187 .37034 L .53846 .36182 L 0 .996 .996 .401 k
F
.53753 .37715 m .54109 .37928 L .53784 .37277 L 0 .996 .871 .437 k
F
.53753 .37715 m .54069 .38283 L .54109 .37928 L F
.53815 .36771 m .54148 .37517 L .54187 .37034 L 0 .996 .996 .401 k
F
.53784 .37277 m .54148 .37517 L .53815 .36771 L 0 .996 .996 .421 k
F
.53784 .37277 m .54109 .37928 L .54148 .37517 L F
.53882 .41932 m .53827 .21131 L .53871 .21056 L .5 .5 .5 1 k
F
.53713 .42111 m .53827 .21131 L .53882 .41932 L F
.70562 .38736 m .7083 .38969 L .71085 .38771 L .187 0 .996 0 k
F
.70312 .38972 m .7083 .38969 L .70562 .38736 L .184 0 .996 0 k
F
.48302 .36137 m .48554 .35731 L .48207 .35984 L .153 0 .996 0 k
F
.47965 .36357 m .48302 .36137 L .48207 .35984 L .171 0 .996 0 k
F
.40857 .40936 m .40946 .39406 L .40642 .40504 L 0 .692 .996 .119 k
F
.40857 .40936 m .41155 .39887 L .40946 .39406 L F
.6724 .39365 m .67507 .39521 L .67764 .39617 L .5 .5 .5 1 k
F
.59601 .41984 m .59842 .41756 L .60027 .41606 L F
.5942 .42062 m .59842 .41756 L .59601 .41984 L F
.23148 .41907 m .24828 .21123 L .22949 .41926 L 0 .996 .996 .168 k
F
.23148 .41907 m .25015 .21103 L .24828 .21123 L F
.6232 .41977 m .61681 .21122 L .62303 .41925 L 0 .996 .996 .011 k
F
.62303 .41925 m .61681 .21122 L .61752 .20976 L F
.44625 .37466 m .44782 .37104 L .44459 .37273 L .14 .028 .543 .031 k
F
.44625 .37466 m .44941 .37286 L .44782 .37104 L F
.48729 .2112 m .48979 .26627 L .49024 .21015 L 0 .996 .996 .242 k
F
.23272 .41918 m .25131 .21115 L .25015 .21103 L 0 .996 .996 .145 k
F
.23538 .41916 m .25131 .21115 L .23272 .41918 L F
.23538 .41916 m .2538 .21113 L .25131 .21115 L F
.47632 .36558 m .47862 .3621 L .47522 .36413 L .187 0 .996 0 k
F
.47632 .36558 m .47965 .36357 L .47862 .3621 L F
.23583 .41935 m .2538 .21113 L .23538 .41916 L 0 .996 .996 .127 k
F
.47965 .36357 m .48207 .35984 L .47862 .3621 L .171 0 .996 0 k
F
.4229 .36656 m .42432 .3621 L .42104 .36287 L .171 .701 .532 .099 k
F
.4229 .36656 m .42614 .36524 L .42432 .3621 L F
.4316 .37407 m .43299 .36947 L .42978 .37127 L .129 .264 .555 .073 k
F
.4316 .37407 m .43477 .37201 L .43299 .36947 L F
.76933 .43389 m .77736 .48347 L .77392 .45627 L 0 .996 .996 .013 k
F
.23272 .41918 m .25015 .21103 L .23148 .41907 L 0 .996 .996 .145 k
F
.46201 .37112 m .46392 .36798 L .46062 .36959 L .195 0 .692 0 k
F
.46201 .37112 m .46525 .36945 L .46392 .36798 L F
.42104 .36287 m .4225 .35897 L .41918 .3591 L .142 .873 .426 .155 k
F
.42104 .36287 m .42432 .3621 L .4225 .35897 L F
.46177 .21057 m .4602 .22784 L .46229 .21099 L 0 .518 .996 .025 k
F
.46229 .21099 m .4602 .22784 L .46097 .23592 L 0 .648 .996 .062 k
F
.73455 .3816 m .73727 .38535 L .74 .38502 L .181 .173 .384 .101 k
F
.70196 .3511 m .70755 .34813 L .70357 .33567 L 0 .348 .996 .061 k
F
.69856 .35085 m .70196 .3511 L .70357 .33567 L 0 .415 .996 .015 k
F
.41918 .3591 m .42067 .3559 L .41733 .35534 L 0 .996 .217 .313 k
F
.41918 .3591 m .4225 .35897 L .42067 .3559 L F
.58445 .41787 m .57959 .21092 L .58339 .41895 L .5 .5 .5 1 k
F
.58445 .41787 m .58059 .20977 L .57959 .21092 L F
.70811 .38483 m .71085 .38771 L .7134 .38572 L .162 0 .752 0 k
F
.70562 .38736 m .71085 .38771 L .70811 .38483 L .187 0 .996 0 k
F
.44143 .37461 m .44293 .37074 L .43971 .37247 L .115 .077 .518 .063 k
F
.44143 .37461 m .44459 .37273 L .44293 .37074 L F
.45416 .37287 m .4559 .3696 L .45263 .37118 L .176 0 .587 0 k
F
.45416 .37287 m .45736 .3712 L .4559 .3696 L F
.41733 .35534 m .41884 .35299 L .41547 .35169 L 0 .996 .144 .434 k
F
.41733 .35534 m .42067 .3559 L .41884 .35299 L F
.43654 .37443 m .43799 .37025 L .43477 .37201 L .122 .158 .529 .068 k
F
.43654 .37443 m .43971 .37247 L .43799 .37025 L F
.54694 .40484 m .55039 .40796 L .54759 .40428 L .5 .5 .5 1 k
F
.54694 .40484 m .54966 .40802 L .55039 .40796 L F
.41302 .41429 m .41584 .40526 L .41367 .40255 L 0 .398 .996 .098 k
F
.41529 .41534 m .41584 .40526 L .41302 .41429 L 0 .269 .996 .088 k
F
.41547 .35169 m .417 .35032 L .4136 .34828 L 0 .996 .148 .744 k
F
.41547 .35169 m .41884 .35299 L .417 .35032 L F
.55418 .41338 m .55773 .41649 L .55506 .41392 L .5 .5 .5 1 k
F
.55418 .41338 m .55676 .41565 L .55773 .41649 L F
.35617 .22775 m .35448 .31722 L .3515 .27475 L 0 .996 .996 .129 k
F
.35617 .22775 m .358 .28984 L .35448 .31722 L F
.46101 .20916 m .4602 .22784 L .46177 .21057 L 0 .518 .996 .025 k
F
.5392 .41874 m .53871 .21056 L .5399 .20941 L .5 .5 .5 1 k
F
.53882 .41932 m .53871 .21056 L .5392 .41874 L F
.71059 .38221 m .7134 .38572 L .71595 .38379 L .13 .007 .649 .008 k
F
.70811 .38483 m .7134 .38572 L .71059 .38221 L .162 0 .752 0 k
F
.25258 .41802 m .269 .21051 L .25161 .41857 L 0 .996 .996 .196 k
F
.25258 .41802 m .26991 .20994 L .269 .21051 L F
.25161 .41857 m .269 .21051 L .26672 .21029 L 0 .996 .996 .123 k
F
.4742 .26053 m .47963 .22027 L .47406 .22195 L 0 .996 .996 .208 k
F
.46864 .26474 m .47406 .22195 L .46824 .24008 L 0 .996 .996 .171 k
F
.46864 .26474 m .4742 .26053 L .47406 .22195 L F
.4149 .43008 m .41497 .42388 L .41241 .43271 L 0 .035 .996 .03 k
F
.41251 .43757 m .4149 .43008 L .41241 .43271 L 0 .114 .996 .012 k
F
.48905 .35445 m .49187 .34941 L .48825 .35291 L .1 0 .996 0 k
F
.48554 .35731 m .48905 .35445 L .48825 .35291 L .12 0 .996 0 k
F
.41078 .41237 m .41155 .39887 L .40857 .40936 L 0 .539 .996 .108 k
F
.41078 .41237 m .41367 .40255 L .41155 .39887 L F
.3979 .46421 m .39613 .48365 L .39461 .47954 L 0 .996 .996 .466 k
F
.3979 .46421 m .39937 .46872 L .39613 .48365 L F
.4136 .34828 m .41515 .34799 L .41171 .34525 L .5 .5 .5 1 k
F
.4136 .34828 m .417 .35032 L .41515 .34799 L F
.46525 .36945 m .46727 .36635 L .46392 .36798 L .203 0 .781 0 k
F
.46525 .36945 m .46853 .36776 L .46727 .36635 L F
.42978 .37127 m .43122 .36685 L .42796 .36831 L .141 .33 .526 .08 k
F
.42978 .37127 m .43299 .36947 L .43122 .36685 L F
.72319 .52529 m .72091 .51099 L .72285 .52625 L 0 .996 .996 .122 k
F
.72337 .52421 m .72091 .51099 L .72319 .52529 L .5 .5 .5 1 k
F
.24472 .41819 m .2607 .2103 L .24275 .41837 L 0 .996 .996 .167 k
F
.24472 .41819 m .26256 .21011 L .2607 .2103 L F
.24917 .41836 m .26672 .21029 L .26635 .21015 L 0 .996 .996 .123 k
F
.25161 .41857 m .26672 .21029 L .24917 .41836 L F
.41302 .41429 m .41367 .40255 L .41078 .41237 L 0 .398 .996 .098 k
F
.44941 .37286 m .4511 .36948 L .44782 .37104 L .161 .011 .552 .013 k
F
.44941 .37286 m .45263 .37118 L .4511 .36948 L F
.47949 .27694 m .48468 .26068 L .47963 .22027 L 0 .996 .996 .281 k
F
.4742 .26053 m .47949 .27694 L .47963 .22027 L 0 .996 .996 .208 k
F
.39077 .32912 m .39164 .34752 L .38828 .33752 L 0 .996 .996 .142 k
F
.39077 .32912 m .39399 .34097 L .39164 .34752 L F
.7646 .40128 m .77047 .41589 L .76748 .40178 L 0 .996 .583 .398 k
F
.7646 .40128 m .7674 .41318 L .77047 .41589 L F
.76192 .39326 m .7646 .40128 L .76748 .40178 L 0 .996 .359 .252 k
F
.75909 .39319 m .7646 .40128 L .76192 .39326 L 0 .996 .198 .357 k
F
.24878 .41822 m .26635 .21015 L .26379 .21014 L 0 .996 .996 .142 k
F
.24917 .41836 m .26635 .21015 L .24878 .41822 L 0 .996 .996 .123 k
F
.49187 .34941 m .49487 .3436 L .49114 .348 L .052 0 .996 0 k
F
.49114 .348 m .49487 .3436 L .49422 .34232 L 0 0 .996 0 k
F
.49357 .34164 m .49748 .33547 L .49691 .33511 L 0 .808 .996 .022 k
F
.49422 .34232 m .49748 .33547 L .49357 .34164 L 0 .118 .996 .019 k
F
.49114 .348 m .49422 .34232 L .49042 .34704 L 0 0 .996 0 k
F
.49042 .34704 m .49422 .34232 L .49357 .34164 L 0 .202 .996 .034 k
F
.49291 .34166 m .4951 .33807 L .49632 .33569 L 0 .996 .996 .124 k
F
.4951 .33807 m .49691 .33511 L .49632 .33569 L F
.49691 .33511 m .49854 .33123 L .49632 .33569 L 0 .996 .996 .031 k
F
.49854 .33123 m .50043 .32675 L .49938 .32904 L F
.49854 .33123 m .49938 .32904 L .49632 .33569 L F
.50162 .32319 m .50414 .31547 L .50372 .31727 L .5 .5 .5 1 k
F
.49632 .33569 m .49883 .33024 L .49993 .32796 L F
.49883 .33024 m .50043 .32675 L .49993 .32796 L F
.50043 .32675 m .50143 .32371 L .49993 .32796 L 0 .996 .996 .044 k
F
.50143 .32371 m .50414 .31547 L .49993 .32796 L F
.49993 .32796 m .50372 .31727 L .50101 .32571 L .5 .5 .5 1 k
F
.49691 .33511 m .50093 .32682 L .50043 .32675 L 0 .996 .996 .031 k
F
.49748 .33547 m .50093 .32682 L .49691 .33511 L 0 .39 .996 .007 k
F
.49993 .32796 m .50101 .32571 L .4994 .33072 L .5 .5 .5 1 k
F
.49993 .32796 m .50093 .32498 L .50162 .32319 L F
.50093 .32498 m .50414 .31547 L .50162 .32319 L F
.49632 .33569 m .49993 .32796 L .49753 .33335 L F
.49357 .34164 m .49691 .33511 L .49291 .34166 L 0 .808 .996 .022 k
F
.49632 .33569 m .49753 .33335 L .49573 .3374 L .5 .5 .5 1 k
F
.49291 .34166 m .49632 .33569 L .49224 .34249 L 0 .996 .996 .124 k
F
.49224 .34249 m .49632 .33569 L .49573 .3374 L .5 .5 .5 1 k
F
.48968 .34659 m .49357 .34164 L .49291 .34166 L 0 .996 .996 .067 k
F
.49224 .34249 m .49573 .3374 L .49155 .34423 L .5 .5 .5 1 k
F
.49042 .34704 m .49357 .34164 L .48968 .34659 L 0 .202 .996 .034 k
F
.49155 .34423 m .49573 .3374 L .49511 .34039 L .5 .5 .5 1 k
F
.49155 .34423 m .49511 .34039 L .49086 .34697 L F
.49422 .34232 m .49805 .33664 L .49748 .33547 L 0 .118 .996 .019 k
F
.49487 .3436 m .49805 .33664 L .49422 .34232 L 0 0 .996 .01 k
F
.49086 .34697 m .49511 .34039 L .49449 .34484 L 0 .996 .996 .827 k
F
.48825 .35291 m .49187 .34941 L .49114 .348 L .071 0 .996 0 k
F
.48825 .35291 m .49114 .348 L .48745 .35171 L F
.48745 .35171 m .49114 .348 L .49042 .34704 L .004 0 .996 .004 k
F
.49086 .34697 m .49449 .34484 L .49015 .3508 L 0 .996 .996 .827 k
F
.49449 .34484 m .49831 .34202 L .49384 .35089 L 0 .996 .996 .632 k
F
.49015 .3508 m .49449 .34484 L .49384 .35089 L 0 .996 .996 .441 k
F
.49384 .35089 m .49831 .34202 L .49772 .35114 L 0 .996 .996 .392 k
F
.49384 .35089 m .49772 .35114 L .49317 .35868 L F
.49024 .21015 m .49433 .35458 L .49231 .20866 L 0 .996 .996 .42 k
F
.49024 .21015 m .48979 .26627 L .49433 .35458 L F
.24604 .41821 m .26379 .21014 L .26256 .21011 L 0 .996 .996 .142 k
F
.24878 .41822 m .26379 .21014 L .24604 .41821 L F
.5399 .38866 m .54338 .39138 L .5403 .38593 L 0 .996 .678 .68 k
F
.5399 .38866 m .5429 .39338 L .54338 .39138 L F
.24604 .41821 m .26256 .21011 L .24472 .41819 L 0 .996 .996 .142 k
F
.71308 .37963 m .71595 .38379 L .71852 .38199 L .096 .07 .597 .053 k
F
.71059 .38221 m .71595 .38379 L .71308 .37963 L .13 .007 .649 .008 k
F
.65954 .41793 m .65067 .21009 L .65925 .41817 L .5 .5 .5 1 k
F
.65954 .41793 m .65094 .20984 L .65067 .21009 L F
.75326 .41812 m .73877 .21008 L .73854 .20903 L 0 .996 .996 .053 k
F
.7537 .41933 m .73877 .21008 L .75326 .41812 L .5 .5 .5 1 k
F
.55676 .41565 m .56038 .41873 L .55773 .41649 L 0 .996 .996 .235 k
F
.55676 .41565 m .55933 .41767 L .56038 .41873 L F
.45736 .3712 m .45922 .36807 L .4559 .3696 L .188 0 .606 0 k
F
.45736 .3712 m .46062 .36959 L .45922 .36807 L F
.58187 .42453 m .58592 .42408 L .5835 .42524 L 0 .996 .996 .647 k
F
.25339 .41787 m .26991 .20994 L .25258 .41802 L 0 .996 .996 .196 k
F
.25339 .41787 m .27067 .20978 L .26991 .20994 L F
.69266 .41799 m .68198 .20991 L .68229 .20923 L .5 .5 .5 1 k
F
.69263 .41959 m .68198 .20991 L .69266 .41799 L F
.59178 .42267 m .5942 .42062 L .59601 .41984 L F
.59003 .4228 m .5942 .42062 L .59178 .42267 L F
.41171 .34525 m .41328 .3461 L .40981 .34274 L F
.41171 .34525 m .41515 .34799 L .41328 .3461 L F
.54476 .40054 m .54823 .4038 L .54533 .39946 L F
.54476 .40054 m .54759 .40428 L .54823 .4038 L F
.43477 .37201 m .43627 .36795 L .43299 .36947 L .132 .192 .504 .074 k
F
.43477 .37201 m .43799 .37025 L .43627 .36795 L F
.56186 .41939 m .56437 .42081 L .56557 .42211 L 0 .996 .996 .199 k
F
.46853 .36776 m .47067 .36465 L .46727 .36635 L .209 0 .909 0 k
F
.46853 .36776 m .47185 .366 L .47067 .36465 L F
.44459 .37273 m .44622 .36919 L .44293 .37074 L .135 .042 .514 .046 k
F
.44459 .37273 m .44782 .37104 L .44622 .36919 L F
.55395 .31726 m .55877 .38793 L .55936 .38 L .5 .5 .5 1 k
F
.55352 .33481 m .55877 .38793 L .55395 .31726 L F
.25628 .41718 m .27067 .20978 L .25339 .41787 L 0 .996 .996 .156 k
F
.25628 .41718 m .27339 .20906 L .27067 .20978 L F
.5845 .41708 m .58059 .20977 L .58445 .41787 L .5 .5 .5 1 k
F
.5845 .41708 m .58063 .20896 L .58059 .20977 L F
.62303 .41925 m .61752 .20976 L .6238 .41784 L 0 .996 .996 .011 k
F
.6238 .41784 m .61752 .20976 L .61739 .20941 L 0 .996 .996 .001 k
F
.59781 .41883 m .60027 .41606 L .60212 .41419 L .5 .5 .5 1 k
F
.59601 .41984 m .60027 .41606 L .59781 .41883 L F
.543 .34973 m .54669 .36524 L .54714 .35794 L 0 .996 .996 .489 k
F
.54263 .35786 m .54669 .36524 L .543 .34973 L 0 .996 .996 .529 k
F
.55933 .41767 m .56299 .42061 L .56038 .41873 L 0 .996 .996 .206 k
F
.55933 .41767 m .56186 .41939 L .56299 .42061 L F
.42796 .36831 m .42945 .36417 L .42614 .36524 L .156 .409 .491 .089 k
F
.42796 .36831 m .43122 .36685 L .42945 .36417 L F
.48554 .35731 m .48825 .35291 L .48466 .35593 L .12 0 .996 0 k
F
.48207 .35984 m .48554 .35731 L .48466 .35593 L .141 0 .996 0 k
F
.73726 .38132 m .74 .38502 L .74274 .38479 L .194 .202 .378 .107 k
F
.73455 .3816 m .74 .38502 L .73726 .38132 L .181 .173 .384 .101 k
F
.43971 .37247 m .44127 .36869 L .43799 .37025 L .124 .108 .496 .069 k
F
.43971 .37247 m .44293 .37074 L .44127 .36869 L F
.56186 .41939 m .56557 .42211 L .56299 .42061 L 0 .996 .996 .199 k
F
.71308 .37963 m .71852 .38199 L .71557 .37718 L .096 .07 .597 .053 k
F
.54242 .39518 m .54589 .39834 L .5429 .39338 L .5 .5 .5 1 k
F
.54242 .39518 m .54533 .39946 L .54589 .39834 L F
.41259 .42471 m .41529 .41534 L .41302 .41429 L 0 .228 .996 .071 k
F
.41497 .42388 m .41529 .41534 L .41259 .42471 L 0 .142 .996 .06 k
F
.39562 .42932 m .39705 .3977 L .39352 .42109 L 0 .996 .996 .125 k
F
.39562 .42932 m .39904 .40737 L .39705 .3977 L F
.54966 .40802 m .55319 .41148 L .55039 .40796 L .5 .5 .5 1 k
F
.54966 .40802 m .55237 .41107 L .55319 .41148 L F
.40414 .45737 m .40306 .4652 L .4011 .46879 L F
.40414 .45737 m .406 .45527 L .40306 .4652 L F
.7674 .41318 m .774 .43945 L .77047 .41589 L F
.7674 .41318 m .77047 .4311 L .774 .43945 L F
.39344 .46925 m .39116 .49842 L .38999 .48743 L 0 .996 .996 .336 k
F
.39344 .46925 m .39461 .47954 L .39116 .49842 L F
.6238 .41784 m .61739 .20941 L .62367 .41752 L 0 .996 .996 .001 k
F
.62367 .41752 m .61739 .20941 L .61804 .20773 L F
.5403 .38593 m .54386 .38915 L .54069 .38283 L 0 .996 .996 .689 k
F
.5403 .38593 m .54338 .39138 L .54386 .38915 L F
.54069 .38283 m .54434 .38661 L .54109 .37928 L 0 .996 .996 .685 k
F
.54069 .38283 m .54386 .38915 L .54434 .38661 L F
.54062 .4175 m .5399 .20941 L .54114 .20796 L .169 .996 .996 .507 k
F
.5392 .41874 m .5399 .20941 L .54062 .4175 L .5 .5 .5 1 k
F
.47185 .366 m .47411 .36282 L .47067 .36465 L .203 0 .996 0 k
F
.47185 .366 m .47522 .36413 L .47411 .36282 L F
.41241 .43271 m .41497 .42388 L .41259 .42471 L 0 .111 .996 .039 k
F
.26661 .41616 m .27999 .2093 L .26334 .41741 L 0 .996 .996 .166 k
F
.26661 .41616 m .28306 .20799 L .27999 .2093 L F
.26334 .41741 m .27999 .2093 L .27935 .2092 L 0 .996 .996 .111 k
F
.48207 .35984 m .48466 .35593 L .48111 .35853 L .141 0 .996 0 k
F
.47862 .3621 m .48207 .35984 L .48111 .35853 L .163 0 .996 0 k
F
.58592 .42408 m .59003 .4228 L .58761 .42445 L .5 .5 .5 1 k
F
.5835 .42524 m .58592 .42408 L .58761 .42445 L 0 .996 .996 .58 k
F
.40333 .4194 m .40432 .39916 L .40114 .41447 L 0 .784 .996 .116 k
F
.40333 .4194 m .40642 .40504 L .40432 .39916 L F
.69266 .41799 m .68229 .20923 L .69299 .41734 L .5 .5 .5 1 k
F
.69299 .41734 m .68229 .20923 L .68208 .20803 L 0 .996 .996 .062 k
F
.45263 .37118 m .45443 .368 L .4511 .36948 L .178 .001 .568 .001 k
F
.45263 .37118 m .4559 .3696 L .45443 .368 L F
.58761 .42445 m .59003 .4228 L .59178 .42267 L .5 .5 .5 1 k
F
.26334 .41741 m .27935 .2092 L .26265 .41732 L 0 .996 .996 .111 k
F
.26265 .41732 m .27935 .2092 L .27926 .20916 L F
.46062 .36959 m .4626 .36656 L .45922 .36807 L .2 0 .679 0 k
F
.46062 .36959 m .46392 .36798 L .4626 .36656 L F
.42614 .36524 m .42767 .36147 L .42432 .3621 L .175 .502 .451 .1 k
F
.42614 .36524 m .42945 .36417 L .42767 .36147 L F
.46076 .20875 m .45933 .22467 L .46101 .20916 L 0 .676 .996 0 k
F
.46101 .20916 m .45933 .22467 L .4602 .22784 L 0 .518 .996 .025 k
F
.26255 .41728 m .27926 .20916 L .27644 .209 L 0 .996 .996 .131 k
F
.26265 .41732 m .27926 .20916 L .26255 .41728 L 0 .996 .996 .111 k
F
.47522 .36413 m .47759 .36081 L .47411 .36282 L .184 0 .996 0 k
F
.47522 .36413 m .47862 .3621 L .47759 .36081 L F
.47862 .3621 m .48111 .35853 L .47759 .36081 L .163 0 .996 0 k
F
.25864 .41706 m .27339 .20906 L .25628 .41718 L 0 .996 .996 .156 k
F
.25864 .41706 m .27559 .20894 L .27339 .20906 L F
.75326 .41812 m .73854 .20903 L .75303 .41714 L 0 .996 .996 .053 k
F
.40981 .34274 m .41139 .34474 L .40788 .34091 L 0 .996 .996 .199 k
F
.40981 .34274 m .41328 .3461 L .41139 .34474 L F
.25954 .41713 m .27644 .209 L .27559 .20894 L 0 .996 .996 .131 k
F
.26255 .41728 m .27644 .209 L .25954 .41713 L F
.58553 .41608 m .58063 .20896 L .5845 .41708 L .5 .5 .5 1 k
F
.58553 .41608 m .58161 .2079 L .58063 .20896 L F
.25954 .41713 m .27559 .20894 L .25864 .41706 L 0 .996 .996 .131 k
F
.41251 .43757 m .41241 .43271 L .40992 .44187 L 0 .114 .996 .012 k
F
.41022 .44467 m .41251 .43757 L .40992 .44187 L 0 .552 .996 .002 k
F
.43299 .36947 m .43455 .3656 L .43122 .36685 L .144 .231 .475 .081 k
F
.43299 .36947 m .43627 .36795 L .43455 .3656 L F
.67497 .39553 m .67764 .39617 L .68021 .39701 L 0 .996 .996 .617 k
F
.6724 .39365 m .67764 .39617 L .67497 .39553 L .5 .5 .5 1 k
F
.46038 .20722 m .45933 .22467 L .46076 .20875 L 0 .676 .996 0 k
F
.44782 .37104 m .44956 .36775 L .44622 .36919 L .16 .021 .527 .023 k
F
.44782 .37104 m .4511 .36948 L .44956 .36775 L F
.49231 .20866 m .49433 .35458 L .49549 .20721 L 0 .996 .996 .286 k
F
.42432 .3621 m .4259 .35881 L .4225 .35897 L .203 .62 .411 .113 k
F
.42432 .3621 m .42767 .36147 L .4259 .35881 L F
.75598 .34451 m .75992 .31089 L .75436 .28663 L 0 .801 .996 0 k
F
.76748 .40178 m .77342 .41694 L .7703 .40136 L 0 .996 .709 .244 k
F
.76748 .40178 m .77047 .41589 L .77342 .41694 L F
.76471 .39292 m .76748 .40178 L .7703 .40136 L .15 .785 .676 .088 k
F
.76192 .39326 m .76748 .40178 L .76471 .39292 L 0 .996 .359 .252 k
F
.75922 .38753 m .76192 .39326 L .76471 .39292 L .163 .324 .439 .092 k
F
.37796 .51162 m .38197 .47636 L .3798 .51134 L 0 .996 .996 .222 k
F
.37796 .51162 m .37806 .50217 L .38197 .47636 L F
.3798 .51134 m .38197 .47636 L .38183 .51082 L F
.43799 .37025 m .43961 .3666 L .43627 .36795 L .134 .137 .472 .074 k
F
.43799 .37025 m .44127 .36869 L .43961 .3666 L F
.59961 .4175 m .60212 .41419 L .60396 .41187 L .5 .5 .5 1 k
F
.59781 .41883 m .60212 .41419 L .59961 .4175 L F
.46392 .36798 m .46602 .36502 L .4626 .36656 L .21 0 .778 0 k
F
.46392 .36798 m .46727 .36635 L .46602 .36502 L F
.548 .3379 m .55205 .36747 L .55256 .35915 L 0 .996 .996 .833 k
F
.54758 .34897 m .55205 .36747 L .548 .3379 L .142 .996 .996 .507 k
F
.44293 .37074 m .44462 .36729 L .44127 .36869 L .13 .058 .482 .064 k
F
.44293 .37074 m .44622 .36919 L .44462 .36729 L F
.39843 .33365 m .39977 .34308 L .39626 .33638 L 0 .996 .996 .118 k
F
.39843 .33365 m .40187 .34089 L .39977 .34308 L F
.48466 .35593 m .48825 .35291 L .48745 .35171 L .097 0 .996 0 k
F
.73997 .38117 m .74274 .38479 L .74548 .38461 L .203 .216 .381 .111 k
F
.73726 .38132 m .74274 .38479 L .73997 .38117 L .194 .202 .378 .107 k
F
.38273 .33079 m .38281 .3644 L .37962 .35088 L 0 .996 .996 .17 k
F
.38273 .33079 m .38563 .34926 L .38281 .3644 L F
.69796 .39143 m .70061 .39184 L .70312 .38972 L .014 0 .996 .045 k
F
.55237 .41107 m .55596 .41475 L .55319 .41148 L .5 .5 .5 1 k
F
.55237 .41107 m .55506 .41392 L .55596 .41475 L F
.66004 .41588 m .65092 .20829 L .65952 .41645 L F
.66004 .41588 m .65141 .2077 L .65092 .20829 L F
.72917 .51966 m .72437 .49457 L .7278 .5201 L 0 .996 .996 .419 k
F
.72917 .51966 m .72766 .50053 L .72437 .49457 L F
.7278 .5201 m .72437 .49457 L .72655 .52103 L F
.4559 .3696 m .45782 .36658 L .45443 .368 L .192 0 .59 0 k
F
.4559 .3696 m .45922 .36807 L .45782 .36658 L F
.41022 .42492 m .41302 .41429 L .41078 .41237 L 0 .345 .996 .082 k
F
.41259 .42471 m .41302 .41429 L .41022 .42492 L 0 .228 .996 .071 k
F
.66959 .39171 m .6724 .39365 L .67497 .39553 L 0 .996 .996 .333 k
F
.70755 .34813 m .71132 .35924 L .7136 .35446 L 0 .728 .996 .132 k
F
.70555 .35727 m .71132 .35924 L .70755 .34813 L 0 .372 .996 .1 k
F
.70196 .3511 m .70555 .35727 L .70755 .34813 L 0 .348 .996 .061 k
F
.4225 .35897 m .42411 .35624 L .42067 .3559 L .227 .799 .363 .142 k
F
.4225 .35897 m .4259 .35881 L .42411 .35624 L F
.54759 .40428 m .55113 .40808 L .54823 .4038 L .5 .5 .5 1 k
F
.54759 .40428 m .55039 .40796 L .55113 .40808 L F
.69299 .41734 m .68208 .20803 L .69277 .41619 L 0 .996 .996 .062 k
F
.69277 .41619 m .68208 .20803 L .68211 .20662 L F
.43122 .36685 m .43283 .36323 L .42945 .36417 L .158 .281 .443 .089 k
F
.43122 .36685 m .43455 .3656 L .43283 .36323 L F
.26865 .41598 m .28306 .20799 L .26661 .41616 L 0 .996 .996 .166 k
F
.26865 .41598 m .28498 .2078 L .28306 .20799 L F
.7136 .35446 m .71975 .36326 L .71594 .35071 L 0 .996 .951 .177 k
F
.27717 .41492 m .29028 .20797 L .27432 .41615 L 0 .996 .996 .168 k
F
.27717 .41492 m .29297 .20668 L .29028 .20797 L F
.27432 .41615 m .29028 .20797 L .28923 .20783 L 0 .996 .996 .114 k
F
.54109 .37928 m .54482 .38367 L .54148 .37517 L 0 .996 .996 .668 k
F
.54109 .37928 m .54434 .38661 L .54482 .38367 L F
.54148 .37517 m .54529 .38022 L .54187 .37034 L 0 .996 .996 .641 k
F
.54148 .37517 m .54482 .38367 L .54529 .38022 L F
.54183 .41623 m .54114 .20796 L .5417 .2075 L .169 .996 .996 .507 k
F
.54062 .4175 m .54114 .20796 L .54183 .41623 L F
.70041 .38883 m .70312 .38972 L .70562 .38736 L .112 0 .996 0 k
F
.69796 .39143 m .70312 .38972 L .70041 .38883 L .014 0 .996 .045 k
F
.5856 .41521 m .58161 .2079 L .58553 .41608 L .5 .5 .5 1 k
F
.5856 .41521 m .58168 .20701 L .58161 .2079 L F
.59354 .42243 m .59601 .41984 L .59781 .41883 L F
.59178 .42267 m .59601 .41984 L .59354 .42243 L F
.46727 .36635 m .46949 .3634 L .46602 .36502 L .215 0 .921 0 k
F
.46727 .36635 m .47067 .36465 L .46949 .3634 L F
.2732 .416 m .28923 .20783 L .28904 .20778 L 0 .996 .996 .114 k
F
.27432 .41615 m .28923 .20783 L .2732 .416 L F
.27003 .41587 m .28498 .2078 L .26865 .41598 L 0 .996 .996 .136 k
F
.27003 .41587 m .28628 .20768 L .28498 .2078 L F
.72345 .41454 m .71108 .20778 L .72379 .41596 L 0 .996 .996 .129 k
F
.72345 .41454 m .71075 .20629 L .71108 .20778 L F
.2732 .416 m .28904 .20778 L .27298 .41595 L 0 .996 .996 .114 k
F
.27298 .41595 m .28904 .20778 L .28628 .20768 L 0 .996 .996 .136 k
F
.54263 .35786 m .54623 .37121 L .54669 .36524 L 0 .996 .996 .529 k
F
.54225 .36464 m .54623 .37121 L .54263 .35786 L 0 .996 .996 .569 k
F
.70284 .3858 m .70562 .38736 L .70811 .38483 L .128 0 .996 0 k
F
.70041 .38883 m .70562 .38736 L .70284 .3858 L .112 0 .996 0 k
F
.40788 .34091 m .40947 .344 L .40592 .3399 L 0 .996 .996 .136 k
F
.40788 .34091 m .41139 .34474 L .40947 .344 L F
.62367 .41752 m .61804 .20773 L .62437 .4159 L 0 .996 .996 .001 k
F
.62437 .4159 m .61804 .20773 L .61798 .2076 L 0 .996 .996 0 k
F
.65985 .41472 m .65141 .2077 L .66004 .41588 L 0 .996 .996 .068 k
F
.65985 .41472 m .65122 .20649 L .65141 .2077 L F
.40558 .42256 m .40642 .40504 L .40333 .4194 L 0 .623 .996 .104 k
F
.40558 .42256 m .40857 .40936 L .40642 .40504 L F
.27298 .41595 m .28628 .20768 L .27003 .41587 L 0 .996 .996 .136 k
F
.5429 .39338 m .54646 .39716 L .54338 .39138 L .5 .5 .5 1 k
F
.5429 .39338 m .54589 .39834 L .54646 .39716 L F
.41022 .44467 m .40992 .44187 L .40751 .45083 L 0 .552 .996 .002 k
F
.40804 .4508 m .41022 .44467 L .40751 .45083 L 0 .996 .996 .063 k
F
.7703 .40136 m .77622 .41588 L .77304 .39989 L 0 .996 .996 .176 k
F
.7703 .40136 m .77342 .41694 L .77622 .41588 L F
.76748 .39209 m .7703 .40136 L .77304 .39989 L .107 .551 .823 .073 k
F
.76471 .39292 m .7703 .40136 L .76748 .39209 L .15 .785 .676 .088 k
F
.70525 .3824 m .70811 .38483 L .71059 .38221 L .143 0 .996 0 k
F
.70284 .3858 m .70811 .38483 L .70525 .3824 L .128 0 .996 0 k
F
.62437 .4159 m .61798 .2076 L .62431 .41579 L 0 .996 .996 0 k
F
.62431 .41579 m .61798 .2076 L .61823 .20672 L F
.48466 .35593 m .48745 .35171 L .48378 .35483 L .097 0 .996 0 k
F
.48111 .35853 m .48466 .35593 L .48378 .35483 L .126 0 .996 0 k
F
.4511 .36948 m .45296 .3664 L .44956 .36775 L .179 .005 .546 .006 k
F
.4511 .36948 m .45443 .368 L .45296 .3664 L F
.42067 .3559 m .42233 .35382 L .41884 .35299 L 0 .996 .143 .395 k
F
.42067 .3559 m .42411 .35624 L .42233 .35382 L F
.70764 .37876 m .71059 .38221 L .71308 .37963 L .1 .008 .758 .009 k
F
.70525 .3824 m .71059 .38221 L .70764 .37876 L .143 0 .996 0 k
F
.54225 .36464 m .54577 .37613 L .54623 .37121 L 0 .996 .996 .569 k
F
.54187 .37034 m .54577 .37613 L .54225 .36464 L 0 .996 .996 .607 k
F
.54187 .37034 m .54529 .38022 L .54577 .37613 L F
.54259 .41568 m .5417 .2075 L .54272 .20664 L 0 .996 .996 .554 k
F
.54183 .41623 m .5417 .2075 L .54259 .41568 L .169 .996 .996 .507 k
F
.76197 .38688 m .76471 .39292 L .76748 .39209 L .135 .237 .512 .076 k
F
.75922 .38753 m .76471 .39292 L .76197 .38688 L .163 .324 .439 .092 k
F
.54533 .39946 m .54888 .4034 L .54589 .39834 L .5 .5 .5 1 k
F
.54533 .39946 m .54823 .4038 L .54888 .4034 L F
.406 .45527 m .40521 .45889 L .40306 .4652 L F
.406 .45527 m .40804 .4508 L .40521 .45889 L F
.71003 .37504 m .71308 .37963 L .71557 .37718 L .082 .13 .723 .045 k
F
.70764 .37876 m .71308 .37963 L .71003 .37504 L .1 .008 .758 .009 k
F
.7136 .35446 m .71727 .36533 L .71975 .36326 L 0 .996 .951 .177 k
F
.71132 .35924 m .71727 .36533 L .7136 .35446 L 0 .672 .991 .149 k
F
.47067 .36465 m .473 .36165 L .46949 .3634 L .203 0 .996 0 k
F
.47067 .36465 m .47411 .36282 L .473 .36165 L F
.68278 .39762 m .68791 .39697 L .68533 .39786 L .5 .5 .5 1 k
F
.45922 .36807 m .46127 .36518 L .45782 .36658 L .204 0 .652 0 k
F
.45922 .36807 m .4626 .36656 L .46127 .36518 L F
.43627 .36795 m .43795 .36448 L .43455 .3656 L .145 .166 .446 .081 k
F
.43627 .36795 m .43961 .3666 L .43795 .36448 L F
.55506 .41392 m .55773 .41649 L .55871 .41767 L 0 .996 .996 .203 k
F
.55506 .41392 m .55871 .41767 L .55596 .41475 L F
.71242 .37143 m .71557 .37718 L .71808 .375 L .101 .281 .73 .057 k
F
.71003 .37504 m .71557 .37718 L .71242 .37143 L .082 .13 .723 .045 k
F
.40788 .42429 m .41078 .41237 L .40857 .40936 L 0 .482 .996 .093 k
F
.41022 .42492 m .41078 .41237 L .40788 .42429 L 0 .345 .996 .082 k
F
.76748 .39209 m .77304 .39989 L .77021 .39076 L .107 .551 .823 .073 k
F
.36857 .33511 m .36424 .4521 L .36255 .40977 L 0 .996 .996 .191 k
F
.36857 .33511 m .36936 .3942 L .36424 .4521 L F
.46033 .20658 m .45832 .22778 L .46038 .20722 L 0 .996 .996 .034 k
F
.46038 .20722 m .45832 .22778 L .45933 .22467 L 0 .676 .996 0 k
F
.49573 .3374 m .49993 .32796 L .4994 .33072 L .5 .5 .5 1 k
F
.49511 .34039 m .4994 .33072 L .49887 .33531 L F
.49573 .3374 m .4994 .33072 L .49511 .34039 L F
.49511 .34039 m .49887 .33531 L .49449 .34484 L F
.49449 .34484 m .49887 .33531 L .49831 .34202 L 0 .996 .996 .632 k
F
.49317 .35868 m .49772 .35114 L .49711 .36295 L 0 .996 .996 .282 k
F
.49317 .35868 m .49711 .36295 L .49248 .36828 L F
.49711 .36295 m .50125 .36782 L .49647 .37769 L F
.49248 .36828 m .49711 .36295 L .49647 .37769 L 0 .996 .996 .223 k
F
.49248 .36828 m .49647 .37769 L .49176 .37971 L F
.49647 .37769 m .50125 .36782 L .50066 .38998 L 0 .996 .996 .225 k
F
.49647 .37769 m .50066 .38998 L .49579 .39554 L F
.49176 .37971 m .49647 .37769 L .49579 .39554 L 0 .996 .996 .187 k
F
.49579 .39554 m .50066 .38998 L .50001 .41746 L 0 .996 .996 .19 k
F
.49579 .39554 m .50001 .41746 L .49508 .41653 L F
.49676 .41436 m .49549 .20721 L .49433 .35458 L 0 .996 .996 .712 k
F
.49676 .41436 m .49644 .20628 L .49549 .20721 L F
.44622 .36919 m .44803 .366 L .44462 .36729 L .158 .033 .499 .036 k
F
.44622 .36919 m .44956 .36775 L .44803 .366 L F
.42945 .36417 m .43111 .36086 L .42767 .36147 L .176 .345 .409 .099 k
F
.42945 .36417 m .43283 .36323 L .43111 .36086 L F
.48111 .35853 m .48378 .35483 L .48015 .35745 L .126 0 .996 0 k
F
.47759 .36081 m .48111 .35853 L .48015 .35745 L .153 0 .996 0 k
F
.44127 .36869 m .44302 .36538 L .43961 .3666 L .134 .083 .455 .074 k
F
.44127 .36869 m .44462 .36729 L .44302 .36538 L F
.40788 .42429 m .40857 .40936 L .40558 .42256 L 0 .482 .996 .093 k
F
.47411 .36282 m .47655 .3597 L .473 .36165 L .18 0 .996 0 k
F
.47411 .36282 m .47759 .36081 L .47655 .3597 L F
.40804 .4508 m .40751 .45083 L .40521 .45889 L 0 .996 .996 .063 k
F
.58661 .41428 m .58168 .20701 L .5856 .41521 L .5 .5 .5 1 k
F
.58661 .41428 m .58263 .20602 L .58168 .20701 L F
.73997 .38117 m .74548 .38461 L .7427 .3811 L .203 .216 .381 .111 k
F
.71242 .37143 m .71808 .375 L .71483 .36812 L .101 .281 .73 .057 k
F
.47759 .36081 m .48015 .35745 L .47655 .3597 L .153 0 .996 0 k
F
.41241 .43271 m .41259 .42471 L .40992 .43511 L 0 .111 .996 .039 k
F
.40992 .44187 m .41241 .43271 L .40992 .43511 L 0 .119 .996 .018 k
F
.5835 .42524 m .58761 .42445 L .58514 .42608 L 0 .996 .996 .58 k
F
.58104 .42626 m .5835 .42524 L .58514 .42608 L 0 .996 .996 .372 k
F
.41884 .35299 m .42053 .35161 L .417 .35032 L 0 .996 .127 .576 k
F
.41884 .35299 m .42233 .35382 L .42053 .35161 L F
.50654 .32797 m .51128 .29317 L .51096 .30934 L .109 .996 .996 .507 k
F
.50695 .31506 m .51128 .29317 L .50654 .32797 L .5 .5 .5 1 k
F
.40992 .43511 m .41259 .42471 L .41022 .42492 L 0 .186 .996 .051 k
F
.58931 .42484 m .59178 .42267 L .59354 .42243 L .5 .5 .5 1 k
F
.58761 .42445 m .59178 .42267 L .58931 .42484 L F
.62431 .41579 m .61823 .20672 L .62457 .41498 L 0 .996 .996 0 k
F
.62457 .41498 m .61823 .20672 L .61849 .20579 L .5 .5 .5 1 k
F
.27919 .41473 m .29297 .20668 L .27717 .41492 L 0 .996 .996 .168 k
F
.27919 .41473 m .29487 .20648 L .29297 .20668 L F
.74107 .51854 m .73594 .49209 L .73944 .51839 L 0 .996 .996 .126 k
F
.73944 .51839 m .73594 .49209 L .73792 .51828 L F
.73792 .51828 m .73594 .49209 L .73353 .50047 L 0 .996 .996 .162 k
F
.76471 .38595 m .76748 .39209 L .77021 .39076 L .111 .173 .587 .062 k
F
.76197 .38688 m .76748 .39209 L .76471 .38595 L .135 .237 .512 .076 k
F
.54338 .39138 m .54703 .3959 L .54386 .38915 L .5 .5 .5 1 k
F
.54338 .39138 m .54646 .39716 L .54703 .3959 L F
.54386 .38915 m .5476 .39451 L .54434 .38661 L F
.54386 .38915 m .54703 .3959 L .5476 .39451 L F
.54397 .41463 m .54272 .20664 L .54342 .2056 L F
.54259 .41568 m .54272 .20664 L .54397 .41463 L 0 .996 .996 .554 k
F
.75207 .41486 m .73759 .20664 L .73769 .20638 L .5 .5 .5 1 k
F
.55773 .41649 m .56143 .42019 L .55871 .41767 L 0 .996 .996 .165 k
F
.55773 .41649 m .56038 .41873 L .56143 .42019 L F
.69277 .41619 m .68211 .20662 L .69282 .41484 L 0 .996 .996 .062 k
F
.69282 .41484 m .68211 .20662 L .68191 .2061 L 0 .996 .996 .004 k
F
.77047 .41589 m .77734 .44509 L .77342 .41694 L 0 .996 .996 .392 k
F
.77047 .41589 m .774 .43945 L .77734 .44509 L F
.46037 .20515 m .45832 .22778 L .46033 .20658 L 0 .996 .996 .034 k
F
.67755 .39737 m .68021 .39701 L .68278 .39762 L 0 .996 .996 .488 k
F
.67497 .39553 m .68021 .39701 L .67755 .39737 L 0 .996 .996 .617 k
F
.4626 .36656 m .46476 .36375 L .46127 .36518 L .213 0 .749 0 k
F
.4626 .36656 m .46602 .36502 L .46476 .36375 L F
.55039 .40796 m .554 .41216 L .55113 .40808 L .5 .5 .5 1 k
F
.55039 .40796 m .55319 .41148 L .554 .41216 L F
.45443 .368 m .45642 .3651 L .45296 .3664 L .195 0 .572 0 k
F
.45443 .368 m .45782 .36658 L .45642 .3651 L F
.28811 .41335 m .29988 .2065 L .28459 .41475 L 0 .996 .996 .16 k
F
.28811 .41335 m .30324 .20502 L .29988 .2065 L F
.28459 .41475 m .29988 .2065 L .29927 .2064 L 0 .996 .996 .111 k
F
.66044 .41379 m .65122 .20649 L .65985 .41472 L 0 .996 .996 .068 k
F
.66044 .41379 m .65177 .20551 L .65122 .20649 L F
.28071 .41452 m .29487 .20648 L .27919 .41473 L 0 .996 .996 .135 k
F
.28071 .41452 m .29629 .20627 L .29487 .20648 L F
.58514 .42608 m .58761 .42445 L .58931 .42484 L 0 .996 .996 .554 k
F
.2839 .41465 m .29927 .2064 L .29914 .20638 L 0 .996 .996 .111 k
F
.28459 .41475 m .29927 .2064 L .2839 .41465 L F
.75218 .41461 m .73769 .20638 L .73783 .20463 L .5 .5 .5 1 k
F
.75207 .41486 m .73769 .20638 L .75218 .41461 L F
.28375 .41462 m .29914 .20638 L .29629 .20627 L 0 .996 .996 .135 k
F
.2839 .41465 m .29914 .20638 L .28375 .41462 L 0 .996 .996 .111 k
F
.71132 .35924 m .71483 .36812 L .71727 .36533 L 0 .672 .991 .149 k
F
.70907 .36464 m .71483 .36812 L .71132 .35924 L .005 .358 .958 .108 k
F
.70555 .35727 m .70907 .36464 L .71132 .35924 L 0 .372 .996 .1 k
F
.42767 .36147 m .42938 .35855 L .4259 .35881 L .2 .428 .378 .11 k
F
.42767 .36147 m .43111 .36086 L .42938 .35855 L F
.72322 .41393 m .71075 .20629 L .72345 .41454 L 0 .996 .996 .012 k
F
.72322 .41393 m .71054 .20566 L .71075 .20629 L F
.49831 .34202 m .50281 .32768 L .50232 .33725 L 0 .996 .996 .601 k
F
.49887 .33531 m .50281 .32768 L .49831 .34202 L .5 .5 .5 1 k
F
.49831 .34202 m .50232 .33725 L .49772 .35114 L 0 .996 .996 .601 k
F
.49772 .35114 m .50232 .33725 L .5018 .35044 L 0 .996 .996 .386 k
F
.49772 .35114 m .5018 .35044 L .49711 .36295 L F
.49711 .36295 m .5018 .35044 L .50125 .36782 L 0 .996 .996 .282 k
F
.49937 .41287 m .49644 .20628 L .49676 .41436 L 0 .996 .996 .392 k
F
.49887 .33531 m .50327 .32119 L .50281 .32768 L .5 .5 .5 1 k
F
.4994 .33072 m .50327 .32119 L .49887 .33531 L F
.49937 .41287 m .49847 .20499 L .49644 .20628 L 0 .996 .996 .392 k
F
.28375 .41462 m .29629 .20627 L .28071 .41452 L 0 .996 .996 .135 k
F
.43455 .3656 m .43628 .36235 L .43283 .36323 L .158 .198 .419 .089 k
F
.43455 .3656 m .43795 .36448 L .43628 .36235 L F
.56038 .41873 m .56413 .42224 L .56143 .42019 L 0 .996 .996 .151 k
F
.56038 .41873 m .56299 .42061 L .56413 .42224 L F
.76743 .38475 m .77021 .39076 L .7729 .38893 L .09 .113 .658 .049 k
F
.76471 .38595 m .77021 .39076 L .76743 .38475 L .111 .173 .587 .062 k
F
.48745 .35171 m .49042 .34704 L .48664 .3509 L .004 0 .996 .004 k
F
.48378 .35483 m .48745 .35171 L .48664 .3509 L .026 0 .996 .005 k
F
.7343 .37695 m .73726 .38132 L .73997 .38117 L .202 .326 .365 .111 k
F
.69261 .41434 m .68191 .2061 L .6815 .20512 L 0 .996 .996 .004 k
F
.69282 .41484 m .68191 .2061 L .69261 .41434 L F
.417 .35032 m .41872 .34969 L .41515 .34799 L .5 .5 .5 1 k
F
.417 .35032 m .42053 .35161 L .41872 .34969 L F
.68533 .39786 m .69046 .39628 L .68786 .39761 L F
.5953 .42203 m .59781 .41883 L .59961 .4175 L F
.59354 .42243 m .59781 .41883 L .5953 .42203 L F
.58672 .41334 m .58263 .20602 L .58661 .41428 L F
.58672 .41334 m .58273 .20505 L .58263 .20602 L F
.70907 .36464 m .71242 .37143 L .71483 .36812 L .005 .358 .958 .108 k
F
.76743 .38475 m .7729 .38893 L .77013 .38331 L .09 .113 .658 .049 k
F
.44956 .36775 m .45149 .36479 L .44803 .366 L .18 .014 .521 .015 k
F
.44956 .36775 m .45296 .3664 L .45149 .36479 L F
.40592 .3399 m .40753 .34395 L .40392 .33986 L 0 .996 .996 .125 k
F
.40592 .3399 m .40947 .344 L .40753 .34395 L F
.46602 .36502 m .4683 .36225 L .46476 .36375 L .215 0 .877 0 k
F
.46602 .36502 m .46949 .3634 L .4683 .36225 L F
.62486 .41405 m .61849 .20579 L .6186 .20571 L .5 .5 .5 1 k
F
.62457 .41498 m .61849 .20579 L .62486 .41405 L F
.43961 .3666 m .44142 .36345 L .43795 .36448 L .145 .113 .432 .081 k
F
.43961 .3666 m .44302 .36538 L .44142 .36345 L F
.44462 .36729 m .44649 .36425 L .44302 .36538 L .156 .049 .468 .053 k
F
.44462 .36729 m .44803 .366 L .44649 .36425 L F
.62498 .41397 m .6186 .20571 L .61893 .20398 L .5 .5 .5 1 k
F
.62486 .41405 m .6186 .20571 L .62498 .41397 L F
.70683 .37031 m .71242 .37143 L .70907 .36464 L .013 .147 .943 .07 k
F
.70683 .37031 m .71003 .37504 L .71242 .37143 L F
.72247 .41309 m .71054 .20566 L .72322 .41393 L 0 .996 .996 .012 k
F
.72247 .41309 m .70984 .20479 L .71054 .20566 L F
.54434 .38661 m .54816 .39294 L .54482 .38367 L .5 .5 .5 1 k
F
.54434 .38661 m .5476 .39451 L .54816 .39294 L F
.54397 .41463 m .54342 .2056 L .54455 .41387 L F
.54455 .41387 m .54342 .2056 L .54345 .20542 L F
.39785 .4346 m .39904 .40737 L .39562 .42932 L 0 .839 .996 .112 k
F
.39785 .4346 m .40114 .41447 L .39904 .40737 L F
.66017 .41298 m .65177 .20551 L .66044 .41379 L 0 .996 .996 .015 k
F
.66017 .41298 m .65152 .20467 L .65177 .20551 L F
.45782 .36658 m .45993 .36383 L .45642 .3651 L .206 0 .611 0 k
F
.45782 .36658 m .46127 .36518 L .45993 .36383 L F
.4259 .35881 m .42765 .35632 L .42411 .35624 L .235 .538 .358 .124 k
F
.4259 .35881 m .42938 .35855 L .42765 .35632 L F
.33845 .42102 m .34648 .23569 L .33893 .42081 L 0 .996 .996 .174 k
F
.33845 .42102 m .33526 .39098 L .34648 .23569 L F
.33893 .42081 m .34648 .23569 L .34569 .3406 L F
.54458 .41373 m .54345 .20542 L .54486 .2037 L .5 .5 .5 1 k
F
.54455 .41387 m .54345 .20542 L .54458 .41373 L F
.54823 .4038 m .55186 .4084 L .54888 .4034 L F
.54823 .4038 m .55113 .40808 L .55186 .4084 L F
.66959 .39171 m .67497 .39553 L .67218 .39488 L 0 .996 .996 .333 k
F
.66663 .38873 m .66959 .39171 L .67218 .39488 L 0 .996 .996 .17 k
F
.56169 .42402 m .56577 .43147 L .56271 .42737 L 0 .996 .996 .048 k
F
.56169 .42402 m .56467 .42763 L .56577 .43147 L F
.56248 .43485 m .56696 .45084 L .56346 .44114 L 0 .996 .996 .014 k
F
.56248 .43485 m .56586 .44305 L .56696 .45084 L F
.56682 .44795 m .5612 .30123 L .5663 .44858 L .5 .5 .5 1 k
F
.56143 .42019 m .56527 .42434 L .5625 .42209 L 0 .996 .996 .115 k
F
.56143 .42019 m .56413 .42224 L .56527 .42434 L F
.56151 .42973 m .56586 .44305 L .56248 .43485 L 0 .996 .996 .017 k
F
.56151 .42973 m .56479 .4367 L .56586 .44305 L F
.56346 .44114 m .56696 .45084 L .56808 .46037 L 0 .996 .996 .013 k
F
.5663 .44858 m .5612 .30123 L .56601 .44972 L .5 .5 .5 1 k
F
.56601 .44972 m .5612 .30123 L .56086 .33101 L F
.48378 .35483 m .48664 .3509 L .48289 .35404 L .026 0 .996 .005 k
F
.48015 .35745 m .48378 .35483 L .48289 .35404 L .086 0 .996 0 k
F
.46949 .3634 m .47188 .36062 L .4683 .36225 L .202 0 .996 0 k
F
.46949 .3634 m .473 .36165 L .47188 .36062 L F
.80618 .41348 m .78828 .20522 L .78742 .2037 L .5 .5 .5 1 k
F
.4994 .33072 m .50372 .31727 L .50327 .32119 L F
.70458 .37589 m .71003 .37504 L .70683 .37031 L .022 0 .974 .03 k
F
.70458 .37589 m .70764 .37876 L .71003 .37504 L F
.43283 .36323 m .43462 .36024 L .43111 .36086 L .174 .238 .392 .097 k
F
.43283 .36323 m .43628 .36235 L .43462 .36024 L F
.46037 .20515 m .45868 .22264 L .45832 .22778 L 0 .996 .996 .034 k
F
.46122 .20291 m .46052 .20906 L .46091 .2038 L .5 .5 .5 1 k
F
.45556 .24604 m .45796 .23299 L .45832 .22778 L 0 .996 .996 .014 k
F
.4551 .24946 m .45796 .23299 L .45556 .24604 L F
.45379 .25832 m .45445 .25432 L .45464 .25209 L F
.45445 .25432 m .45796 .23299 L .4551 .24946 L F
.45445 .25432 m .4551 .24946 L .45464 .25209 L F
.45796 .23299 m .45933 .22467 L .45832 .22778 L F
.45373 .2643 m .4602 .22784 L .45933 .22467 L 0 .499 .996 .001 k
F
.4547 .26707 m .4602 .22784 L .45373 .2643 L 0 .412 .996 .032 k
F
.45373 .2643 m .45933 .22467 L .45268 .26502 L 0 .499 .996 .001 k
F
.46052 .20906 m .45575 .25803 L .45714 .23852 L .5 .5 .5 1 k
F
.46122 .20291 m .46088 .20634 L .46052 .20906 L F
.46088 .20634 m .45575 .25803 L .46052 .20906 L F
.45464 .25209 m .4551 .24946 L .45556 .24604 L 0 .996 .996 .014 k
F
.45268 .26502 m .45379 .25832 L .45464 .25209 L F
.44754 .28707 m .44959 .27826 L .44638 .28853 L 0 .964 .996 0 k
F
.44959 .27826 m .45268 .26502 L .45091 .27164 L F
.44959 .27826 m .45091 .27164 L .44638 .28853 L F
.45091 .27164 m .45268 .26502 L .45153 .26984 L .5 .5 .5 1 k
F
.45268 .26502 m .45556 .24604 L .45153 .26984 L 0 .996 .996 .014 k
F
.44754 .28707 m .45373 .2643 L .45268 .26502 L 0 .964 .996 0 k
F
.45153 .26984 m .45398 .25615 L .45215 .26807 L .5 .5 .5 1 k
F
.45398 .25615 m .45714 .23852 L .45518 .25013 L F
.45398 .25615 m .45518 .25013 L .45215 .26807 L F
.44638 .28853 m .45091 .27164 L .45153 .26984 L F
.44864 .28784 m .45373 .2643 L .44754 .28707 L 0 .245 .996 .011 k
F
.45153 .26984 m .45215 .26807 L .45027 .27923 L .5 .5 .5 1 k
F
.45556 .24604 m .45832 .22778 L .45657 .23861 L 0 .996 .996 .014 k
F
.45556 .24604 m .45657 .23861 L .45153 .26984 L F
.46052 .20906 m .46 .21354 L .4596 .21591 L .5 .5 .5 1 k
F
.45153 .26984 m .45657 .23861 L .45714 .23852 L F
.45657 .23861 m .45832 .22778 L .45714 .23852 L F
.46 .21354 m .45714 .23852 L .45928 .21879 L F
.46 .21354 m .45928 .21879 L .4596 .21591 L F
.45868 .22264 m .45714 .23852 L .45832 .22778 L 0 .996 .996 .034 k
F
.46052 .20906 m .4596 .21591 L .46091 .2038 L .5 .5 .5 1 k
F
.46091 .2038 m .4596 .21591 L .46037 .20515 L F
.4596 .21591 m .45714 .23852 L .45868 .22264 L F
.4596 .21591 m .45868 .22264 L .46037 .20515 L F
.54589 .39834 m .54954 .40308 L .54646 .39716 L F
.54589 .39834 m .54888 .4034 L .54954 .40308 L F
.50281 .32768 m .50733 .30656 L .50695 .31506 L F
.50327 .32119 m .50733 .30656 L .50281 .32768 L F
.69261 .41434 m .6815 .20512 L .69218 .41342 L 0 .996 .996 .004 k
F
.69218 .41342 m .6815 .20512 L .6817 .20416 L .5 .5 .5 1 k
F
.67218 .39488 m .67497 .39553 L .67755 .39737 L 0 .996 .996 .202 k
F
.55463 .41323 m .55596 .41475 L .55686 .41593 L 0 .996 .996 .203 k
F
.55319 .41148 m .55418 .41265 L .55463 .41323 L F
.55418 .41265 m .55596 .41475 L .55463 .41323 L F
.55319 .41148 m .5557 .41452 L .554 .41216 L F
.5557 .41452 m .55686 .41593 L .55523 .41378 L F
.5557 .41452 m .55523 .41378 L .554 .41216 L F
.55113 .40808 m .55483 .41316 L .55186 .4084 L .5 .5 .5 1 k
F
.55325 .41064 m .55483 .41316 L .55566 .41451 L 0 .996 .996 .186 k
F
.55186 .4084 m .55378 .41148 L .55325 .41064 L F
.55378 .41148 m .55483 .41316 L .55325 .41064 L F
.55544 .41421 m .55686 .41593 L .55777 .41752 L 0 .996 .996 .148 k
F
.554 .41216 m .55499 .41346 L .55544 .41421 L F
.55499 .41346 m .55686 .41593 L .55544 .41421 L F
.55589 .41485 m .55777 .41752 L .55646 .41558 L F
.55589 .41485 m .55646 .41558 L .55483 .41316 L F
.55483 .41316 m .55777 .41752 L .55869 .4196 L 0 .996 .996 .106 k
F
.55483 .41316 m .55679 .41642 L .55566 .41451 L F
.55679 .41642 m .55869 .4196 L .55737 .41739 L F
.55679 .41642 m .55737 .41739 L .55566 .41451 L F
.554 .41216 m .55589 .41485 L .55483 .41316 L 0 .996 .996 .148 k
F
.77047 .4311 m .77851 .47806 L .774 .43945 L .5 .5 .5 1 k
F
.77047 .4311 m .77392 .45627 L .77851 .47806 L F
.41515 .34799 m .4169 .34812 L .41328 .3461 L F
.41515 .34799 m .41872 .34969 L .4169 .34812 L F
.58769 .41248 m .58273 .20505 L .58672 .41334 L F
.58769 .41248 m .58364 .20414 L .58273 .20505 L F
.48664 .3509 m .49042 .34704 L .48968 .34659 L 0 .274 .996 .059 k
F
.29051 .4132 m .30324 .20502 L .28811 .41335 L 0 .996 .996 .16 k
F
.29051 .4132 m .30553 .20486 L .30324 .20502 L F
.49847 .20499 m .50024 .28637 L .49995 .20401 L 0 .996 .996 .392 k
F
.49937 .41287 m .50024 .28637 L .49847 .20499 L F
.29432 .41326 m .30896 .20491 L .30652 .20473 L 0 .996 .996 .127 k
F
.29515 .41277 m .30896 .20491 L .29432 .41326 L 0 .996 .996 .194 k
F
.29515 .41277 m .30992 .20429 L .30896 .20491 L F
.473 .36165 m .47551 .35878 L .47188 .36062 L .17 0 .996 0 k
F
.473 .36165 m .47655 .3597 L .47551 .35878 L F
.29161 .41307 m .30553 .20486 L .29051 .4132 L 0 .996 .996 .127 k
F
.29161 .41307 m .30652 .20473 L .30553 .20486 L F
.78905 .37303 m .79439 .37356 L .79184 .3725 L 0 .996 .996 .542 k
F
.48015 .35745 m .48289 .35404 L .47918 .35662 L .086 0 .996 0 k
F
.47655 .3597 m .48015 .35745 L .47918 .35662 L .135 0 .996 0 k
F
.72279 .41193 m .70984 .20479 L .72247 .41309 L .5 .5 .5 1 k
F
.72279 .41193 m .71014 .20358 L .70984 .20479 L F
.45296 .3664 m .45502 .36364 L .45149 .36479 L .197 .002 .55 .003 k
F
.45296 .3664 m .45642 .3651 L .45502 .36364 L F
.77342 .41694 m .78038 .44679 L .77622 .41588 L 0 .996 .996 .226 k
F
.77342 .41694 m .77734 .44509 L .78038 .44679 L F
.70354 .36634 m .70907 .36464 L .70555 .35727 L 0 .146 .996 .063 k
F
.70354 .36634 m .70683 .37031 L .70907 .36464 L F
.58104 .42626 m .58514 .42608 L .58262 .42756 L 0 .996 .996 .372 k
F
.29432 .41326 m .30652 .20473 L .29161 .41307 L 0 .996 .996 .127 k
F
.40744 .43708 m .41022 .42492 L .40788 .42429 L 0 .281 .996 .063 k
F
.40992 .43511 m .41022 .42492 L .40744 .43708 L 0 .186 .996 .051 k
F
.47655 .3597 m .47918 .35662 L .47551 .35878 L .135 0 .996 0 k
F
.75918 .38248 m .76197 .38688 L .76471 .38595 L .145 .05 .479 .054 k
F
.66064 .41162 m .65152 .20467 L .66017 .41298 L 0 .996 .996 .015 k
F
.66064 .41162 m .65195 .20325 L .65152 .20467 L F
.73701 .37715 m .73997 .38117 L .7427 .3811 L .217 .321 .363 .117 k
F
.7343 .37695 m .73997 .38117 L .73701 .37715 L .202 .326 .365 .111 k
F
.75218 .41461 m .73783 .20463 L .75235 .41294 L .5 .5 .5 1 k
F
.75235 .41294 m .73783 .20463 L .73747 .20334 L F
.70231 .38112 m .70764 .37876 L .70458 .37589 L .056 0 .996 0 k
F
.70231 .38112 m .70525 .3824 L .70764 .37876 L F
.54758 .34897 m .55152 .37396 L .55205 .36747 L .142 .996 .996 .507 k
F
.54714 .35794 m .55152 .37396 L .54758 .34897 L .5 .5 .5 1 k
F
.46127 .36518 m .46349 .36255 L .45993 .36383 L .212 0 .693 0 k
F
.46127 .36518 m .46476 .36375 L .46349 .36255 L F
.42411 .35624 m .42591 .35422 L .42233 .35382 L .293 .715 .369 .142 k
F
.42411 .35624 m .42765 .35632 L .42591 .35422 L F
.43795 .36448 m .43981 .36152 L .43628 .36235 L .157 .143 .41 .088 k
F
.43795 .36448 m .44142 .36345 L .43981 .36152 L F
.40992 .44187 m .40992 .43511 L .40731 .44621 L 0 .119 .996 .018 k
F
.40751 .45083 m .40992 .44187 L .40731 .44621 L 0 .307 .996 .002 k
F
.59102 .42522 m .59354 .42243 L .5953 .42203 L .5 .5 .5 1 k
F
.58931 .42484 m .59354 .42243 L .59102 .42522 L F
.59705 .42138 m .59961 .4175 L .60141 .41575 L F
.5953 .42203 m .59961 .4175 L .59705 .42138 L F
.44803 .366 m .45002 .36319 L .44649 .36425 L .179 .027 .494 .03 k
F
.44803 .366 m .45149 .36479 L .45002 .36319 L F
.68012 .399 m .68278 .39762 L .68533 .39786 L 0 .996 .996 .506 k
F
.67755 .39737 m .68278 .39762 L .68012 .399 L 0 .996 .996 .488 k
F
.39626 .33638 m .39761 .34645 L .39399 .34097 L 0 .996 .996 .144 k
F
.39626 .33638 m .39977 .34308 L .39761 .34645 L F
.70027 .36551 m .70555 .35727 L .70196 .3511 L 0 .218 .996 .019 k
F
.70027 .36551 m .70354 .36634 L .70555 .35727 L F
.39937 .46872 m .39796 .4823 L .39613 .48365 L .182 .996 .996 .507 k
F
.39937 .46872 m .4011 .46879 L .39796 .4823 L F
.29605 .41261 m .30992 .20429 L .29515 .41277 L 0 .996 .996 .194 k
F
.29605 .41261 m .31097 .20407 L .30992 .20429 L F
.77622 .41588 m .78038 .44679 L .78304 .4435 L 0 .996 .996 .157 k
F
.44302 .36538 m .44495 .36248 L .44142 .36345 L .152 .068 .435 .074 k
F
.44302 .36538 m .44649 .36425 L .44495 .36248 L F
.69218 .41342 m .6817 .20416 L .69239 .41249 L .5 .5 .5 1 k
F
.69239 .41249 m .6817 .20416 L .68188 .204 L F
.58783 .41147 m .58364 .20414 L .58769 .41248 L F
.58783 .41147 m .58378 .20309 L .58364 .20414 L F
.7 .38577 m .70525 .3824 L .70231 .38112 L 0 0 .996 .012 k
F
.7 .38577 m .70284 .3858 L .70525 .3824 L F
.29934 .41163 m .31097 .20407 L .29605 .41261 L 0 .996 .996 .143 k
F
.29934 .41163 m .31384 .20312 L .31097 .20407 L F
.43111 .36086 m .43295 .35818 L .42938 .35855 L .193 .291 .37 .107 k
F
.43111 .36086 m .43462 .36024 L .43295 .35818 L F
.49995 .20401 m .50024 .28637 L .50084 .20363 L 0 .996 .996 .273 k
F
.69259 .41233 m .68188 .204 L .68192 .2023 L .5 .5 .5 1 k
F
.69239 .41249 m .68188 .204 L .69259 .41233 L F
.62534 .41232 m .61893 .20398 L .61926 .20373 L F
.62498 .41397 m .61893 .20398 L .62534 .41232 L F
.3897 .4533 m .39157 .40925 L .38757 .44454 L 0 .996 .996 .119 k
F
.3897 .4533 m .39352 .42109 L .39157 .40925 L F
.73196 .51884 m .72766 .50053 L .73006 .51924 L 0 .996 .996 .281 k
F
.73196 .51884 m .73074 .50289 L .72766 .50053 L F
.73006 .51924 m .72766 .50053 L .72917 .51966 L F
.55596 .41475 m .5597 .41927 L .55686 .41593 L 0 .996 .996 .146 k
F
.55596 .41475 m .55871 .41767 L .5597 .41927 L F
.76188 .38151 m .76471 .38595 L .76743 .38475 L .149 .023 .54 .025 k
F
.75918 .38248 m .76471 .38595 L .76188 .38151 L .145 .05 .479 .054 k
F
.58514 .42608 m .58931 .42484 L .58679 .42703 L 0 .996 .996 .554 k
F
.58262 .42756 m .58514 .42608 L .58679 .42703 L 0 .996 .996 .354 k
F
.69766 .38971 m .70284 .3858 L .7 .38577 L 0 .297 .996 .053 k
F
.69766 .38971 m .70041 .38883 L .70284 .3858 L F
.46476 .36375 m .4671 .3612 L .46349 .36255 L .206 0 .778 0 k
F
.46476 .36375 m .4683 .36225 L .4671 .3612 L F
.41328 .3461 m .41506 .34694 L .41139 .34474 L .5 .5 .5 1 k
F
.41506 .34694 m .41708 .34709 L .41457 .34651 L F
.41139 .34474 m .41402 .34631 L .4132 .3462 L 0 .996 .996 .318 k
F
.41328 .3461 m .41556 .34737 L .41506 .34694 L .5 .5 .5 1 k
F
.41402 .34631 m .41506 .34694 L .4132 .3462 L 0 .996 .996 .318 k
F
.4132 .3462 m .41708 .34709 L .41527 .34652 L .5 .5 .5 1 k
F
.4132 .3462 m .41527 .34652 L .4124 .34608 L F
.4132 .3462 m .4124 .34608 L .41133 .34592 L F
.41506 .34694 m .41457 .34651 L .4132 .3462 L F
.41556 .34737 m .4169 .34812 L .41506 .34694 L F
.6257 .41207 m .61926 .20373 L .61942 .20217 L F
.62534 .41232 m .61926 .20373 L .6257 .41207 L F
.80618 .41348 m .78742 .2037 L .80525 .41198 L F
.54482 .38367 m .54873 .39112 L .54529 .38022 L F
.54482 .38367 m .54816 .39294 L .54873 .39112 L F
.54529 .38022 m .5493 .38896 L .54577 .37613 L F
.54529 .38022 m .54873 .39112 L .5493 .38896 L F
.54577 .37613 m .54986 .38634 L .54623 .37121 L F
.54577 .37613 m .5493 .38896 L .54986 .38634 L F
.54612 .41204 m .54486 .2037 L .5451 .20309 L F
.54458 .41373 m .54486 .2037 L .54612 .41204 L F
.58679 .42703 m .58931 .42484 L .59102 .42522 L 0 .996 .996 .555 k
F
.45642 .3651 m .45859 .36252 L .45502 .36364 L .208 0 .589 0 k
F
.45642 .3651 m .45993 .36383 L .45859 .36252 L F
.5018 .35044 m .50609 .34625 L .50125 .36782 L 0 .996 .996 .414 k
F
.50125 .36782 m .50609 .34625 L .5056 .37101 L 0 .996 .996 .3 k
F
.50125 .36782 m .5056 .37101 L .50066 .38998 L F
.50066 .38998 m .5056 .37101 L .50506 .4035 L 0 .996 .996 .237 k
F
.50066 .38998 m .50506 .4035 L .50001 .41746 L F
.50218 .4102 m .50084 .20363 L .50024 .28637 L 0 .996 .996 .809 k
F
.50232 .33725 m .50695 .31506 L .50654 .32797 L 0 .996 .996 .659 k
F
.50281 .32768 m .50695 .31506 L .50232 .33725 L .5 .5 .5 1 k
F
.5018 .35044 m .50654 .32797 L .50609 .34625 L 0 .996 .996 .414 k
F
.50232 .33725 m .50654 .32797 L .5018 .35044 L 0 .996 .996 .659 k
F
.50218 .4102 m .50269 .20183 L .50084 .20363 L 0 .996 .996 .809 k
F
.48664 .3509 m .48968 .34659 L .48582 .35051 L 0 .274 .996 .059 k
F
.48289 .35404 m .48664 .3509 L .48582 .35051 L 0 .255 .996 .086 k
F
.723 .41171 m .71014 .20358 L .72279 .41193 L .5 .5 .5 1 k
F
.723 .41171 m .71033 .20334 L .71014 .20358 L F
.40731 .44621 m .40992 .43511 L .40744 .43708 L 0 .162 .996 .027 k
F
.72546 .52195 m .7233 .51257 L .72451 .52261 L .5 .5 .5 1 k
F
.72451 .52261 m .7233 .51257 L .72418 .5233 L F
.72604 .52127 m .7233 .51257 L .72546 .52195 L 0 .996 .996 .736 k
F
.42233 .35382 m .42417 .3523 L .42053 .35161 L .057 .968 .204 .384 k
F
.42233 .35382 m .42591 .35422 L .42417 .3523 L F
.40392 .33986 m .40555 .34463 L .40187 .34089 L 0 .996 .996 .137 k
F
.40392 .33986 m .40753 .34395 L .40555 .34463 L F
.55113 .40808 m .554 .41216 L .55483 .41316 L .5 .5 .5 1 k
F
.75197 .4117 m .73747 .20334 L .73725 .20236 L 0 .996 .996 .048 k
F
.75235 .41294 m .73747 .20334 L .75197 .4117 L .5 .5 .5 1 k
F
.72307 .41009 m .71033 .20334 L .723 .41171 L F
.72307 .41009 m .71038 .20165 L .71033 .20334 L F
.66663 .38873 m .67218 .39488 L .66924 .3936 L 0 .996 .996 .17 k
F
.66346 .3836 m .66663 .38873 L .66924 .3936 L 0 .996 .996 .13 k
F
.66045 .41123 m .65195 .20325 L .66064 .41162 L 0 .996 .996 0 k
F
.66045 .41123 m .65177 .20284 L .65195 .20325 L F
.79184 .3725 m .79728 .37398 L .79466 .37229 L .5 .5 .5 1 k
F
.69731 .37293 m .70196 .3511 L .69856 .35085 L 0 .746 .996 0 k
F
.69731 .37293 m .70027 .36551 L .70196 .3511 L F
.30707 .41034 m .31755 .20321 L .30368 .41175 L 0 .996 .996 .157 k
F
.30707 .41034 m .32131 .20147 L .31755 .20321 L F
.30368 .41175 m .31755 .20321 L .31696 .20312 L 0 .996 .996 .113 k
F
.43628 .36235 m .4382 .3596 L .43462 .36024 L .171 .174 .39 .096 k
F
.43628 .36235 m .43981 .36152 L .4382 .3596 L F
.76458 .38033 m .76743 .38475 L .77013 .38331 L .152 .005 .595 .006 k
F
.76188 .38151 m .76743 .38475 L .76458 .38033 L .149 .023 .54 .025 k
F
.73974 .37753 m .7427 .3811 L .74543 .38102 L .229 .298 .387 .122 k
F
.73701 .37715 m .7427 .3811 L .73974 .37753 L .217 .321 .363 .117 k
F
.40017 .43753 m .40114 .41447 L .39785 .4346 L 0 .677 .996 .099 k
F
.40017 .43753 m .40333 .4194 L .40114 .41447 L F
.30235 .41163 m .31676 .20313 L .31384 .20312 L 0 .996 .996 .143 k
F
.30268 .41162 m .31676 .20313 L .30235 .41163 L 0 .996 .996 .113 k
F
.30268 .41162 m .31696 .20312 L .31676 .20313 L F
.30235 .41163 m .31384 .20312 L .29934 .41163 L 0 .996 .996 .143 k
F
.30368 .41175 m .31696 .20312 L .30268 .41162 L 0 .996 .996 .113 k
F
.40498 .43835 m .40788 .42429 L .40558 .42256 L 0 .406 .996 .075 k
F
.40744 .43708 m .40788 .42429 L .40498 .43835 L 0 .281 .996 .063 k
F
.58877 .41067 m .58378 .20309 L .58783 .41147 L .5 .5 .5 1 k
F
.58877 .41067 m .58466 .20225 L .58378 .20309 L F
.54623 .37121 m .55042 .38311 L .54669 .36524 L F
.54623 .37121 m .54986 .38634 L .55042 .38311 L F
.54636 .41149 m .5451 .20309 L .54636 .2018 L F
.54612 .41204 m .5451 .20309 L .54636 .41149 L F
.4683 .36225 m .47076 .35973 L .4671 .3612 L .18 0 .843 0 k
F
.4683 .36225 m .47188 .36062 L .47076 .35973 L F
.70148 .37484 m .70683 .37031 L .70354 .36634 L 0 .028 .996 .028 k
F
.70148 .37484 m .70458 .37589 L .70683 .37031 L F
.45149 .36479 m .45361 .36218 L .45002 .36319 L .196 .013 .525 .014 k
F
.45149 .36479 m .45502 .36364 L .45361 .36218 L F
.55871 .41767 m .5625 .42209 L .5597 .41927 L 0 .996 .996 .12 k
F
.55871 .41767 m .56143 .42019 L .5625 .42209 L F
.59881 .42041 m .60141 .41575 L .60319 .41348 L .5 .5 .5 1 k
F
.59705 .42138 m .60141 .41575 L .59881 .42041 L F
.42938 .35855 m .43127 .35618 L .42765 .35632 L .219 .364 .359 .118 k
F
.42938 .35855 m .43295 .35818 L .43127 .35618 L F
.4625 .20151 m .45575 .25803 L .46122 .20291 L .5 .5 .5 1 k
F
.66051 .40988 m .65177 .20284 L .66045 .41123 L 0 .996 .996 0 k
F
.66051 .40988 m .65182 .20145 L .65177 .20284 L F
.54646 .39716 m .55019 .40285 L .54703 .3959 L .5 .5 .5 1 k
F
.54646 .39716 m .54954 .40308 L .55019 .40285 L F
.38083 .48507 m .38402 .41095 L .37888 .4709 L 0 .996 .996 .124 k
F
.38083 .48507 m .38565 .4308 L .38402 .41095 L F
.44142 .36345 m .4434 .36072 L .43981 .36152 L .156 .097 .411 .087 k
F
.44142 .36345 m .44495 .36248 L .4434 .36072 L F
.48289 .35404 m .48582 .35051 L .482 .35359 L 0 .255 .996 .086 k
F
.47918 .35662 m .48289 .35404 L .482 .35359 L 0 .157 .996 .109 k
F
.44649 .36425 m .44854 .36157 L .44495 .36248 L .176 .047 .464 .05 k
F
.44649 .36425 m .45002 .36319 L .44854 .36157 L F
.76726 .37897 m .77013 .38331 L .77281 .38168 L .156 0 .64 0 k
F
.76458 .38033 m .77013 .38331 L .76726 .37897 L .152 .005 .595 .006 k
F
.54888 .4034 m .5526 .40894 L .54954 .40308 L .5 .5 .5 1 k
F
.54888 .4034 m .55186 .4084 L .5526 .40894 L F
.45993 .36383 m .46222 .36139 L .45859 .36252 L .209 0 .644 0 k
F
.45993 .36383 m .46349 .36255 L .46222 .36139 L F
.47188 .36062 m .47446 .35805 L .47076 .35973 L .093 0 .982 .049 k
F
.47188 .36062 m .47551 .35878 L .47446 .35805 L F
.66346 .3836 m .66924 .3936 L .66611 .39057 L 0 .996 .996 .13 k
F
.38828 .33752 m .38919 .356 L .38563 .34926 L 0 .996 .996 .173 k
F
.38828 .33752 m .39164 .34752 L .38919 .356 L F
.73792 .51828 m .73353 .50047 L .73579 .51831 L 0 .996 .996 .162 k
F
.73579 .51831 m .73353 .50047 L .73489 .5184 L F
.73489 .5184 m .73353 .50047 L .73074 .50289 L 0 .996 .996 .207 k
F
.68268 .40026 m .68533 .39786 L .68786 .39761 L 0 .996 .996 .63 k
F
.68012 .399 m .68533 .39786 L .68268 .40026 L 0 .996 .996 .506 k
F
.75197 .4117 m .73725 .20236 L .75175 .41077 L 0 .996 .996 .048 k
F
.47918 .35662 m .482 .35359 L .47821 .35605 L 0 .157 .996 .109 k
F
.47551 .35878 m .47918 .35662 L .47821 .35605 L 0 .019 .996 .124 k
F
.42053 .35161 m .42241 .3506 L .41872 .34969 L 0 .996 .263 .614 k
F
.42053 .35161 m .42417 .3523 L .42241 .3506 L F
.47551 .35878 m .47821 .35605 L .47446 .35805 L 0 .019 .996 .124 k
F
.69265 .41071 m .68192 .2023 L .68232 .20173 L .5 .5 .5 1 k
F
.69259 .41233 m .68192 .2023 L .69265 .41071 L F
.76726 .37897 m .77281 .38168 L .76994 .37749 L .156 0 .64 0 k
F
.48968 .34659 m .49291 .34166 L .48894 .34673 L 0 .996 .996 .067 k
F
.48582 .35051 m .48968 .34659 L .48894 .34673 L 0 .996 .996 .113 k
F
.58895 .40959 m .58466 .20225 L .58877 .41067 L .5 .5 .5 1 k
F
.58895 .40959 m .58483 .20113 L .58466 .20225 L F
.40255 .43863 m .40558 .42256 L .40333 .4194 L 0 .539 .996 .087 k
F
.40498 .43835 m .40558 .42256 L .40255 .43863 L 0 .406 .996 .075 k
F
.6257 .41207 m .61942 .20217 L .62587 .41058 L .5 .5 .5 1 k
F
.62587 .41058 m .61942 .20217 L .61993 .20174 L F
.40255 .43863 m .40333 .4194 L .40017 .43753 L 0 .539 .996 .087 k
F
.41139 .34474 m .4132 .3462 L .40947 .344 L 0 .996 .996 .318 k
F
.59273 .42553 m .5953 .42203 L .59705 .42138 L .5 .5 .5 1 k
F
.59102 .42522 m .5953 .42203 L .59273 .42553 L F
.40751 .45083 m .40731 .44621 L .40477 .45743 L 0 .307 .996 .002 k
F
.40521 .45889 m .40751 .45083 L .40477 .45743 L 0 .996 .996 .009 k
F
.67478 .3982 m .67755 .39737 L .68012 .399 L 0 .996 .996 .191 k
F
.67218 .39488 m .67755 .39737 L .67478 .3982 L 0 .996 .996 .202 k
F
.54714 .35794 m .55097 .37907 L .55152 .37396 L .5 .5 .5 1 k
F
.54669 .36524 m .55097 .37907 L .54714 .35794 L F
.43462 .36024 m .43659 .35772 L .43295 .35818 L .187 .21 .376 .104 k
F
.43462 .36024 m .4382 .3596 L .43659 .35772 L F
.60055 .41898 m .60319 .41348 L .60496 .41054 L .5 .5 .5 1 k
F
.59881 .42041 m .60319 .41348 L .60055 .41898 L F
.5056 .37101 m .51019 .36693 L .50506 .4035 L 0 .996 .996 .343 k
F
.50506 .4035 m .51019 .36693 L .50972 .41283 L 0 .996 .996 .264 k
F
.50452 .44041 m .50506 .4035 L .50972 .41283 L F
.50373 .44056 m .50506 .4035 L .50452 .44041 L 0 .996 .996 .199 k
F
.50373 .44056 m .50001 .41746 L .50506 .4035 L F
.50519 .40841 m .50269 .20183 L .50218 .4102 L 0 .996 .996 .412 k
F
.50519 .40841 m .5055 .19996 L .50269 .20183 L F
.54669 .36524 m .55042 .38311 L .55097 .37907 L .5 .5 .5 1 k
F
.54703 .3959 m .55085 .4027 L .5476 .39451 L F
.54703 .3959 m .55019 .40285 L .55085 .4027 L F
.5476 .39451 m .55151 .40261 L .54816 .39294 L F
.5476 .39451 m .55085 .4027 L .55151 .40261 L F
.54775 .41022 m .54636 .2018 L .54706 .20069 L F
.54636 .41149 m .54636 .2018 L .54775 .41022 L F
.55352 .33481 m .55814 .39339 L .55877 .38793 L F
.55306 .34849 m .55814 .39339 L .55352 .33481 L F
.45502 .36364 m .45725 .36122 L .45361 .36218 L .206 .007 .567 .007 k
F
.45502 .36364 m .45859 .36252 L .45725 .36122 L F
.62643 .41017 m .61993 .20174 L .61996 .20034 L .5 .5 .5 1 k
F
.62587 .41058 m .61993 .20174 L .62643 .41017 L F
.73489 .5184 m .73074 .50289 L .73272 .51864 L 0 .996 .996 .207 k
F
.73272 .51864 m .73074 .50289 L .73196 .51884 L F
.69265 .41071 m .68232 .20173 L .69308 .41016 L .5 .5 .5 1 k
F
.69308 .41016 m .68232 .20173 L .68213 .20042 L 0 .996 .996 .078 k
F
.42765 .35632 m .42959 .35429 L .42591 .35422 L .253 .463 .366 .13 k
F
.42765 .35632 m .43127 .35618 L .42959 .35429 L F
.72325 .40927 m .71038 .20165 L .72307 .41009 L .5 .5 .5 1 k
F
.72325 .40927 m .71055 .2008 L .71038 .20165 L F
.46349 .36255 m .4659 .36023 L .46222 .36139 L .192 .001 .735 .001 k
F
.46349 .36255 m .4671 .3612 L .4659 .36023 L F
.73974 .37753 m .74543 .38102 L .74247 .37796 L .229 .298 .387 .122 k
F
.46282 .20054 m .46178 .218 L .4625 .20151 L .5 .5 .5 1 k
F
.4547 .26707 m .46097 .23592 L .4602 .22784 L 0 .412 .996 .032 k
F
.4625 .20151 m .46178 .218 L .45575 .25803 L .5 .5 .5 1 k
F
.30966 .4102 m .32131 .20147 L .30707 .41034 L 0 .996 .996 .157 k
F
.30966 .4102 m .32417 .20129 L .32131 .20147 L F
.66062 .40946 m .65182 .20145 L .66051 .40988 L .5 .5 .5 1 k
F
.66062 .40946 m .65193 .20099 L .65182 .20145 L F
.66924 .3936 m .67218 .39488 L .67478 .3982 L 0 .996 .996 .103 k
F
.69937 .38237 m .70458 .37589 L .70148 .37484 L 0 .171 .996 .01 k
F
.69937 .38237 m .70231 .38112 L .70458 .37589 L F
.48894 .34673 m .49291 .34166 L .49224 .34249 L 0 .996 .996 .212 k
F
.43981 .36152 m .44186 .35896 L .4382 .3596 L .169 .132 .396 .095 k
F
.43981 .36152 m .4434 .36072 L .44186 .35896 L F
.31472 .40929 m .32562 .20131 L .31273 .41023 L 0 .996 .996 .168 k
F
.31472 .40929 m .32925 .19939 L .32562 .20131 L F
.31273 .41023 m .32562 .20131 L .32466 .20121 L 0 .996 .996 .121 k
F
.31069 .41004 m .32417 .20129 L .30966 .4102 L F
.31069 .41004 m .32466 .20121 L .32417 .20129 L F
.45002 .36319 m .4522 .36072 L .44854 .36157 L .193 .032 .498 .034 k
F
.45002 .36319 m .45361 .36218 L .4522 .36072 L F
.58262 .42756 m .58679 .42703 L .58421 .42909 L 0 .996 .996 .354 k
F
.58005 .42879 m .58262 .42756 L .58421 .42909 L 0 .996 .996 .251 k
F
.31273 .41023 m .32466 .20121 L .31069 .41004 L 0 .996 .996 .121 k
F
.60229 .41696 m .60496 .41054 L .60671 .40678 L .5 .5 .5 1 k
F
.60055 .41898 m .60496 .41054 L .60229 .41696 L F
.58985 .40886 m .58483 .20113 L .58895 .40959 L F
.58985 .40886 m .58567 .20036 L .58483 .20113 L F
.44495 .36248 m .44706 .35996 L .4434 .36072 L .17 .07 .434 .074 k
F
.44495 .36248 m .44854 .36157 L .44706 .35996 L F
.75042 .40949 m .736 .20102 L .73635 .2 L .5 .5 .5 1 k
F
.66071 .40941 m .65193 .20099 L .66062 .40946 L F
.66071 .40941 m .65201 .20094 L .65193 .20099 L F
.41872 .34969 m .42065 .34914 L .4169 .34812 L F
.41872 .34969 m .42241 .3506 L .42065 .34914 L F
.66089 .40771 m .65201 .20094 L .66071 .40941 L F
.66089 .40771 m .65217 .19917 L .65201 .20094 L F
.4011 .46879 m .40005 .47664 L .39796 .4823 L F
.4011 .46879 m .40306 .4652 L .40005 .47664 L F
.4671 .3612 m .46963 .35897 L .4659 .36023 L .122 .027 .892 .063 k
F
.4671 .3612 m .47076 .35973 L .46963 .35897 L F
.58844 .42808 m .59102 .42522 L .59273 .42553 L 0 .996 .996 .581 k
F
.58679 .42703 m .59102 .42522 L .58844 .42808 L 0 .996 .996 .555 k
F
.48582 .35051 m .48894 .34673 L .485 .35058 L 0 .996 .996 .113 k
F
.482 .35359 m .48582 .35051 L .485 .35058 L 0 .996 .996 .139 k
F
.72303 .40817 m .71055 .2008 L .72325 .40927 L 0 .996 .996 .061 k
F
.72303 .40817 m .71033 .19965 L .71055 .2008 L F
.68522 .40091 m .68786 .39761 L .69036 .39676 L .164 .996 .996 .507 k
F
.68268 .40026 m .68786 .39761 L .68522 .40091 L 0 .996 .996 .63 k
F
.54816 .39294 m .55217 .40258 L .54873 .39112 L .5 .5 .5 1 k
F
.54816 .39294 m .55151 .40261 L .55217 .40258 L F
.54847 .40919 m .54706 .20069 L .54797 .19989 L F
.54775 .41022 m .54706 .20069 L .54847 .40919 L F
.36837 .27029 m .37236 .28662 L .37102 .27307 L F
.36907 .29754 m .37236 .28662 L .36837 .27029 L 0 .996 .996 .44 k
F
.36394 .30741 m .36907 .29754 L .36837 .27029 L 0 .996 .996 .259 k
F
.58421 .42909 m .58679 .42703 L .58844 .42808 L 0 .996 .996 .351 k
F
.45859 .36252 m .46095 .36028 L .45725 .36122 L .202 .011 .63 .011 k
F
.45859 .36252 m .46222 .36139 L .46095 .36028 L F
.69848 .37822 m .70354 .36634 L .70027 .36551 L 0 .474 .996 0 k
F
.69848 .37822 m .70148 .37484 L .70354 .36634 L F
.43295 .35818 m .43497 .35589 L .43127 .35618 L .206 .256 .369 .112 k
F
.43295 .35818 m .43659 .35772 L .43497 .35589 L F
.46324 .20005 m .46178 .218 L .46282 .20054 L .5 .5 .5 1 k
F
.37297 .48907 m .37628 .41516 L .37119 .48875 L 0 .996 .996 .127 k
F
.37443 .48916 m .37628 .41516 L .37297 .48907 L F
.37443 .48916 m .37733 .44826 L .37628 .41516 L F
.42591 .35422 m .4279 .35253 L .42417 .3523 L .299 .599 .408 .144 k
F
.42591 .35422 m .42959 .35429 L .4279 .35253 L F
.4047 .45043 m .40744 .43708 L .40498 .43835 L 0 .227 .996 .04 k
F
.40731 .44621 m .40744 .43708 L .4047 .45043 L 0 .162 .996 .027 k
F
.69308 .41016 m .68213 .20042 L .69288 .40891 L 0 .996 .996 .078 k
F
.69288 .40891 m .68213 .20042 L .68244 .1993 L F
.40187 .34089 m .40354 .34603 L .39977 .34308 L 0 .996 .996 .16 k
F
.40187 .34089 m .40555 .34463 L .40354 .34603 L F
.40306 .4652 m .40521 .45889 L .40233 .46793 L .5 .5 .5 1 k
F
.40521 .45889 m .40477 .45743 L .40233 .46793 L 0 .996 .996 .009 k
F
.59008 .40771 m .58567 .20036 L .58985 .40886 L .5 .5 .5 1 k
F
.59008 .40771 m .58588 .19917 L .58567 .20036 L F
.62646 .40883 m .61996 .20034 L .62062 .19975 L F
.62643 .41017 m .61996 .20034 L .62646 .40883 L F
.80911 .38471 m .81607 .4068 L .81255 .39093 L 0 .996 .996 .019 k
F
.35663 .51262 m .35887 .49035 L .35767 .51266 L 0 .996 .996 .179 k
F
.35767 .51266 m .35887 .49035 L .35789 .51263 L F
.35506 .51257 m .35887 .49035 L .35663 .51262 L 0 .996 .996 .135 k
F
.55186 .4084 m .55566 .41451 L .5526 .40894 L 0 .996 .996 .186 k
F
.46298 .27649 m .46824 .24008 L .46233 .26145 L 0 .996 .996 .146 k
F
.46298 .27649 m .46864 .26474 L .46824 .24008 L F
.47076 .35973 m .47341 .35751 L .46963 .35897 L 0 .125 .996 .162 k
F
.47076 .35973 m .47446 .35805 L .47341 .35751 L F
.55686 .41593 m .56069 .42135 L .55777 .41752 L 0 .996 .996 .103 k
F
.55686 .41593 m .5597 .41927 L .56069 .42135 L F
.40947 .344 m .41133 .34592 L .40753 .34395 L 0 .996 .996 .253 k
F
.40947 .344 m .4132 .3462 L .41133 .34592 L F
.46458 .19817 m .46178 .218 L .46324 .20005 L .5 .5 .5 1 k
F
.75897 .37835 m .76188 .38151 L .76458 .38033 L .206 0 .626 0 k
F
.482 .35359 m .485 .35058 L .48109 .35351 L 0 .996 .996 .139 k
F
.47821 .35605 m .482 .35359 L .48109 .35351 L 0 .996 .996 .151 k
F
.75081 .40851 m .73635 .2 L .73649 .1998 L .5 .5 .5 1 k
F
.75042 .40949 m .73635 .2 L .75081 .40851 L F
.59444 .42572 m .59705 .42138 L .59881 .42041 L F
.59273 .42553 m .59705 .42138 L .59444 .42572 L F
.5055 .19996 m .50591 .2828 L .506 .19962 L 0 .996 .996 .412 k
F
.50519 .40841 m .50591 .2828 L .5055 .19996 L F
.40477 .45743 m .40731 .44621 L .4047 .45043 L 0 .223 .996 .007 k
F
.54873 .39112 m .55284 .40258 L .5493 .38896 L .5 .5 .5 1 k
F
.54873 .39112 m .55217 .40258 L .55284 .40258 L F
.5493 .38896 m .55061 .39322 L .54986 .38634 L F
.55061 .39322 m .55351 .40257 L .55063 .38976 L F
.55061 .39322 m .55063 .38976 L .54986 .38634 L F
.55135 .2091 m .55123 .1961 L .55124 .19587 L F
.55256 .35915 m .5575 .39706 L .55306 .34849 L F
.55256 .35915 m .55684 .39945 L .5575 .39706 L F
.55205 .36747 m .55684 .39945 L .55256 .35915 L F
.55061 .39322 m .55284 .40258 L .55351 .40257 L F
.5493 .38896 m .5506 .39397 L .55061 .39322 L F
.5506 .39397 m .55284 .40258 L .55061 .39322 L F
.55214 .30269 m .55135 .20963 L .55135 .2091 L F
.54986 .38634 m .55418 .4025 L .55042 .38311 L F
.55063 .38924 m .55351 .40257 L .55418 .4025 L F
.54986 .38634 m .55063 .38976 L .55063 .38924 L F
.55063 .38976 m .55351 .40257 L .55063 .38924 L F
.55205 .36747 m .55618 .40094 L .55684 .39945 L F
.55152 .37396 m .55618 .40094 L .55205 .36747 L F
.55042 .38311 m .55485 .40228 L .55097 .37907 L F
.55042 .38311 m .55418 .4025 L .55485 .40228 L F
.55152 .37396 m .55551 .40181 L .55618 .40094 L F
.55097 .37907 m .55551 .40181 L .55152 .37396 L F
.55097 .37907 m .55485 .40228 L .55551 .40181 L F
.55349 .41061 m .55566 .41451 L .55649 .4163 L 0 .996 .996 .144 k
F
.5526 .40894 m .5531 .40985 L .55349 .41061 L F
.5531 .40985 m .55566 .41451 L .55349 .41061 L F
.5526 .40894 m .55349 .41061 L .55335 .40974 L F
.55349 .41061 m .55649 .4163 L .55335 .40974 L F
.55463 .41257 m .55649 .4163 L .55734 .41858 L 0 .996 .996 .111 k
F
.55449 .41221 m .55649 .4163 L .55463 .41257 L F
.55383 .41074 m .55649 .4163 L .5542 .41163 L F
.5542 .41163 m .55449 .41221 L .55463 .41257 L F
.55335 .40974 m .55383 .41074 L .5542 .41163 L F
.55335 .40974 m .55585 .41528 L .5541 .41084 L F
.55585 .41528 m .55734 .41858 L .55648 .41653 L F
.55585 .41528 m .55648 .41653 L .5541 .41084 L F
.55533 .41402 m .55734 .41858 L .55819 .42145 L 0 .996 .996 .083 k
F
.5541 .41084 m .555 .41298 L .55533 .41402 L F
.555 .41298 m .55734 .41858 L .55533 .41402 L F
.55566 .41451 m .55962 .42225 L .55649 .4163 L 0 .996 .996 .071 k
F
.55566 .41451 m .55869 .4196 L .55962 .42225 L F
.5567 .41759 m .55734 .41912 L .55603 .41551 L 0 .996 .996 .083 k
F
.5561 .41584 m .55603 .41551 L .55529 .41345 L F
.5567 .41759 m .55603 .41551 L .5561 .41584 L F
.55529 .41352 m .55529 .41345 L .55486 .41227 L F
.5567 .41759 m .55529 .41345 L .55529 .41352 L F
.5541 .41084 m .5567 .41759 L .55486 .41227 L F
.5567 .41759 m .55819 .42145 L .55734 .41912 L F
.55603 .41583 m .55819 .42145 L .55906 .42502 L 0 .996 .996 .06 k
F
.55486 .41227 m .5557 .4146 L .55603 .41583 L F
.5557 .4146 m .55819 .42145 L .55603 .41583 L F
.55687 .41838 m .55688 .4184 L .55562 .41408 L F
.55688 .4184 m .55741 .41979 L .55674 .41763 L F
.55688 .4184 m .55674 .41763 L .55562 .41408 L F
.55754 .42031 m .55906 .42502 L .55753 .42015 L F
.55722 .41945 m .55906 .42502 L .55719 .4192 L F
.55687 .41838 m .55722 .41945 L .55719 .4192 L F
.55719 .4192 m .55754 .42031 L .55741 .41979 L F
.55754 .42031 m .55753 .42015 L .55741 .41979 L F
.55486 .41227 m .55687 .41838 L .55562 .41408 L F
.55674 .41804 m .55906 .42502 L .55994 .42941 L 0 .996 .996 .043 k
F
.55562 .41408 m .55642 .41661 L .55674 .41804 L F
.55642 .41661 m .55906 .42502 L .55674 .41804 L F
.55721 .41974 m .55775 .42163 L .55639 .41631 L F
.55847 .42406 m .55994 .42941 L .55847 .42401 L F
.55818 .42318 m .55994 .42941 L .55817 .42298 L F
.55924 .42816 m .55994 .42941 L .56083 .43478 L 0 .996 .996 .03 k
F
.5588 .42635 m .55912 .4272 L .55924 .42816 L F
.55912 .4272 m .55994 .42941 L .55924 .42816 L F
.55817 .42298 m .55847 .42406 L .55831 .4234 L 0 .996 .996 .043 k
F
.55847 .42406 m .55847 .42401 L .55831 .4234 L F
.55775 .42163 m .55818 .42318 L .55817 .42298 L F
.55775 .42163 m .55831 .4234 L .55639 .41631 L F
.55639 .41631 m .55847 .42401 L .5588 .42635 L 0 .996 .996 .03 k
F
.55847 .42401 m .55994 .42941 L .5588 .42635 L F
.55907 .42729 m .56083 .43478 L .55921 .42784 L F
.55904 .42735 m .56083 .43478 L .55907 .42729 L F
.55863 .42565 m .55904 .42735 L .55907 .42729 L F
.55639 .41631 m .55863 .42565 L .55717 .41904 L F
.55863 .42565 m .55921 .42784 L .55777 .42162 L F
.55785 .42211 m .55777 .42162 L .55717 .41904 L F
.55863 .42565 m .55777 .42162 L .55785 .42211 L F
.559 .42794 m .56083 .43478 L .56174 .44132 L 0 .996 .996 .022 k
F
.55785 .42234 m .55777 .42162 L .559 .42794 L F
.55777 .42162 m .56083 .43478 L .559 .42794 L F
.5598 .43176 m .56174 .44132 L .56014 .43327 L F
.55963 .43098 m .55978 .43171 L .5598 .43176 L F
.55978 .43171 m .56174 .44132 L .5598 .43176 L F
.56019 .43504 m .56174 .44132 L .56268 .44925 L 0 .996 .996 .016 k
F
.55954 .43058 m .55962 .43097 L .55963 .43098 L 0 .996 .996 .022 k
F
.55962 .43097 m .56174 .44132 L .55963 .43098 L F
.55717 .41904 m .55753 .42058 L .55785 .42234 L F
.55753 .42058 m .55777 .42162 L .55785 .42234 L F
.55717 .41904 m .55954 .43058 L .55796 .42231 L F
.55954 .43058 m .56014 .43327 L .55888 .42697 L F
.55891 .42728 m .55888 .42697 L .55796 .42231 L F
.55954 .43058 m .55888 .42697 L .55891 .42728 L F
.55649 .4163 m .56055 .42558 L .55734 .41858 L 0 .996 .996 .045 k
F
.55649 .4163 m .55962 .42225 L .56055 .42558 L F
.55734 .41858 m .56151 .42973 L .55819 .42145 L 0 .996 .996 .027 k
F
.55734 .41858 m .56055 .42558 L .56151 .42973 L F
.55819 .42145 m .56248 .43485 L .55906 .42502 L 0 .996 .996 .016 k
F
.55819 .42145 m .56151 .42973 L .56248 .43485 L F
.55806 .42004 m .55873 .42485 L .55805 .41966 L .5 .5 .5 1 k
F
.55859 .42595 m .55986 .43187 L .56019 .43504 L 0 .996 .996 .016 k
F
.55796 .42231 m .55829 .42398 L .55859 .42595 L F
.55829 .42398 m .55986 .43187 L .55859 .42595 L F
.55986 .43187 m .56174 .44132 L .56019 .43504 L F
.56009 .43449 m .56116 .44061 L .55981 .43249 L F
.56009 .43449 m .55981 .43249 L .55962 .43136 L F
.55962 .4318 m .56009 .43449 L .55962 .43136 L F
.55796 .42231 m .55962 .4318 L .55875 .42621 L F
.55962 .4318 m .55962 .43136 L .55875 .42621 L F
.56116 .44061 m .56186 .44445 L .56013 .43428 L F
.56012 .43427 m .56013 .43428 L .55989 .43291 L F
.56116 .44061 m .56013 .43428 L .56012 .43427 L F
.55988 .43294 m .55989 .43291 L .55875 .42621 L F
.56116 .44061 m .55989 .43291 L .55988 .43294 L F
.56116 .44061 m .56268 .44925 L .56186 .44445 L F
.55962 .43199 m .56268 .44925 L .56364 .45886 L 0 .996 .996 .011 k
F
.55952 .43118 m .56268 .44925 L .55962 .43199 L F
.55906 .42801 m .56268 .44925 L .55935 .43019 L F
.56211 .44865 m .56364 .45886 L .56282 .45323 L F
.55935 .43019 m .55952 .43118 L .55962 .43199 L F
.55875 .42621 m .55906 .42801 L .55935 .43019 L F
.55875 .42621 m .56031 .43661 L .55956 .4308 L F
.56031 .43661 m .56211 .44865 L .56035 .4363 L F
.56031 .43661 m .56035 .4363 L .55956 .4308 L F
.56211 .44865 m .56282 .45323 L .5606 .43792 L F
.56211 .44865 m .5606 .43792 L .56059 .43792 L F
.56211 .44865 m .56035 .43625 L .56035 .4363 L F
.56411 .46643 m .561 .44207 L .56364 .45886 L 0 .996 .996 .009 k
F
.56059 .43792 m .5606 .43792 L .56035 .43625 L 0 .996 .996 .011 k
F
.56035 .4363 m .56035 .43625 L .55956 .4308 L F
.561 .44207 m .55956 .4308 L .5606 .43792 L 0 .996 .996 .009 k
F
.561 .44207 m .5606 .43792 L .56364 .45886 L F
.56349 .46143 m .56115 .44319 L .56309 .4584 L F
.56115 .44319 m .56115 .44319 L .56309 .4584 L F
.56101 .44206 m .561 .44207 L .56114 .44316 L F
.56115 .44319 m .56114 .44316 L .56309 .4584 L F
.56101 .44206 m .56114 .44316 L .56115 .44319 L F
.55994 .42941 m .56448 .44884 L .56083 .43478 L 0 .996 .996 .005 k
F
.55994 .42941 m .56346 .44114 L .56448 .44884 L F
.56083 .43478 m .56551 .45826 L .56174 .44132 L 0 .996 .996 .003 k
F
.56083 .43478 m .56448 .44884 L .56551 .45826 L F
.56174 .44132 m .56659 .46977 L .56268 .44925 L 0 .996 .996 .002 k
F
.56174 .44132 m .56551 .45826 L .56659 .46977 L F
.56134 .43477 m .56121 .43452 L .56204 .4457 L .5 .5 .5 1 k
F
.56101 .44206 m .56038 .43616 L .55956 .4308 L 0 .996 .996 .009 k
F
.56411 .46624 m .5611 .44197 L .56101 .44206 L F
.5611 .44197 m .56038 .43616 L .56101 .44206 L F
.56091 .43524 m .56148 .44162 L .56092 .43525 L .5 .5 .5 1 k
F
.56411 .46624 m .56349 .46143 L .56411 .46643 L 0 .996 .996 .009 k
F
.56349 .46143 m .56309 .4584 L .56411 .46643 L F
.56353 .46505 m .56038 .43616 L .56411 .46624 L 0 .996 .996 .007 k
F
.56148 .44162 m .56282 .45661 L .56149 .44161 L .5 .5 .5 1 k
F
.56148 .44162 m .56149 .44161 L .56092 .43525 L F
.56212 .4459 m .56204 .4457 L .56294 .45776 L F
.56134 .43477 m .56204 .4457 L .56212 .4459 L F
.56148 .44162 m .56207 .44956 L .56282 .45661 L F
.56121 .43855 m .56145 .44165 L .56148 .44162 L F
.56145 .44165 m .56207 .44956 L .56148 .44162 L F
.56061 .43185 m .56116 .4385 L .56121 .43855 L F
.56116 .4385 m .56207 .44956 L .56121 .43855 L F
.56018 .43222 m .56049 .43518 L .56022 .43215 L F
.56049 .43518 m .56122 .44239 L .5605 .43505 L F
.56049 .43518 m .5605 .43505 L .56022 .43215 L F
.56053 .43481 m .56122 .44239 L .56207 .44956 L F
.55906 .42502 m .56346 .44114 L .55994 .42941 L 0 .996 .996 .009 k
F
.55906 .42502 m .56248 .43485 L .56346 .44114 L F
.55963 .42614 m .5605 .43505 L .56053 .43481 L .5 .5 .5 1 k
F
.5605 .43505 m .56122 .44239 L .56053 .43481 L F
.5632 .45888 m .56222 .4462 L .56294 .45776 L F
.56222 .4462 m .56134 .43477 L .56212 .4459 L F
.56222 .4462 m .56212 .4459 L .56294 .45776 L F
.56115 .44319 m .56101 .44206 L .56115 .44319 L 0 .996 .996 .009 k
F
.56101 .44206 m .55956 .4308 L .561 .44207 L F
.56149 .44161 m .56282 .45661 L .56289 .45713 L .5 .5 .5 1 k
F
.56092 .43525 m .56149 .44161 L .56149 .44161 L F
.56149 .44161 m .56282 .45661 L .56149 .44161 L F
.56353 .4643 m .56038 .43616 L .56337 .46356 L 0 .996 .996 .007 k
F
.56353 .46491 m .56337 .46356 L .56353 .46505 L F
.56353 .4643 m .56337 .46356 L .56353 .46491 L F
.55777 .41752 m .56169 .42402 L .55869 .4196 L 0 .996 .996 .07 k
F
.55777 .41752 m .56069 .42135 L .56169 .42402 L F
.55869 .4196 m .56271 .42737 L .55962 .42225 L 0 .996 .996 .046 k
F
.55869 .4196 m .56169 .42402 L .56271 .42737 L F
.55962 .42225 m .56374 .43154 L .56055 .42558 L 0 .996 .996 .031 k
F
.55962 .42225 m .56271 .42737 L .56374 .43154 L F
.5575 .39706 m .56091 .43524 L .56092 .43525 L .5 .5 .5 1 k
F
.55958 .42625 m .56018 .43222 L .55963 .42614 L F
.56018 .43222 m .56022 .43215 L .55963 .42614 L F
.55873 .42485 m .55956 .4308 L .55871 .42453 L F
.55873 .42485 m .55871 .42453 L .55805 .41966 L F
.5597 .41927 m .56358 .42454 L .56069 .42135 L 0 .996 .996 .087 k
F
.5597 .41927 m .5625 .42209 L .56358 .42454 L F
.56055 .42558 m .56479 .4367 L .56151 .42973 L 0 .996 .996 .022 k
F
.56055 .42558 m .56374 .43154 L .56479 .4367 L F
.56134 .43477 m .55814 .39339 L .56121 .43452 L .5 .5 .5 1 k
F
.5596 .42903 m .56038 .43616 L .56122 .44239 L F
.55866 .42133 m .5596 .42941 L .5596 .42903 L F
.5596 .42941 m .56038 .43616 L .5596 .42903 L F
.55718 .41807 m .55796 .42231 L .55875 .42621 L F
.55657 .41491 m .55733 .41897 L .55718 .41807 L F
.55733 .41897 m .55796 .42231 L .55718 .41807 L F
.55684 .39945 m .55958 .42625 L .55963 .42614 L F
.5575 .39706 m .56052 .43177 L .56061 .43185 L F
.56052 .43177 m .56207 .44956 L .56061 .43185 L F
.56289 .45713 m .56282 .45661 L .56294 .45776 L F
.55618 .40094 m .55864 .42158 L .55866 .42133 L F
.55864 .42158 m .56038 .43616 L .55866 .42133 L F
.55805 .41966 m .55956 .4308 L .56038 .43616 L F
.55551 .40181 m .55806 .42004 L .55805 .41966 L F
.55562 .41408 m .55721 .41974 L .55639 .41631 L 0 .996 .996 .043 k
F
.55713 .41607 m .55875 .42621 L .55956 .4308 L .5 .5 .5 1 k
F
.55485 .40228 m .55717 .41651 L .55713 .41607 L F
.55717 .41651 m .55875 .42621 L .55713 .41607 L F
.55418 .4025 m .55666 .41552 L .55657 .41491 L F
.55666 .41552 m .55796 .42231 L .55657 .41491 L F
.55604 .41383 m .55717 .41904 L .55796 .42231 L F
.55351 .40257 m .5562 .41467 L .55604 .41383 L F
.5562 .41467 m .55717 .41904 L .55604 .41383 L F
.55519 .41153 m .55639 .41631 L .55717 .41904 L F
.55284 .40258 m .55537 .41238 L .55519 .41153 L F
.55537 .41238 m .55639 .41631 L .55519 .41153 L F
.55217 .40258 m .55639 .41631 L .55284 .40258 L F
.55284 .40258 m .55717 .41904 L .55351 .40257 L F
.55301 .40477 m .55199 .28462 L .55302 .40455 L F
.55199 .28462 m .55124 .19587 L .55199 .28447 L F
.55199 .28462 m .55199 .28447 L .55302 .40455 L F
.55301 .40477 m .55214 .30282 L .55214 .30269 L F
.55214 .30282 m .55135 .20963 L .55214 .30269 L F
.55135 .20963 m .55123 .1961 L .55135 .2091 L F
.54949 .4084 m .54797 .19989 L .5495 .19818 L .126 .996 .996 .507 k
F
.54847 .40919 m .54797 .19989 L .54949 .4084 L .5 .5 .5 1 k
F
.45361 .36218 m .45591 .35993 L .4522 .36072 L .201 .03 .542 .03 k
F
.45361 .36218 m .45725 .36122 L .45591 .35993 L F
.4382 .3596 m .44031 .35722 L .43659 .35772 L .183 .165 .386 .102 k
F
.4382 .3596 m .44186 .35896 L .44031 .35722 L F
.47446 .35805 m .47723 .35575 L .47341 .35751 L 0 .459 .996 .157 k
F
.47446 .35805 m .47821 .35605 L .47723 .35575 L F
.75096 .40832 m .73649 .1998 L .73669 .19802 L .5 .5 .5 1 k
F
.75081 .40851 m .73649 .1998 L .75096 .40832 L F
.40306 .4652 m .40233 .46793 L .40005 .47664 L F
.54954 .40308 m .55335 .40974 L .55019 .40285 L F
.54954 .40308 m .5526 .40894 L .55335 .40974 L F
.62646 .40883 m .62062 .19975 L .62716 .40827 L F
.62716 .40827 m .62062 .19975 L .62054 .19851 L 0 .996 .996 .114 k
F
.75992 .31089 m .76529 .33449 L .76724 .32507 L 0 .872 .996 .116 k
F
.75918 .33634 m .76529 .33449 L .75992 .31089 L 0 .38 .996 .048 k
F
.75598 .34451 m .75918 .33634 L .75992 .31089 L 0 .801 .996 0 k
F
.47821 .35605 m .48109 .35351 L .47723 .35575 L 0 .996 .996 .151 k
F
.39461 .47954 m .39275 .50164 L .39116 .49842 L 0 .996 .996 .547 k
F
.39461 .47954 m .39613 .48365 L .39275 .50164 L F
.72223 .40619 m .71033 .19965 L .72303 .40817 L 0 .996 .996 .061 k
F
.72223 .40619 m .70957 .19757 L .71033 .19965 L F
.506 .19962 m .50591 .2828 L .50639 .19945 L 0 .996 .996 .281 k
F
.44854 .36157 m .45078 .35926 L .44706 .35996 L .187 .059 .468 .062 k
F
.44854 .36157 m .4522 .36072 L .45078 .35926 L F
.4434 .36072 m .44558 .35834 L .44186 .35896 L .169 .1 .409 .095 k
F
.4434 .36072 m .44706 .35996 L .44558 .35834 L F
.46222 .36139 m .4647 .35933 L .46095 .36028 L .17 .05 .749 .047 k
F
.46222 .36139 m .4659 .36023 L .4647 .35933 L F
.50609 .34625 m .51096 .30934 L .5106 .33326 L 0 .996 .996 .492 k
F
.50654 .32797 m .51096 .30934 L .50609 .34625 L .109 .996 .996 .507 k
F
.5056 .37101 m .5106 .33326 L .51019 .36693 L 0 .996 .996 .343 k
F
.50609 .34625 m .5106 .33326 L .5056 .37101 L 0 .996 .996 .492 k
F
.50748 .40611 m .50639 .19945 L .50591 .2828 L .5 .5 .5 1 k
F
.50748 .40611 m .5082 .19752 L .50639 .19945 L F
.4169 .34812 m .41887 .34797 L .41506 .34694 L F
.4169 .34812 m .42065 .34914 L .41887 .34797 L F
.68522 .40091 m .69036 .39676 L .68773 .40077 L .164 .996 .996 .507 k
F
.31656 .40911 m .32925 .19939 L .31472 .40929 L 0 .996 .996 .168 k
F
.31656 .40911 m .3326 .19903 L .32925 .19939 L F
.69288 .40891 m .68244 .1993 L .69322 .40783 L 0 .996 .996 .078 k
F
.69322 .40783 m .68244 .1993 L .68218 .19851 L 0 .996 .996 .011 k
F
.76163 .37706 m .76458 .38033 L .76726 .37897 L .204 0 .704 0 k
F
.75897 .37835 m .76458 .38033 L .76163 .37706 L .206 0 .626 0 k
F
.67739 .40148 m .68012 .399 L .68268 .40026 L 0 .996 .996 .22 k
F
.67478 .3982 m .68012 .399 L .67739 .40148 L 0 .996 .996 .191 k
F
.80386 .40771 m .786 .19918 L .78625 .19742 L .5 .5 .5 1 k
F
.59093 .40704 m .58588 .19917 L .59008 .40771 L F
.59093 .40704 m .58668 .19847 L .58588 .19917 L F
.43127 .35618 m .43335 .35412 L .42959 .35429 L .227 .313 .374 .121 k
F
.43127 .35618 m .43497 .35589 L .43335 .35412 L F
.48894 .34673 m .49224 .34249 L .48818 .34751 L 0 .996 .996 .212 k
F
.485 .35058 m .48894 .34673 L .48818 .34751 L .5 .5 .5 1 k
F
.36904 .51265 m .37145 .49268 L .37034 .51257 L 0 .996 .996 .198 k
F
.37034 .51257 m .37145 .49268 L .37087 .51246 L F
.36788 .5127 m .37145 .49268 L .36904 .51265 L 0 .996 .996 .155 k
F
.42417 .3523 m .42621 .35092 L .42241 .3506 L .26 .765 .438 .205 k
F
.42417 .3523 m .4279 .35253 L .42621 .35092 L F
.31476 .42713 m .31929 .40574 L .3179 .42711 L 0 .996 .996 .145 k
F
.31869 .40865 m .3326 .19903 L .31656 .40911 L 0 .996 .996 .125 k
F
.31869 .40865 m .33275 .19899 L .3326 .19903 L F
.32197 .4088 m .33297 .19901 L .32178 .40889 L 0 .996 .996 .169 k
F
.32197 .4088 m .33834 .19613 L .33297 .19901 L F
.32178 .40889 m .33297 .19901 L .33275 .19899 L 0 .996 .996 .125 k
F
.39399 .34097 m .3954 .35094 L .39164 .34752 L 0 .996 .996 .178 k
F
.39399 .34097 m .39761 .34645 L .3954 .35094 L F
.3179 .42711 m .31929 .40574 L .318 .42705 L 0 .996 .996 .217 k
F
.318 .42705 m .31929 .40574 L .31815 .42701 L F
.32178 .40889 m .33275 .19899 L .31869 .40865 L 0 .996 .996 .125 k
F
.58005 .42879 m .58421 .42909 L .58158 .43087 L 0 .996 .996 .251 k
F
.57742 .42963 m .58005 .42879 L .58158 .43087 L 0 .996 .996 .195 k
F
.774 .43945 m .78288 .49658 L .77734 .44509 L .996 .996 .996 .507 k
F
.774 .43945 m .77851 .47806 L .78288 .49658 L F
.38232 .51074 m .38568 .48836 L .38424 .51013 L 0 .996 .996 .28 k
F
.38424 .51013 m .38568 .48836 L .38629 .50938 L F
.38203 .5108 m .38568 .48836 L .38232 .51074 L 0 .996 .996 .21 k
F
.76428 .37553 m .76726 .37897 L .76994 .37749 L .197 0 .734 0 k
F
.76163 .37706 m .76726 .37897 L .76428 .37553 L .204 0 .704 0 k
F
.392 .45814 m .39352 .42109 L .3897 .4533 L 0 .853 .996 .105 k
F
.392 .45814 m .39562 .42932 L .39352 .42109 L F
.45725 .36122 m .45968 .35919 L .45591 .35993 L .191 .051 .611 .049 k
F
.45725 .36122 m .46095 .36028 L .45968 .35919 L F
.4659 .36023 m .4685 .35832 L .4647 .35933 L 0 .119 .996 .193 k
F
.4659 .36023 m .46963 .35897 L .4685 .35832 L F
.80602 .27508 m .8139 .31972 L .81586 .31094 L 0 .996 .996 .147 k
F
.80676 .3136 m .8139 .31972 L .80602 .27508 L 0 .523 .996 .066 k
F
.69295 .40708 m .68218 .19851 L .68188 .19654 L 0 .996 .996 .011 k
F
.69322 .40783 m .68218 .19851 L .69295 .40708 L F
.62716 .40827 m .62054 .19851 L .62709 .40708 L 0 .996 .996 .114 k
F
.62709 .40708 m .62054 .19851 L .6213 .19776 L F
.5912 .40583 m .58668 .19847 L .59093 .40704 L .5 .5 .5 1 k
F
.5912 .40583 m .58694 .1972 L .58668 .19847 L F
.36791 .25496 m .36951 .286 L .366 .25316 L 0 .996 .996 .029 k
F
.36791 .25496 m .37151 .28531 L .36951 .286 L F
.36956 .26205 m .37151 .28531 L .36791 .25496 L 0 .996 .996 .006 k
F
.45561 .27262 m .46097 .23592 L .4547 .26707 L 0 .57 .996 .069 k
F
.45561 .27262 m .46167 .24754 L .46097 .23592 L F
.43659 .35772 m .43876 .3555 L .43497 .35589 L .197 .199 .382 .109 k
F
.43659 .35772 m .44031 .35722 L .43876 .3555 L F
.66924 .3936 m .67478 .3982 L .67189 .39902 L 0 .996 .996 .103 k
F
.66611 .39057 m .66924 .3936 L .67189 .39902 L 0 .996 .996 .049 k
F
.51464 .40492 m .51999 .28092 L .5198 .35344 L 0 .996 .996 .443 k
F
.515 .34395 m .51999 .28092 L .51464 .40492 L 0 .996 .996 .7 k
F
.55019 .40285 m .5541 .41084 L .55085 .4027 L .5 .5 .5 1 k
F
.55019 .40285 m .55335 .40974 L .5541 .41084 L F
.55085 .4027 m .55486 .41227 L .55151 .40261 L F
.55085 .4027 m .5541 .41084 L .55486 .41227 L F
.55109 .40678 m .5495 .19818 L .54974 .198 L .126 .996 .996 .507 k
F
.54949 .4084 m .5495 .19818 L .55109 .40678 L F
.45647 .28024 m .46167 .24754 L .45561 .27262 L 0 .78 .996 .099 k
F
.45647 .28024 m .46233 .26145 L .46167 .24754 L F
.4573 .2892 m .46233 .26145 L .45647 .28024 L 0 .996 .996 .125 k
F
.46707 .19646 m .45973 .27493 L .46458 .19817 L 0 .996 .996 .454 k
F
.46458 .19817 m .45973 .27493 L .46178 .218 L .5 .5 .5 1 k
F
.76691 .37381 m .76994 .37749 L .77261 .37594 L .187 0 .709 0 k
F
.76428 .37553 m .76994 .37749 L .76691 .37381 L .197 0 .734 0 k
F
.59011 .42919 m .59273 .42553 L .59444 .42572 L 0 .996 .996 .635 k
F
.58844 .42808 m .59273 .42553 L .59011 .42919 L 0 .996 .996 .581 k
F
.75096 .40832 m .73669 .19802 L .75119 .40661 L .5 .5 .5 1 k
F
.59615 .4257 m .59881 .42041 L .60055 .41898 L F
.59444 .42572 m .59881 .42041 L .59615 .4257 L F
.55139 .40659 m .54974 .198 L .5502 .19762 L 0 .996 .996 .537 k
F
.55109 .40678 m .54974 .198 L .55139 .40659 L .126 .996 .996 .507 k
F
.4522 .36072 m .45456 .35864 L .45078 .35926 L .193 .064 .512 .064 k
F
.4522 .36072 m .45591 .35993 L .45456 .35864 L F
.80197 .4987 m .7933 .44197 L .79834 .4967 L 0 .728 .996 .036 k
F
.80197 .4987 m .80137 .48685 L .7933 .44197 L F
.79834 .4967 m .7933 .44197 L .79335 .47886 L 0 .92 .996 .085 k
F
.44186 .35896 m .4441 .35672 L .44031 .35722 L .182 .139 .401 .101 k
F
.44186 .35896 m .44558 .35834 L .4441 .35672 L F
.44706 .35996 m .44937 .35779 L .44558 .35834 L .177 .089 .436 .092 k
F
.44706 .35996 m .45078 .35926 L .44937 .35779 L F
.62709 .40708 m .6213 .19776 L .62791 .40636 L 0 .996 .996 .114 k
F
.62791 .40636 m .6213 .19776 L .62115 .19666 L 0 .996 .996 .071 k
F
.46963 .35897 m .47235 .35715 L .4685 .35832 L 0 .549 .996 .205 k
F
.46963 .35897 m .47341 .35751 L .47235 .35715 L F
.48818 .34751 m .49224 .34249 L .49155 .34423 L .5 .5 .5 1 k
F
.485 .35058 m .48818 .34751 L .48416 .35116 L F
.48109 .35351 m .485 .35058 L .48416 .35116 L 0 .996 .996 .319 k
F
.40209 .45428 m .40498 .43835 L .40255 .43863 L 0 .324 .996 .053 k
F
.4047 .45043 m .40498 .43835 L .40209 .45428 L 0 .227 .996 .04 k
F
.42959 .35429 m .43173 .35244 L .4279 .35253 L .249 .377 .393 .13 k
F
.42959 .35429 m .43335 .35412 L .43173 .35244 L F
.82933 .38394 m .83495 .38969 L .83117 .37266 L 0 .629 .996 .022 k
F
.82586 .37238 m .83117 .37266 L .82835 .36812 L 0 .351 .996 .02 k
F
.82586 .37238 m .82933 .38394 L .83117 .37266 L F
.58421 .42909 m .58844 .42808 L .58581 .43084 L 0 .996 .996 .351 k
F
.58158 .43087 m .58421 .42909 L .58581 .43084 L 0 .996 .996 .248 k
F
.55151 .40261 m .55562 .41408 L .55217 .40258 L .5 .5 .5 1 k
F
.55151 .40261 m .55486 .41227 L .55562 .41408 L F
.55195 .40618 m .5502 .19762 L .55123 .1961 L F
.55139 .40659 m .5502 .19762 L .55195 .40618 L 0 .996 .996 .537 k
F
.41506 .34694 m .41887 .34797 L .41708 .34709 L .5 .5 .5 1 k
F
.40753 .34395 m .40943 .34611 L .40555 .34463 L 0 .996 .996 .253 k
F
.40753 .34395 m .41133 .34592 L .40943 .34611 L F
.72217 .40607 m .70957 .19757 L .72223 .40619 L 0 .996 .996 0 k
F
.72217 .40607 m .70952 .19746 L .70957 .19757 L F
.76691 .37381 m .77261 .37594 L .76954 .37198 L .187 0 .709 0 k
F
.50952 .40467 m .5082 .19752 L .50748 .40611 L 0 .996 .996 .51 k
F
.50952 .40467 m .50981 .19625 L .5082 .19752 L F
.42241 .3506 m .4245 .34948 L .42065 .34914 L 0 .996 .391 .495 k
F
.42241 .3506 m .42621 .35092 L .4245 .34948 L F
.72201 .40593 m .70952 .19746 L .72217 .40607 L 0 .996 .996 0 k
F
.72201 .40593 m .70937 .19731 L .70952 .19746 L F
.79252 .49605 m .78526 .4346 L .79159 .49584 L 0 .892 .996 .093 k
F
.79252 .49605 m .79335 .47886 L .78526 .4346 L F
.79159 .49584 m .78526 .4346 L .78304 .4435 L 0 .996 .996 .144 k
F
.80386 .40771 m .78625 .19742 L .80413 .40603 L .5 .5 .5 1 k
F
.80413 .40603 m .78625 .19742 L .78358 .19417 L F
.67189 .39902 m .67478 .3982 L .67739 .40148 L 0 .996 .996 .111 k
F
.66073 .3873 m .66813 .42616 L .66421 .4168 L 0 .996 .996 .001 k
F
.66073 .3873 m .66488 .40388 L .66813 .42616 L F
.6619 .40537 m .65251 .19734 L .66126 .40596 L 0 .996 .996 .13 k
F
.6619 .40537 m .65311 .19672 L .65251 .19734 L F
.46095 .36028 m .4635 .35848 L .45968 .35919 L .144 .135 .787 .11 k
F
.46095 .36028 m .4647 .35933 L .4635 .35848 L F
.58581 .43084 m .58844 .42808 L .59011 .42919 L 0 .996 .996 .36 k
F
.72236 .4042 m .70937 .19731 L .72201 .40593 L .5 .5 .5 1 k
F
.72236 .4042 m .70969 .19551 L .70937 .19731 L F
.77776 .40488 m .76181 .19728 L .77805 .4059 L F
.77776 .40488 m .76153 .19621 L .76181 .19728 L F
.59201 .40522 m .58694 .1972 L .5912 .40583 L F
.59201 .40522 m .58769 .19657 L .58694 .1972 L F
.47341 .35751 m .47624 .3557 L .47235 .35715 L 0 .996 .996 .235 k
F
.47341 .35751 m .47723 .35575 L .47624 .3557 L F
.75116 .40571 m .73666 .19708 L .73647 .19587 L 0 .996 .996 .085 k
F
.38646 .50933 m .38999 .48743 L .38847 .50834 L 0 .996 .996 .376 k
F
.38847 .50834 m .38999 .48743 L .39116 .49842 L F
.38637 .50936 m .38999 .48743 L .38646 .50933 L 0 .996 .996 .259 k
F
.48109 .35351 m .48416 .35116 L .48018 .35378 L 0 .996 .996 .319 k
F
.47723 .35575 m .48109 .35351 L .48018 .35378 L 0 .996 .996 .285 k
F
.366 .25316 m .36733 .2901 L .36374 .25786 L 0 .996 .996 .058 k
F
.366 .25316 m .36951 .286 L .36733 .2901 L F
.57742 .42963 m .58158 .43087 L .57889 .43221 L 0 .996 .996 .195 k
F
.47723 .35575 m .48018 .35378 L .47624 .3557 L 0 .996 .996 .285 k
F
.43497 .35589 m .4372 .35381 L .43335 .35412 L .211 .236 .385 .115 k
F
.43497 .35589 m .43876 .3555 L .4372 .35381 L F
.79165 .3686 m .79466 .37229 L .7975 .37234 L .253 .359 .458 .132 k
F
.66168 .4042 m .65311 .19672 L .6619 .40537 L 0 .996 .996 .058 k
F
.66168 .4042 m .6529 .1955 L .65311 .19672 L F
.62791 .40636 m .62115 .19666 L .62775 .40531 L 0 .996 .996 .071 k
F
.62775 .40531 m .62115 .19666 L .622 .19577 L F
.59234 .40394 m .58769 .19657 L .59201 .40522 L .5 .5 .5 1 k
F
.59234 .40394 m .588 .19524 L .58769 .19657 L F
.39977 .34308 m .4015 .34813 L .39761 .34645 L 0 .996 .996 .197 k
F
.39977 .34308 m .40354 .34603 L .4015 .34813 L F
.69264 .40519 m .68188 .19654 L .68187 .19653 L 0 .996 .996 0 k
F
.69295 .40708 m .68188 .19654 L .69264 .40519 L 0 .996 .996 .011 k
F
.69263 .40518 m .68187 .19653 L .68186 .1965 L 0 .996 .996 0 k
F
.69264 .40519 m .68187 .19653 L .69263 .40518 L F
.67999 .40443 m .68268 .40026 L .68522 .40091 L 0 .996 .996 .279 k
F
.67739 .40148 m .68268 .40026 L .67999 .40443 L 0 .996 .996 .22 k
F
.45591 .35993 m .4584 .3581 L .45456 .35864 L .175 .102 .586 .097 k
F
.45591 .35993 m .45968 .35919 L .4584 .3581 L F
.69263 .40518 m .68186 .1965 L .69262 .40516 L 0 .996 .996 0 k
F
.69262 .40516 m .68186 .1965 L .68208 .19465 L .5 .5 .5 1 k
F
.66272 .38388 m .66883 .39873 L .66552 .3953 L 0 .996 .996 .034 k
F
.66272 .38388 m .66611 .39057 L .66883 .39873 L F
.46759 .1956 m .466 .2369 L .46707 .19646 L .5 .5 .5 1 k
F
.46707 .19646 m .466 .2369 L .45973 .27493 L 0 .996 .996 .454 k
F
.37236 .28662 m .37508 .29257 L .37102 .27307 L .5 .5 .5 1 k
F
.37102 .27307 m .37508 .29257 L .37336 .28768 L 0 .996 .996 .021 k
F
.37102 .27307 m .37336 .28768 L .36956 .26205 L F
.36956 .26205 m .37336 .28768 L .37151 .28531 L 0 .996 .996 .006 k
F
.7809 .50658 m .77874 .48586 L .78134 .50749 L 0 .996 .996 0 k
F
.77965 .50349 m .77874 .48586 L .7809 .50658 L 0 .996 .996 .014 k
F
.77965 .50349 m .77736 .48347 L .77874 .48586 L F
.78073 .5 m .77392 .45627 L .7798 .50095 L .5 .5 .5 1 k
F
.78073 .5 m .77851 .47806 L .77392 .45627 L F
.7798 .50095 m .77392 .45627 L .77736 .48347 L F
.59786 .42537 m .60055 .41898 L .60229 .41696 L F
.59615 .4257 m .60055 .41898 L .59786 .42537 L F
.37378 .34926 m .37243 .40994 L .36936 .3942 L 0 .996 .996 .203 k
F
.37378 .34926 m .3762 .37721 L .37243 .40994 L F
.40477 .45743 m .4047 .45043 L .402 .46436 L 0 .223 .996 .007 k
F
.40233 .46793 m .40477 .45743 L .402 .46436 L 0 .789 .996 0 k
F
.55306 .34849 m .5575 .39706 L .55814 .39339 L .5 .5 .5 1 k
F
.51019 .36693 m .5153 .30141 L .515 .34395 L 0 .996 .996 .439 k
F
.5106 .33326 m .5153 .30141 L .51019 .36693 L 0 .996 .996 .7 k
F
.51019 .36693 m .515 .34395 L .50972 .41283 L 0 .996 .996 .439 k
F
.51038 .40408 m .50981 .19625 L .50952 .40467 L 0 .996 .996 .51 k
F
.51038 .40408 m .51093 .19539 L .50981 .19625 L F
.44031 .35722 m .44261 .3551 L .43876 .3555 L .194 .173 .397 .108 k
F
.44031 .35722 m .4441 .35672 L .44261 .3551 L F
.4647 .35933 m .46737 .35775 L .4635 .35848 L 0 .371 .996 .24 k
F
.4647 .35933 m .4685 .35832 L .46737 .35775 L F
.66611 .39057 m .67189 .39902 L .66883 .39873 L 0 .996 .996 .049 k
F
.4279 .35253 m .4301 .35085 L .42621 .35092 L .27 .441 .43 .137 k
F
.4279 .35253 m .43173 .35244 L .4301 .35085 L F
.32217 .40878 m .33834 .19613 L .32197 .4088 L 0 .996 .996 .169 k
F
.32217 .40878 m .33935 .19601 L .33834 .19613 L F
.55217 .40258 m .55562 .41408 L .55639 .41631 L .5 .5 .5 1 k
F
.55195 .40618 m .55123 .1961 L .55301 .40477 L F
.45078 .35926 m .45321 .35733 L .44937 .35779 L .18 .101 .477 .101 k
F
.45078 .35926 m .45456 .35864 L .45321 .35733 L F
.33935 .19601 m .34338 .21864 L .34188 .19394 L 0 .996 .996 .28 k
F
.33935 .19601 m .33659 .26595 L .34338 .21864 L F
.32217 .40878 m .33659 .26595 L .33935 .19601 L 0 .996 .996 .169 k
F
.44558 .35834 m .44795 .35629 L .4441 .35672 L .185 .131 .423 .104 k
F
.44558 .35834 m .44937 .35779 L .44795 .35629 L F
.75098 .40455 m .73647 .19587 L .73503 .19381 L 0 .996 .996 .085 k
F
.75116 .40571 m .73647 .19587 L .75098 .40455 L F
.55302 .40455 m .55124 .19587 L .5526 .19419 L .5 .5 .5 1 k
F
.42065 .34914 m .42279 .34822 L .41887 .34797 L 0 .996 .763 .567 k
F
.42065 .34914 m .4245 .34948 L .42279 .34822 L F
.62775 .40531 m .622 .19577 L .62865 .40445 L 0 .996 .996 .071 k
F
.62865 .40445 m .622 .19577 L .62179 .19481 L 0 .996 .996 .036 k
F
.46865 .19476 m .466 .2369 L .46759 .1956 L 0 .996 .996 .534 k
F
.39949 .45744 m .40255 .43863 L .40017 .43753 L 0 .444 .996 .066 k
F
.40209 .45428 m .40255 .43863 L .39949 .45744 L 0 .324 .996 .053 k
F
.84573 .4803 m .83495 .38969 L .84547 .48006 L 0 .812 .996 .006 k
F
.84547 .48006 m .83495 .38969 L .83497 .42071 L 0 .769 .996 .046 k
F
.82933 .38394 m .83497 .42071 L .83495 .38969 L 0 .629 .996 .022 k
F
.48818 .34751 m .49155 .34423 L .48742 .349 L .5 .5 .5 1 k
F
.48416 .35116 m .48818 .34751 L .48742 .349 L F
.72268 .40388 m .70969 .19551 L .72236 .4042 L F
.72268 .40388 m .70999 .19517 L .70969 .19551 L F
.66241 .40331 m .6529 .1955 L .66168 .4042 L 0 .996 .996 .058 k
F
.66241 .40331 m .65358 .19458 L .6529 .1955 L F
.39442 .45994 m .39562 .42932 L .392 .45814 L 0 .698 .996 .092 k
F
.39442 .45994 m .39785 .4346 L .39562 .42932 L F
.402 .46436 m .4047 .45043 L .40209 .45428 L 0 .223 .996 .015 k
F
.50972 .41283 m .515 .34395 L .51464 .40492 L 0 .996 .996 .318 k
F
.51137 .40362 m .51093 .19539 L .51038 .40408 L 0 .996 .996 .322 k
F
.51137 .40362 m .51222 .19472 L .51093 .19539 L F
.59177 .43033 m .59444 .42572 L .59615 .4257 L 0 .996 .996 .736 k
F
.59011 .42919 m .59444 .42572 L .59177 .43033 L 0 .996 .996 .635 k
F
.79165 .3686 m .7975 .37234 L .79445 .36832 L .253 .359 .458 .132 k
F
.59309 .4034 m .588 .19524 L .59234 .40394 L .5 .5 .5 1 k
F
.59309 .4034 m .5887 .19467 L .588 .19524 L F
.4685 .35832 m .47129 .35693 L .46737 .35775 L 0 .996 .996 .305 k
F
.4685 .35832 m .47235 .35715 L .47129 .35693 L F
.43335 .35412 m .43564 .35217 L .43173 .35244 L .223 .268 .393 .12 k
F
.43335 .35412 m .4372 .35381 L .43564 .35217 L F
.81255 .39093 m .8207 .42572 L .81593 .3964 L .5 .5 .5 1 k
F
.81255 .39093 m .81607 .4068 L .8207 .42572 L F
.80926 .38006 m .81255 .39093 L .81593 .3964 L F
.72267 .40235 m .70999 .19517 L .72268 .40388 L F
.72267 .40235 m .70996 .19357 L .70999 .19517 L F
.45968 .35919 m .46229 .35765 L .4584 .3581 L .1 .228 .847 .176 k
F
.45968 .35919 m .4635 .35848 L .46229 .35765 L F
.59956 .42458 m .60229 .41696 L .604 .41417 L .5 .5 .5 1 k
F
.59786 .42537 m .60229 .41696 L .59956 .42458 L F
.58158 .43087 m .58581 .43084 L .58312 .4333 L 0 .996 .996 .248 k
F
.57889 .43221 m .58158 .43087 L .58312 .4333 L 0 .996 .996 .193 k
F
.56069 .42135 m .56467 .42763 L .56169 .42402 L 0 .996 .996 .063 k
F
.56069 .42135 m .56358 .42454 L .56467 .42763 L F
.62865 .40445 m .62179 .19481 L .62844 .40354 L 0 .996 .996 .036 k
F
.62844 .40354 m .62179 .19481 L .62269 .19377 L F
.4705 .19309 m .466 .2369 L .46865 .19476 L 0 .996 .996 .534 k
F
.75861 .37539 m .76163 .37706 L .76428 .37553 L .17 0 .921 0 k
F
.51271 .40209 m .51222 .19472 L .51137 .40362 L .5 .5 .5 1 k
F
.51271 .40209 m .51334 .1933 L .51222 .19472 L F
.25023 .4034 m .26784 .19467 L .26959 .19352 L 0 .996 .996 .179 k
F
.24816 .40313 m .26784 .19467 L .25023 .4034 L 0 .996 .996 .113 k
F
.24816 .40313 m .26591 .19438 L .26784 .19467 L F
.59348 .40206 m .5887 .19467 L .59309 .4034 L .5 .5 .5 1 k
F
.59348 .40206 m .58906 .19327 L .5887 .19467 L F
.69287 .40338 m .68208 .19465 L .68245 .19434 L F
.69262 .40516 m .68208 .19465 L .69287 .40338 L F
.40555 .34463 m .40751 .34673 L .40354 .34603 L 0 .996 .996 .3 k
F
.40555 .34463 m .40943 .34611 L .40751 .34673 L F
.43876 .3555 m .44112 .35347 L .4372 .35381 L .205 .204 .395 .113 k
F
.43876 .3555 m .44261 .3551 L .44112 .35347 L F
.66212 .40243 m .65358 .19458 L .66241 .40331 L 0 .996 .996 .014 k
F
.66212 .40243 m .6533 .19365 L .65358 .19458 L F
.60293 .42093 m .60736 .4054 L .60458 .41757 L .5 .5 .5 1 k
F
.60293 .42093 m .6057 .4104 L .60736 .4054 L F
.42621 .35092 m .42846 .34937 L .4245 .34948 L .285 .492 .483 .142 k
F
.42621 .35092 m .4301 .35085 L .42846 .34937 L F
.45456 .35864 m .45712 .35699 L .45321 .35733 L .194 .175 .592 .112 k
F
.45456 .35864 m .4584 .3581 L .45712 .35699 L F
.47235 .35715 m .47525 .35588 L .47129 .35693 L 0 .996 .996 .47 k
F
.47235 .35715 m .47624 .3557 L .47525 .35588 L F
.24781 .40304 m .26591 .19438 L .24816 .40313 L 0 .996 .996 .113 k
F
.24781 .40304 m .26558 .19429 L .26591 .19438 L F
.69326 .40308 m .68245 .19434 L .68238 .19277 L .5 .5 .5 1 k
F
.69287 .40338 m .68245 .19434 L .69326 .40308 L F
.39693 .4595 m .40017 .43753 L .39785 .4346 L 0 .568 .996 .079 k
F
.39949 .45744 m .40017 .43753 L .39693 .4595 L 0 .444 .996 .066 k
F
.48416 .35116 m .48742 .349 L .48332 .35224 L .5 .5 .5 1 k
F
.48018 .35378 m .48416 .35116 L .48332 .35224 L F
.78554 .49659 m .77734 .44509 L .78502 .49674 L 0 .996 .996 .369 k
F
.78554 .49659 m .78038 .44679 L .77734 .44509 L F
.78502 .49674 m .77734 .44509 L .78288 .49658 L F
.82804 .36231 m .83084 .36389 L .83338 .36026 L 0 .046 .996 .03 k
F
.4441 .35672 m .44653 .35476 L .44261 .3551 L .198 .17 .416 .11 k
F
.4441 .35672 m .44795 .35629 L .44653 .35476 L F
.68258 .40677 m .68522 .40091 L .68773 .40077 L 0 .996 .996 .38 k
F
.67999 .40443 m .68522 .40091 L .68258 .40677 L 0 .996 .996 .279 k
F
.60126 .42318 m .604 .41417 L .6057 .4104 L .5 .5 .5 1 k
F
.59956 .42458 m .604 .41417 L .60126 .42318 L F
.44937 .35779 m .45186 .35598 L .44795 .35629 L .195 .154 .467 .11 k
F
.44937 .35779 m .45321 .35733 L .45186 .35598 L F
.55418 .4025 m .55875 .42621 L .55485 .40228 L .5 .5 .5 1 k
F
.55448 .40294 m .5526 .19419 L .5527 .19363 L F
.55351 .40257 m .55796 .42231 L .55418 .4025 L F
.55302 .40455 m .5526 .19419 L .55448 .40294 L F
.39693 .4595 m .39785 .4346 L .39442 .45994 L 0 .568 .996 .079 k
F
.79291 .36408 m .79906 .36311 L .79611 .36931 L 0 .996 .996 .278 k
F
.79411 .38985 m .79611 .36931 L .79918 .37275 L 0 .996 .996 .175 k
F
.79411 .38985 m .79918 .37275 L .7982 .40561 L F
.80413 .40603 m .78358 .19417 L .80132 .40292 L .5 .5 .5 1 k
F
.80132 .40292 m .78358 .19417 L .78365 .19406 L F
.7612 .37338 m .76428 .37553 L .76691 .37381 L .185 0 .996 0 k
F
.75861 .37539 m .76428 .37553 L .7612 .37338 L .17 0 .921 0 k
F
.80926 .38006 m .81593 .3964 L .81224 .38123 L .5 .5 .5 1 k
F
.8014 .40281 m .78365 .19406 L .78366 .19404 L F
.80132 .40292 m .78365 .19406 L .8014 .40281 L F
.8014 .40281 m .78366 .19404 L .80142 .4028 L F
.58742 .4328 m .59011 .42919 L .59177 .43033 L 0 .996 .996 .381 k
F
.58581 .43084 m .59011 .42919 L .58742 .4328 L 0 .996 .996 .36 k
F
.60126 .42318 m .6057 .4104 L .60293 .42093 L .5 .5 .5 1 k
F
.41887 .34797 m .42107 .34716 L .41708 .34709 L 0 .996 .996 .616 k
F
.41887 .34797 m .42279 .34822 L .42107 .34716 L F
.34188 .19394 m .34338 .21864 L .34342 .19103 L .5 .5 .5 1 k
F
.47624 .3557 m .47926 .35441 L .47525 .35588 L F
.47624 .3557 m .48018 .35378 L .47926 .35441 L F
.58312 .4333 m .58581 .43084 L .58742 .4328 L 0 .996 .996 .252 k
F
.48018 .35378 m .48332 .35224 L .47926 .35441 L .5 .5 .5 1 k
F
.75098 .40455 m .73503 .19381 L .74945 .40258 L 0 .996 .996 .085 k
F
.74945 .40258 m .73503 .19381 L .73519 .19341 L .5 .5 .5 1 k
F
.4635 .35848 m .46623 .35724 L .46229 .35765 L 0 .808 .996 .319 k
F
.4635 .35848 m .46737 .35775 L .46623 .35724 L F
.82825 .48485 m .81904 .41897 L .82828 .48732 L 0 .996 .996 0 k
F
.82825 .48485 m .82728 .47722 L .81904 .41897 L F
.81607 .4068 m .81904 .41897 L .82728 .47722 L 0 .996 .996 .022 k
F
.62844 .40354 m .62269 .19377 L .6294 .40254 L 0 .996 .996 .036 k
F
.6294 .40254 m .62269 .19377 L .62245 .19296 L 0 .996 .996 .015 k
F
.39613 .48365 m .39471 .49821 L .39275 .50164 L .5 .5 .5 1 k
F
.39613 .48365 m .39796 .4823 L .39471 .49821 L F
.66182 .38542 m .66843 .40881 L .66488 .40388 L 0 .996 .996 .007 k
F
.66182 .38542 m .66552 .3953 L .66843 .40881 L F
.6628 .40121 m .6533 .19365 L .66212 .40243 L 0 .996 .996 .014 k
F
.6628 .40121 m .65393 .19238 L .6533 .19365 L F
.5546 .40241 m .5527 .19363 L .55399 .19228 L .5 .5 .5 1 k
F
.55448 .40294 m .5527 .19363 L .5546 .40241 L F
.76376 .37094 m .76691 .37381 L .76954 .37198 L .194 0 .996 0 k
F
.7612 .37338 m .76691 .37381 L .76376 .37094 L .185 0 .996 0 k
F
.72294 .40148 m .70996 .19357 L .72267 .40235 L .5 .5 .5 1 k
F
.72294 .40148 m .71022 .19266 L .70996 .19357 L F
.43173 .35244 m .43408 .35057 L .4301 .35085 L .231 .288 .404 .123 k
F
.43173 .35244 m .43564 .35217 L .43408 .35057 L F
.48742 .349 m .49155 .34423 L .49086 .34697 L .5 .5 .5 1 k
F
.25023 .4034 m .26959 .19352 L .25208 .4023 L 0 .996 .996 .179 k
F
.25208 .4023 m .26959 .19352 L .27099 .19331 L F
.67457 .40474 m .67739 .40148 L .67999 .40443 L 0 .996 .996 .144 k
F
.67189 .39902 m .67739 .40148 L .67457 .40474 L 0 .996 .996 .111 k
F
.74963 .4022 m .73519 .19341 L .73526 .19336 L .5 .5 .5 1 k
F
.74945 .40258 m .73519 .19341 L .74963 .4022 L F
.37962 .35088 m .37982 .38281 L .3762 .37721 L 0 .996 .996 .213 k
F
.37962 .35088 m .38281 .3644 L .37982 .38281 L F
.7497 .40215 m .73526 .19336 L .73564 .19146 L .5 .5 .5 1 k
F
.74963 .4022 m .73526 .19336 L .7497 .40215 L F
.82535 .36425 m .83084 .36389 L .82804 .36231 L 0 0 .996 .009 k
F
.82535 .36425 m .82835 .36812 L .83084 .36389 L F
.25208 .4023 m .27099 .19331 L .25358 .40209 L 0 .996 .996 .179 k
F
.25358 .40209 m .27099 .19331 L .27327 .19268 L 0 .996 .996 .138 k
F
.51329 .40149 m .51334 .1933 L .51271 .40209 L .171 .996 .996 .507 k
F
.51329 .40149 m .51382 .19275 L .51334 .1933 L F
.81607 .4068 m .82728 .47722 L .8207 .42572 L 0 .996 .996 .022 k
F
.59418 .40157 m .58906 .19327 L .59348 .40206 L .5 .5 .5 1 k
F
.59418 .40157 m .58972 .19276 L .58906 .19327 L F
.76629 .36822 m .76954 .37198 L .77217 .37014 L .175 0 .771 0 k
F
.76376 .37094 m .76954 .37198 L .76629 .36822 L .194 0 .996 0 k
F
.40233 .46793 m .402 .46436 L .3994 .4779 L 0 .789 .996 0 k
F
.40005 .47664 m .40233 .46793 L .3994 .4779 L 0 .996 .996 .091 k
F
.41133 .34592 m .4147 .34643 L .41345 .34622 L .5 .5 .5 1 k
F
.4147 .34643 m .41527 .34652 L .41345 .34622 L F
.41345 .34622 m .41585 .345 L .41221 .34602 L 0 .958 .996 .394 k
F
.41133 .34592 m .41345 .34622 L .40943 .34611 L .5 .5 .5 1 k
F
.41345 .34622 m .41221 .34602 L .41162 .34619 L 0 .958 .996 .394 k
F
.46737 .35775 m .47022 .35683 L .46623 .35724 L 0 .996 .996 .526 k
F
.46623 .35724 m .46914 .35678 L .46509 .35674 L .236 .996 .996 .507 k
F
.46623 .35724 m .47022 .35683 L .46914 .35678 L F
.46908 .28816 m .4742 .26053 L .46864 .26474 L 0 .996 .996 .203 k
F
.46908 .28816 m .47442 .29499 L .4742 .26053 L F
.46362 .2917 m .46908 .28816 L .46864 .26474 L 0 .996 .996 .171 k
F
.46509 .35674 m .46807 .35674 L .46394 .35621 L .5 .5 .5 1 k
F
.46509 .35674 m .46892 .35678 L .46807 .35674 L F
.46892 .35678 m .46914 .35678 L .46807 .35674 L F
.46737 .35775 m .47129 .35693 L .47022 .35683 L 0 .996 .996 .526 k
F
.46807 .35674 m .47123 .35804 L .46721 .3567 L 0 .996 .996 .412 k
F
.46807 .35674 m .46721 .3567 L .46699 .35662 L F
.46394 .35621 m .46765 .35668 L .46699 .35662 L .5 .5 .5 1 k
F
.46765 .35668 m .46807 .35674 L .46699 .35662 L F
.46699 .35662 m .47021 .35853 L .46633 .35656 L 0 .996 .996 .294 k
F
.46394 .35621 m .46699 .35662 L .46279 .35557 L .5 .5 .5 1 k
F
.46699 .35662 m .46633 .35656 L .46591 .35635 L 0 .996 .996 .294 k
F
.46279 .35557 m .4664 .35647 L .46591 .35635 L .5 .5 .5 1 k
F
.4664 .35647 m .46699 .35662 L .46591 .35635 L F
.46591 .35635 m .4692 .35878 L .46542 .35623 L 0 .996 .996 .237 k
F
.46165 .35478 m .46515 .35607 L .46483 .35583 L .5 .5 .5 1 k
F
.46515 .35607 m .46591 .35635 L .46483 .35583 L F
.46279 .35557 m .46591 .35635 L .46165 .35478 L F
.46483 .35583 m .46819 .35865 L .46452 .35558 L 0 .996 .996 .22 k
F
.4605 .35376 m .46389 .35538 L .46376 .35495 L .5 .5 .5 1 k
F
.46389 .35538 m .46483 .35583 L .46376 .35495 L F
.46483 .35583 m .46452 .35558 L .46376 .35495 L 0 .996 .996 .22 k
F
.46165 .35478 m .46483 .35583 L .4605 .35376 L .5 .5 .5 1 k
F
.46483 .35583 m .4692 .35878 L .46819 .35865 L 0 .996 .996 .22 k
F
.46376 .35495 m .46719 .35797 L .46362 .35453 L 0 .996 .996 .26 k
F
.46376 .35495 m .46362 .35453 L .46269 .35362 L F
.46591 .35635 m .46542 .35623 L .46483 .35583 L 0 .996 .996 .237 k
F
.46591 .35635 m .47021 .35853 L .4692 .35878 L F
.46957 .30938 m .47442 .29499 L .46908 .28816 L 0 .996 .996 .249 k
F
.46428 .3063 m .46908 .28816 L .46362 .2917 L 0 .996 .996 .201 k
F
.46428 .3063 m .46957 .30938 L .46908 .28816 L F
.46376 .35495 m .46724 .35786 L .46719 .35797 L 0 .996 .996 .26 k
F
.46724 .35786 m .46819 .35865 L .46719 .35797 L F
.46719 .35797 m .47079 .36389 L .46714 .35809 L 0 .996 .996 .104 k
F
.46269 .35362 m .46605 .35687 L .4662 .3566 L .5 .5 .5 1 k
F
.46605 .35687 m .46719 .35797 L .4662 .3566 L F
.46719 .35797 m .46714 .35809 L .4662 .3566 L 0 .996 .996 .104 k
F
.46819 .35865 m .47172 .36422 L .46719 .35797 L 0 .996 .996 .098 k
F
.46719 .35797 m .47172 .36422 L .47079 .36389 L 0 .996 .996 .104 k
F
.4662 .3566 m .46967 .36212 L .46987 .36247 L 0 .996 .996 .185 k
F
.46967 .36212 m .47079 .36389 L .46987 .36247 L F
.47079 .36389 m .47454 .37446 L .46987 .36247 L 0 .996 .996 .032 k
F
.46987 .36247 m .47347 .37173 L .47369 .37311 L 0 .996 .996 .089 k
F
.47347 .37173 m .47454 .37446 L .47369 .37311 L F
.47621 .38506 m .47764 .39186 L .47647 .38642 L 0 .996 .996 .028 k
F
.4754 .37417 m .47922 .3912 L .47454 .37446 L 0 .996 .996 .029 k
F
.47454 .37446 m .47841 .39279 L .47369 .37311 L 0 .996 .996 .009 k
F
.47454 .37446 m .47922 .3912 L .47841 .39279 L F
.47369 .37311 m .47742 .38867 L .47764 .39186 L 0 .996 .996 .028 k
F
.47742 .38867 m .47841 .39279 L .47764 .39186 L F
.47883 .40164 m .48046 .41505 L .47956 .40843 L 0 .996 .996 .004 k
F
.48046 .41505 m .48165 .42488 L .48061 .4167 L F
.48046 .41505 m .48061 .4167 L .47956 .40843 L F
.47841 .39279 m .48237 .42435 L .47764 .39186 L 0 .996 .996 .005 k
F
.47764 .39186 m .48237 .42435 L .48165 .42488 L 0 .996 .996 .004 k
F
.47369 .37311 m .47621 .38506 L .47391 .37448 L 0 .996 .996 .028 k
F
.47621 .38506 m .47647 .38642 L .47391 .37448 L F
.46987 .36247 m .47369 .37311 L .47007 .36283 L 0 .996 .996 .089 k
F
.47079 .36389 m .4754 .37417 L .47454 .37446 L 0 .996 .996 .032 k
F
.46819 .35865 m .47266 .36374 L .47172 .36422 L 0 .996 .996 .098 k
F
.46898 .35973 m .47243 .36952 L .47288 .36967 L .5 .5 .5 1 k
F
.47243 .36952 m .47369 .37311 L .47288 .36967 L F
.47288 .36967 m .47691 .38765 L .47334 .36982 L F
.47266 .36374 m .47628 .37264 L .47172 .36422 L 0 .996 .996 .077 k
F
.47172 .36422 m .4754 .37417 L .47079 .36389 L 0 .996 .996 .046 k
F
.47172 .36422 m .47628 .37264 L .4754 .37417 L F
.47288 .36967 m .47334 .36982 L .47211 .36373 L .5 .5 .5 1 k
F
.47369 .37311 m .47391 .37448 L .47288 .36967 L 0 .996 .996 .028 k
F
.47288 .36967 m .47647 .38642 L .47691 .38765 L .5 .5 .5 1 k
F
.47647 .38642 m .47764 .39186 L .47691 .38765 L F
.47764 .39186 m .47785 .39503 L .47691 .38765 L 0 .996 .996 .004 k
F
.47691 .38765 m .47727 .39053 L .47704 .38801 L 0 .996 .996 .117 k
F
.47691 .38765 m .47704 .38801 L .47624 .37941 L F
.47691 .38765 m .48061 .4167 L .481 .42027 L F
.48061 .4167 m .48165 .42488 L .481 .42027 L F
.48193 .43292 m .481 .42027 L .48165 .42488 L 0 .996 .996 0 k
F
.48134 .42456 m .48119 .42204 L .481 .42027 L 0 .996 .996 .042 k
F
.48119 .42204 m .48044 .40914 L .481 .42027 L F
.48186 .43103 m .48166 .42793 L .48134 .42456 L F
.48166 .42793 m .48044 .40914 L .48134 .42456 L F
.48193 .43292 m .48165 .42488 L .4823 .43446 L 0 .996 .996 0 k
F
.48196 .43031 m .48044 .40914 L .48166 .42793 L .5 .5 .5 1 k
F
.48193 .43051 m .48166 .42793 L .48186 .43103 L F
.48196 .43031 m .48166 .42793 L .48193 .43051 L F
.47764 .39186 m .47883 .40164 L .47785 .39503 L 0 .996 .996 .004 k
F
.47883 .40164 m .47956 .40843 L .47785 .39503 L F
.47727 .39053 m .481 .42027 L .47794 .39395 L 0 .996 .996 .117 k
F
.47727 .39053 m .47794 .39395 L .47624 .37941 L F
.46987 .36247 m .47007 .36283 L .46898 .35973 L 0 .996 .996 .089 k
F
.4662 .3566 m .46987 .36247 L .46634 .35634 L 0 .996 .996 .185 k
F
.4662 .3566 m .46634 .35634 L .46522 .35438 L F
.46498 .31968 m .46957 .30938 L .46428 .3063 L 0 .996 .996 .246 k
F
.46498 .31968 m .47012 .32776 L .46957 .30938 L F
.4657 .33145 m .47012 .32776 L .46498 .31968 L 0 .996 .996 .321 k
F
.46699 .35662 m .47123 .35804 L .47021 .35853 L 0 .996 .996 .294 k
F
.4692 .35878 m .47266 .36374 L .46819 .35865 L 0 .996 .996 .121 k
F
.46522 .35438 m .46898 .35973 L .46426 .35116 L .5 .5 .5 1 k
F
.46522 .35438 m .46987 .36247 L .46898 .35973 L F
.4624 .34133 m .46727 .34934 L .46647 .34137 L 0 .996 .996 .442 k
F
.46332 .34683 m .46727 .34934 L .4624 .34133 L 0 .996 .996 .75 k
F
.46426 .35116 m .46811 .35542 L .46332 .34683 L .5 .5 .5 1 k
F
.46914 .35678 m .47224 .35743 L .46807 .35674 L 0 .996 .996 .658 k
F
.46807 .35674 m .47224 .35743 L .47123 .35804 L 0 .996 .996 .412 k
F
.46426 .35116 m .46898 .35973 L .46811 .35542 L .5 .5 .5 1 k
F
.46332 .34683 m .46811 .35542 L .46727 .34934 L 0 .996 .996 .75 k
F
.4657 .33145 m .47072 .34297 L .47012 .32776 L 0 .996 .996 .321 k
F
.46647 .34137 m .47072 .34297 L .4657 .33145 L 0 .996 .996 .469 k
F
.46647 .34137 m .47139 .35492 L .47072 .34297 L F
.46727 .34934 m .47139 .35492 L .46647 .34137 L .124 .996 .996 .507 k
F
.46546 .40096 m .4705 .19309 L .47227 .19222 L 0 .996 .996 .314 k
F
.46229 .35765 m .46509 .35674 L .46108 .3568 L 0 .996 .996 .447 k
F
.46229 .35765 m .46623 .35724 L .46509 .35674 L F
.46108 .3568 m .46394 .35621 L .45986 .3559 L 0 .996 .996 .616 k
F
.46108 .3568 m .46509 .35674 L .46394 .35621 L F
.46362 .2917 m .46864 .26474 L .46298 .27649 L 0 .996 .996 .171 k
F
.45986 .3559 m .46394 .35621 L .46279 .35557 L 0 .996 .996 .849 k
F
.46269 .35362 m .4662 .3566 L .46163 .35174 L .5 .5 .5 1 k
F
.46163 .35174 m .46522 .35438 L .46058 .34923 L F
.46163 .35174 m .4662 .3566 L .46522 .35438 L F
.46058 .34923 m .46426 .35116 L .45955 .34602 L F
.46058 .34923 m .46522 .35438 L .46426 .35116 L F
.45955 .34602 m .46426 .35116 L .46332 .34683 L 0 .996 .705 .61 k
F
.46063 .32686 m .4657 .33145 L .46498 .31968 L 0 .996 .996 .245 k
F
.4615 .33466 m .4657 .33145 L .46063 .32686 L 0 .996 .996 .314 k
F
.4615 .33466 m .46647 .34137 L .4657 .33145 L F
.4624 .34133 m .46647 .34137 L .4615 .33466 L 0 .996 .996 .442 k
F
.46546 .40096 m .46216 .39479 L .4705 .19309 L 0 .996 .996 .314 k
F
.4605 .35376 m .46376 .35495 L .45936 .35246 L .5 .5 .5 1 k
F
.45936 .35246 m .46376 .35495 L .46269 .35362 L F
.45978 .31811 m .46498 .31968 L .46428 .3063 L 0 .996 .996 .203 k
F
.46063 .32686 m .46498 .31968 L .45978 .31811 L 0 .996 .996 .245 k
F
.4705 .19309 m .46216 .39479 L .466 .2369 L 0 .996 .996 .534 k
F
.26151 .40188 m .27842 .19308 L .28005 .19199 L 0 .996 .996 .18 k
F
.2593 .4016 m .27842 .19308 L .26151 .40188 L 0 .996 .996 .114 k
F
.2593 .4016 m .27635 .19279 L .27842 .19308 L F
.79159 .49584 m .78304 .4435 L .79127 .49585 L 0 .996 .996 .144 k
F
.79127 .49585 m .78304 .4435 L .78841 .49588 L F
.78841 .49588 m .78304 .4435 L .78038 .44679 L 0 .996 .996 .211 k
F
.77606 .40108 m .75954 .19305 L .77565 .40185 L .5 .5 .5 1 k
F
.77606 .40108 m .75991 .19225 L .75954 .19305 L F
.6294 .40254 m .62245 .19296 L .62916 .40176 L 0 .996 .996 .015 k
F
.62916 .40176 m .62245 .19296 L .62338 .19177 L F
.4584 .3581 m .46108 .3568 L .45712 .35699 L .028 .371 .937 .263 k
F
.4584 .3581 m .46229 .35765 L .46108 .3568 L F
.4372 .35381 m .43963 .35185 L .43564 .35217 L .212 .227 .395 .116 k
F
.4372 .35381 m .44112 .35347 L .43963 .35185 L F
.66883 .39873 m .67189 .39902 L .67457 .40474 L 0 .996 .996 .056 k
F
.25882 .40155 m .27635 .19279 L .2593 .4016 L 0 .996 .996 .114 k
F
.25882 .40155 m .2759 .19274 L .27635 .19279 L F
.38563 .34926 m .38665 .36623 L .38281 .3644 L 0 .996 .996 .221 k
F
.38563 .34926 m .38919 .356 L .38665 .36623 L F
.76629 .36822 m .77217 .37014 L .76882 .36539 L .175 0 .771 0 k
F
.59344 .43144 m .59615 .4257 L .59786 .42537 L .119 .996 .996 .507 k
F
.59177 .43033 m .59615 .4257 L .59344 .43144 L 0 .996 .996 .736 k
F
.6932 .40158 m .68238 .19277 L .6829 .19208 L .5 .5 .5 1 k
F
.69326 .40308 m .68238 .19277 L .6932 .40158 L F
.59463 .40016 m .58972 .19276 L .59418 .40157 L F
.59463 .40016 m .59013 .19129 L .58972 .19276 L F
.4245 .34948 m .42682 .348 L .42279 .34822 L .288 .511 .544 .144 k
F
.4245 .34948 m .42846 .34937 L .42682 .348 L F
.51494 .40011 m .51382 .19275 L .51329 .40149 L .171 .996 .996 .507 k
F
.51494 .40011 m .51544 .19124 L .51382 .19275 L F
.256 .40149 m .2759 .19274 L .25882 .40155 L 0 .996 .996 .138 k
F
.256 .40149 m .27327 .19268 L .2759 .19274 L F
.25358 .40209 m .27327 .19268 L .256 .40149 L F
.72269 .40043 m .71022 .19266 L .72294 .40148 L 0 .996 .996 .046 k
F
.72269 .40043 m .70997 .19157 L .71022 .19266 L F
.57889 .43221 m .58312 .4333 L .58037 .43527 L 0 .996 .996 .193 k
F
.57615 .43295 m .57889 .43221 L .58037 .43527 L 0 .996 .996 .157 k
F
.44261 .3551 m .44511 .3532 L .44112 .35347 L .208 .203 .409 .114 k
F
.44261 .3551 m .44653 .35476 L .44511 .3532 L F
.38313 .49119 m .38565 .4308 L .38083 .48507 L 0 .996 .996 .111 k
F
.38321 .4912 m .38565 .4308 L .38313 .49119 L F
.38321 .4912 m .38757 .44454 L .38565 .4308 L F
.39164 .34752 m .39314 .35644 L .38919 .356 L 0 .996 .996 .233 k
F
.39164 .34752 m .3954 .35094 L .39314 .35644 L F
.45321 .35733 m .45584 .35583 L .45186 .35598 L .218 .252 .589 .122 k
F
.45321 .35733 m .45712 .35699 L .45584 .35583 L F
.68512 .40813 m .68773 .40077 L .69019 .39963 L 0 .996 .996 .551 k
F
.68258 .40677 m .68773 .40077 L .68512 .40813 L 0 .996 .996 .38 k
F
.66253 .40065 m .65393 .19238 L .6628 .40121 L 0 .996 .996 0 k
F
.66253 .40065 m .65368 .1918 L .65393 .19238 L F
.44795 .35629 m .45051 .35457 L .44653 .35476 L .211 .2 .454 .116 k
F
.44795 .35629 m .45186 .35598 L .45051 .35457 L F
.55598 .40111 m .55399 .19228 L .55435 .19136 L .5 .5 .5 1 k
F
.5546 .40241 m .55399 .19228 L .55598 .40111 L F
.77617 .40096 m .75991 .19225 L .77606 .40108 L F
.77617 .40096 m .76002 .19212 L .75991 .19225 L F
.47129 .35693 m .47152 .35687 L .47157 .35687 L F
.47129 .35693 m .47157 .35687 L .47022 .35683 L F
.47152 .35687 m .47525 .35588 L .47157 .35687 L F
.47157 .35687 m .47425 .35627 L .47022 .35683 L F
.47157 .35687 m .47525 .35588 L .47425 .35627 L F
.47022 .35683 m .47425 .35627 L .47325 .35681 L F
.47022 .35683 m .47257 .35681 L .46914 .35678 L F
.47257 .35681 m .47325 .35681 L .4727 .3568 L F
.47257 .35681 m .4727 .3568 L .46914 .35678 L F
.46914 .35678 m .47325 .35681 L .47224 .35743 L 0 .996 .996 .658 k
F
.47021 .35853 m .47361 .36268 L .4692 .35878 L 0 .996 .996 .153 k
F
.4692 .35878 m .47361 .36268 L .47266 .36374 L 0 .996 .996 .121 k
F
.46957 .30938 m .47473 .32437 L .47442 .29499 L 0 .996 .996 .249 k
F
.47012 .32776 m .47473 .32437 L .46957 .30938 L 0 .996 .996 .333 k
F
.47224 .35743 m .47551 .35969 L .47123 .35804 L 0 .996 .996 .26 k
F
.47123 .35804 m .47456 .36127 L .47021 .35853 L 0 .996 .996 .194 k
F
.47123 .35804 m .47551 .35969 L .47456 .36127 L F
.47021 .35853 m .47456 .36127 L .47361 .36268 L 0 .996 .996 .153 k
F
.46727 .34934 m .47211 .36373 L .47139 .35492 L .124 .996 .996 .507 k
F
.46811 .35542 m .47211 .36373 L .46727 .34934 L .5 .5 .5 1 k
F
.46898 .35973 m .47288 .36967 L .46811 .35542 L F
.46811 .35542 m .47288 .36967 L .47211 .36373 L F
.46817 .39975 m .47227 .19222 L .4737 .19057 L F
.46546 .40096 m .47227 .19222 L .46817 .39975 L 0 .996 .996 .314 k
F
.78841 .49588 m .78038 .44679 L .7877 .49599 L 0 .996 .996 .211 k
F
.7877 .49599 m .78038 .44679 L .78554 .49659 L F
.77664 .39917 m .76002 .19212 L .77617 .40096 L .5 .5 .5 1 k
F
.77664 .39917 m .76044 .19025 L .76002 .19212 L F
.6932 .40158 m .6829 .19208 L .69375 .40092 L F
.69375 .40092 m .6829 .19208 L .68265 .19087 L 0 .996 .996 .05 k
F
.82267 .36628 m .82835 .36812 L .82535 .36425 L 0 0 .996 .05 k
F
.82267 .36628 m .82586 .37238 L .82835 .36812 L F
.26151 .40188 m .28005 .19199 L .26326 .40082 L 0 .996 .996 .18 k
F
.26326 .40082 m .28005 .19199 L .28147 .19177 L F
.81224 .38123 m .81918 .40009 L .81515 .38159 L 0 .996 .842 .524 k
F
.81224 .38123 m .81593 .3964 L .81918 .40009 L F
.80892 .37269 m .81224 .38123 L .81515 .38159 L .15 .866 .417 .153 k
F
.39761 .34645 m .39942 .35083 L .3954 .35094 L 0 .996 .996 .266 k
F
.39761 .34645 m .4015 .34813 L .39942 .35083 L F
.82726 .39296 m .83497 .42071 L .82933 .38394 L 0 .714 .996 .069 k
F
.82332 .37617 m .82933 .38394 L .82586 .37238 L 0 .401 .996 .059 k
F
.82332 .37617 m .82726 .39296 L .82933 .38394 L F
.41708 .34709 m .41934 .34628 L .41527 .34652 L 0 .996 .996 .604 k
F
.41708 .34709 m .42107 .34716 L .41934 .34628 L F
.4301 .35085 m .43251 .34901 L .42846 .34937 L .233 .287 .418 .124 k
F
.4301 .35085 m .43408 .35057 L .43251 .34901 L F
.66299 .39904 m .65368 .1918 L .66253 .40065 L 0 .996 .996 0 k
F
.66299 .39904 m .6541 .19012 L .65368 .1918 L F
.26326 .40082 m .28147 .19177 L .26478 .40061 L 0 .996 .996 .18 k
F
.26478 .40061 m .28147 .19177 L .28387 .19104 L 0 .996 .996 .135 k
F
.62916 .40176 m .62338 .19177 L .63014 .40062 L 0 .996 .996 .015 k
F
.63014 .40062 m .62338 .19177 L .62313 .1911 L 0 .996 .996 .004 k
F
.37681 .51189 m .37806 .50217 L .37749 .51176 L 0 .996 .996 .235 k
F
.37749 .51176 m .37806 .50217 L .37796 .51162 L F
.37517 .51213 m .37806 .50217 L .37681 .51189 L 0 .996 .996 .182 k
F
.72209 .39853 m .70997 .19157 L .72269 .40043 L 0 .996 .996 .046 k
F
.72209 .39853 m .7094 .18959 L .70997 .19157 L F
.48742 .349 m .49086 .34697 L .48664 .35123 L .5 .5 .5 1 k
F
.48332 .35224 m .48742 .349 L .48664 .35123 L F
.75012 .40032 m .73564 .19146 L .73587 .19095 L F
.7497 .40215 m .73564 .19146 L .75012 .40032 L F
.76344 .34535 m .76991 .35029 L .76529 .33449 L 0 .355 .996 .103 k
F
.75918 .33634 m .76344 .34535 L .76529 .33449 L 0 .38 .996 .048 k
F
.27219 .40026 m .28844 .1914 L .29113 .18984 L 0 .996 .996 .165 k
F
.27064 .40003 m .28844 .1914 L .27219 .40026 L 0 .996 .996 .109 k
F
.27064 .40003 m .28698 .19116 L .28844 .1914 L F
.36374 .25786 m .36497 .29771 L .36109 .26995 L 0 .996 .996 .088 k
F
.36374 .25786 m .36733 .2901 L .36497 .29771 L F
.55636 .40024 m .55435 .19136 L .55545 .19037 L .5 .5 .5 1 k
F
.55598 .40111 m .55435 .19136 L .55636 .40024 L F
.59526 .39974 m .59013 .19129 L .59463 .40016 L F
.59526 .39974 m .59073 .19085 L .59013 .19129 L F
.51448 .43718 m .5198 .35344 L .51642 .436 L 0 .996 .996 .443 k
F
.51448 .43718 m .51464 .40492 L .5198 .35344 L F
.51796 .39817 m .51544 .19124 L .51494 .40011 L 0 .996 .996 .452 k
F
.51796 .39817 m .51833 .18917 L .51544 .19124 L F
.39922 .47144 m .40209 .45428 L .39949 .45744 L 0 .27 .996 .027 k
F
.402 .46436 m .40209 .45428 L .39922 .47144 L 0 .223 .996 .015 k
F
.40354 .34603 m .40557 .34775 L .4015 .34813 L 0 .996 .996 .427 k
F
.40354 .34603 m .40751 .34673 L .40557 .34775 L F
.68512 .40813 m .69019 .39963 L .68761 .40818 L 0 .996 .996 .551 k
F
.43564 .35217 m .43813 .35021 L .43408 .35057 L .215 .237 .396 .117 k
F
.43564 .35217 m .43963 .35185 L .43813 .35021 L F
.39796 .4823 m .40005 .47664 L .39695 .48972 L .5 .5 .5 1 k
F
.40005 .47664 m .3994 .4779 L .39695 .48972 L 0 .996 .996 .091 k
F
.61182 .45692 m .61157 .3442 L .61239 .45608 L .5 .5 .5 1 k
F
.61167 .45794 m .61157 .3442 L .61182 .45692 L F
.61167 .45794 m .61146 .398 L .61157 .3442 L F
.27027 .40001 m .28698 .19116 L .27064 .40003 L 0 .996 .996 .109 k
F
.27027 .40001 m .28663 .19114 L .28698 .19116 L F
.26733 .39992 m .28663 .19114 L .27027 .40001 L 0 .996 .996 .135 k
F
.26733 .39992 m .28387 .19104 L .28663 .19114 L F
.39796 .4823 m .39695 .48972 L .39471 .49821 L .5 .5 .5 1 k
F
.63014 .40062 m .62313 .1911 L .62989 .39998 L 0 .996 .996 .004 k
F
.62989 .39998 m .62313 .1911 L .62405 .18976 L F
.26478 .40061 m .28387 .19104 L .26733 .39992 L 0 .996 .996 .135 k
F
.34342 .19103 m .3462 .24281 L .34371 .19037 L .5 .5 .5 1 k
F
.34342 .19103 m .34338 .21864 L .3462 .24281 L F
.75038 .39983 m .73587 .19095 L .73584 .18943 L F
.75012 .40032 m .73587 .19095 L .75038 .39983 L F
.42279 .34822 m .42517 .34674 L .42107 .34716 L .276 .482 .6 .142 k
F
.42279 .34822 m .42682 .348 L .42517 .34674 L F
.69375 .40092 m .68265 .19087 L .6935 .39976 L 0 .996 .996 .05 k
F
.6935 .39976 m .68265 .19087 L .68306 .18969 L F
.59578 .39827 m .59073 .19085 L .59526 .39974 L .5 .5 .5 1 k
F
.59578 .39827 m .59121 .18932 L .59073 .19085 L F
.47525 .35588 m .47834 .35538 L .47425 .35627 L F
.47525 .35588 m .47926 .35441 L .47834 .35538 L F
.58312 .4333 m .58742 .4328 L .58468 .43612 L 0 .996 .996 .252 k
F
.58037 .43527 m .58312 .4333 L .58468 .43612 L 0 .996 .996 .194 k
F
.57615 .43295 m .58037 .43527 L .57756 .43654 L 0 .996 .996 .157 k
F
.81998 .36823 m .82586 .37238 L .82267 .36628 L 0 .08 .996 .079 k
F
.81998 .36823 m .82332 .37617 L .82586 .37238 L F
.44112 .35347 m .44368 .35159 L .43963 .35185 L .214 .227 .4 .116 k
F
.44112 .35347 m .44511 .3532 L .44368 .35159 L F
.45712 .35699 m .45986 .3559 L .45584 .35583 L 0 .537 .996 .362 k
F
.45712 .35699 m .46108 .3568 L .45986 .3559 L F
.58904 .43498 m .59177 .43033 L .59344 .43144 L 0 .996 .996 .413 k
F
.58742 .4328 m .59177 .43033 L .58904 .43498 L 0 .996 .996 .381 k
F
.47442 .29499 m .47949 .27694 L .4742 .26053 L 0 .996 .996 .26 k
F
.47012 .32776 m .47514 .3482 L .47473 .32437 L 0 .996 .996 .333 k
F
.47072 .34297 m .47514 .3482 L .47012 .32776 L 0 .996 .996 .505 k
F
.47425 .35627 m .4774 .35663 L .47325 .35681 L 0 .996 .996 .679 k
F
.47425 .35627 m .47834 .35538 L .4774 .35663 L F
.47325 .35681 m .47646 .3581 L .47224 .35743 L 0 .996 .996 .389 k
F
.47325 .35681 m .4774 .35663 L .47646 .3581 L F
.47224 .35743 m .47646 .3581 L .47551 .35969 L 0 .996 .996 .26 k
F
.47551 .35969 m .47896 .36434 L .47456 .36127 L 0 .996 .996 .179 k
F
.47456 .36127 m .47807 .36741 L .47361 .36268 L 0 .996 .996 .143 k
F
.47456 .36127 m .47896 .36434 L .47807 .36741 L F
.47361 .36268 m .47807 .36741 L .47717 .37028 L 0 .996 .996 .111 k
F
.47072 .34297 m .47565 .36644 L .47514 .3482 L 0 .996 .996 .505 k
F
.47139 .35492 m .47565 .36644 L .47072 .34297 L .5 .5 .5 1 k
F
.46821 .39971 m .4737 .19057 L .47779 .18806 L 0 .996 .996 .386 k
F
.46817 .39975 m .4737 .19057 L .46821 .39971 L .5 .5 .5 1 k
F
.48332 .35224 m .48664 .35123 L .48247 .35384 L F
.47926 .35441 m .48332 .35224 L .48247 .35384 L F
.81593 .3964 m .8251 .4417 L .81918 .40009 L F
.81593 .3964 m .8207 .42572 L .8251 .4417 L F
.44653 .35476 m .44916 .35309 L .44511 .3532 L .222 .241 .436 .121 k
F
.44653 .35476 m .45051 .35457 L .44916 .35309 L F
.45186 .35598 m .45455 .35459 L .45051 .35457 L .242 .332 .565 .13 k
F
.45186 .35598 m .45584 .35583 L .45455 .35459 L F
.40943 .34611 m .41162 .34619 L .40751 .34673 L .5 .5 .5 1 k
F
.40943 .34611 m .41303 .34621 L .41162 .34619 L F
.41162 .34619 m .41409 .34452 L .41021 .34616 L 0 .474 .996 .276 k
F
.41162 .34619 m .41021 .34616 L .40978 .34635 L F
.41303 .34621 m .41345 .34622 L .41162 .34619 L .5 .5 .5 1 k
F
.47926 .35441 m .48247 .35384 L .47834 .35538 L F
.81515 .38159 m .82218 .40111 L .81798 .38092 L 0 .996 .782 .245 k
F
.81515 .38159 m .81918 .40009 L .82218 .40111 L F
.81174 .37218 m .81515 .38159 L .81798 .38092 L .144 .553 .603 .083 k
F
.80892 .37269 m .81515 .38159 L .81174 .37218 L .15 .866 .417 .153 k
F
.59512 .43243 m .59786 .42537 L .59956 .42458 L .5 .5 .5 1 k
F
.59344 .43144 m .59786 .42537 L .59512 .43243 L .119 .996 .996 .507 k
F
.35293 .27202 m .35748 .27594 L .35734 .27575 L .5 .5 .5 1 k
F
.34911 .2688 m .35293 .27202 L .35126 .26669 L F
.34805 .26189 m .35126 .26669 L .34748 .25459 L F
.34862 .26929 m .35126 .26669 L .34805 .26189 L F
.34944 .26126 m .35152 .26767 L .35127 .26752 L 0 .996 .996 .101 k
F
.35152 .26767 m .35293 .27202 L .35127 .26752 L F
.34973 .26177 m .35293 .27202 L .34944 .26126 L F
.35293 .27202 m .35734 .27575 L .35127 .26752 L .5 .5 .5 1 k
F
.35127 .26752 m .35572 .27436 L .35096 .26733 L 0 .996 .996 .135 k
F
.35127 .26752 m .35096 .26733 L .34949 .26516 L F
.34862 .26929 m .35293 .27202 L .34911 .2688 L .5 .5 .5 1 k
F
.35127 .26752 m .35672 .2749 L .35572 .27436 L 0 .996 .996 .135 k
F
.36109 .26995 m .36242 .30856 L .358 .28984 L 0 .996 .996 .121 k
F
.35293 .27202 m .3592 .27836 L .35748 .27594 L .5 .5 .5 1 k
F
.3545 .27808 m .3592 .27836 L .35293 .27202 L 0 .996 .215 .841 k
F
.34949 .26516 m .35515 .27352 L .3539 .2737 L 0 .996 .996 .089 k
F
.35515 .27352 m .35572 .27436 L .3539 .2737 L F
.35572 .27436 m .35473 .27383 L .3539 .2737 L .5 .5 .5 1 k
F
.34862 .26929 m .3545 .27808 L .35293 .27202 L F
.3539 .2737 m .36083 .27476 L .3591 .27368 L F
.3515 .27475 m .35057 .35086 L .34569 .3406 L 0 .996 .996 .172 k
F
.3515 .27475 m .35448 .31722 L .35057 .35086 L F
.3497 .28501 m .3545 .27808 L .34862 .26929 L 0 .996 .919 .292 k
F
.34314 .25689 m .34862 .26929 L .34748 .25459 L 0 .996 .996 .749 k
F
.34949 .26516 m .3539 .2737 L .34756 .26532 L 0 .996 .996 .089 k
F
.343 .29431 m .34862 .26929 L .34314 .25689 L 0 .996 .996 .216 k
F
.343 .29431 m .3497 .28501 L .34862 .26929 L F
.34756 .26532 m .35203 .2739 L .34548 .26808 L 0 .996 .996 .105 k
F
.34756 .26532 m .35349 .27316 L .35203 .2739 L F
.35349 .27316 m .3539 .2737 L .35203 .2739 L F
.3539 .2737 m .35898 .27368 L .35265 .27388 L .5 .5 .5 1 k
F
.35898 .27368 m .35885 .27368 L .35265 .27388 L F
.3539 .2737 m .35265 .27388 L .35203 .2739 L F
.35898 .27368 m .3591 .27368 L .35885 .27368 L F
.35203 .2739 m .3591 .27368 L .35736 .27277 L 0 .996 .996 .505 k
F
.35203 .2739 m .35736 .27277 L .35057 .27463 L F
.35203 .2739 m .35057 .27463 L .35012 .27476 L F
.34548 .26808 m .35179 .27368 L .35012 .27476 L 0 .996 .996 .156 k
F
.35179 .27368 m .35203 .2739 L .35012 .27476 L F
.35142 .27408 m .35736 .27277 L .35561 .27192 L .121 .199 .819 .154 k
F
.35012 .27476 m .35284 .27401 L .35142 .27408 L F
.35284 .27401 m .35736 .27277 L .35142 .27408 L F
.35012 .27476 m .35561 .27192 L .34844 .27583 L F
.35012 .27476 m .34844 .27583 L .34818 .27597 L F
.35572 .27436 m .36083 .27476 L .35473 .27383 L .5 .5 .5 1 k
F
.35672 .2749 m .35734 .27575 L .35572 .27436 L 0 .996 .996 .135 k
F
.35734 .27575 m .35748 .27594 L .35745 .27591 L F
.35734 .27575 m .35745 .27591 L .35572 .27436 L F
.34748 .25459 m .34973 .26177 L .34944 .26126 L 0 .996 .996 .101 k
F
.34748 .25459 m .34944 .26126 L .3462 .24281 L F
.34944 .26126 m .35127 .26752 L .3462 .24281 L F
.3462 .24281 m .34873 .26003 L .34728 .2518 L 0 .996 .996 .007 k
F
.34873 .26003 m .34949 .26516 L .3486 .2598 L F
.34873 .26003 m .3486 .2598 L .34728 .2518 L F
.34532 .23549 m .34748 .25459 L .3462 .24281 L .5 .5 .5 1 k
F
.34422 .22601 m .34748 .25459 L .34426 .22617 L F
.34314 .25689 m .34748 .25459 L .34338 .21864 L 0 .996 .996 .749 k
F
.3462 .24281 m .34728 .2518 L .34464 .23579 L 0 .996 .996 .007 k
F
.34426 .22617 m .34532 .23549 L .3462 .24281 L .5 .5 .5 1 k
F
.34338 .21864 m .34422 .22601 L .34426 .22617 L F
.34371 .19037 m .34464 .23579 L .34356 .19014 L 0 .996 .996 0 k
F
.34356 .19014 m .34443 .22693 L .34361 .18784 L F
.34443 .22693 m .34464 .23579 L .34445 .22702 L F
.34443 .22693 m .34445 .22702 L .34361 .18784 L F
.34371 .19037 m .3462 .24281 L .34464 .23579 L F
.55684 .39945 m .56207 .44956 L .5575 .39706 L .5 .5 .5 1 k
F
.5575 .39706 m .56294 .45776 L .55814 .39339 L F
.55754 .39928 m .55545 .19037 L .55624 .18905 L F
.55618 .40094 m .56122 .44239 L .55684 .39945 L F
.55636 .40024 m .55545 .19037 L .55754 .39928 L F
.3994 .4779 m .402 .46436 L .39922 .47144 L 0 .485 .996 0 k
F
.36521 .48832 m .36782 .43275 L .36449 .48816 L 0 .996 .996 .126 k
F
.36777 .4885 m .36782 .43275 L .36521 .48832 L F
.36777 .4885 m .36786 .48706 L .36782 .43275 L F
.66287 .39886 m .6541 .19012 L .66299 .39904 L 0 .996 .996 0 k
F
.66287 .39886 m .65399 .18993 L .6541 .19012 L F
.42846 .34937 m .43093 .34751 L .42682 .348 L .227 .26 .429 .122 k
F
.42846 .34937 m .43251 .34901 L .43093 .34751 L F
.58468 .43612 m .58742 .4328 L .58904 .43498 L 0 .996 .996 .261 k
F
.66286 .39823 m .65399 .18993 L .66287 .39886 L 0 .996 .996 0 k
F
.66286 .39823 m .65398 .18927 L .65399 .18993 L F
.27219 .40026 m .29113 .18984 L .27509 .39874 L 0 .996 .996 .165 k
F
.27509 .39874 m .29113 .18984 L .2932 .18964 L F
.62989 .39998 m .62405 .18976 L .63088 .39869 L 0 .996 .996 .004 k
F
.63088 .39869 m .62405 .18976 L .62383 .18923 L 0 .996 .996 0 k
F
.8207 .37909 m .82726 .39296 L .82332 .37617 L 0 .593 .996 .105 k
F
.81726 .36992 m .82332 .37617 L .81998 .36823 L .031 .196 .918 .068 k
F
.81726 .36992 m .8207 .37909 L .82332 .37617 L F
.6935 .39976 m .68306 .18969 L .69394 .39863 L 0 .996 .996 .05 k
F
.69394 .39863 m .68306 .18969 L .68279 .18895 L 0 .996 .996 .005 k
F
.27509 .39874 m .2932 .18964 L .27733 .39855 L 0 .996 .996 .165 k
F
.27733 .39855 m .2932 .18964 L .29475 .18927 L 0 .996 .996 .125 k
F
.41527 .34652 m .4176 .34557 L .41345 .34622 L 0 .996 .996 .519 k
F
.41527 .34652 m .41934 .34628 L .4176 .34557 L F
.67725 .41042 m .67999 .40443 L .68258 .40677 L 0 .996 .996 .184 k
F
.67457 .40474 m .67999 .40443 L .67725 .41042 L 0 .996 .996 .144 k
F
.722 .39836 m .7094 .18959 L .72209 .39853 L 0 .996 .996 0 k
F
.722 .39836 m .70931 .18941 L .7094 .18959 L F
.2822 .39845 m .29787 .18955 L .30255 .18755 L 0 .996 .996 .141 k
F
.2822 .39845 m .29787 .18955 L .2822 .39845 L 0 .996 .996 .099 k
F
.2822 .39845 m .29778 .18953 L .29787 .18955 L F
.28219 .39845 m .29778 .18953 L .2822 .39845 L F
.28219 .39845 m .29777 .18953 L .29778 .18953 L F
.27896 .3982 m .29777 .18953 L .28219 .39845 L 0 .996 .996 .125 k
F
.27896 .3982 m .29475 .18927 L .29777 .18953 L F
.60498 .42642 m .60927 .39718 L .60652 .4206 L .5 .5 .5 1 k
F
.60498 .42642 m .60776 .40613 L .60927 .39718 L F
.56346 .44114 m .56808 .46037 L .56448 .44884 L 0 .996 .996 .013 k
F
.56601 .44972 m .56086 .33101 L .56551 .45037 L .5 .5 .5 1 k
F
.56448 .44884 m .56808 .46037 L .56925 .47202 L 0 .996 .996 .013 k
F
.56551 .45037 m .56086 .33101 L .56527 .4515 L .5 .5 .5 1 k
F
.56527 .4515 m .56086 .33101 L .56043 .35287 L F
.81798 .38092 m .82489 .39879 L .8207 .37909 L 0 .996 .996 .157 k
F
.81798 .38092 m .82218 .40111 L .82489 .39879 L F
.81452 .37126 m .81798 .38092 L .8207 .37909 L .103 .351 .77 .058 k
F
.81174 .37218 m .81798 .38092 L .81452 .37126 L .144 .553 .603 .083 k
F
.43408 .35057 m .43663 .34858 L .43251 .34901 L .213 .229 .396 .116 k
F
.43408 .35057 m .43813 .35021 L .43663 .34858 L F
.75038 .39983 m .73584 .18943 L .75035 .39838 L .5 .5 .5 1 k
F
.75035 .39838 m .73584 .18943 L .73548 .18792 L F
.72175 .39812 m .70931 .18941 L .722 .39836 L 0 .996 .996 0 k
F
.72175 .39812 m .70908 .18916 L .70931 .18941 L F
.59635 .3979 m .59121 .18932 L .59578 .39827 L .5 .5 .5 1 k
F
.59635 .3979 m .59174 .18893 L .59121 .18932 L F
.66312 .39706 m .65398 .18927 L .66286 .39823 L F
.66312 .39706 m .65422 .18806 L .65398 .18927 L F
.27733 .39855 m .29475 .18927 L .27896 .3982 L 0 .996 .996 .125 k
F
.8207 .37909 m .82489 .39879 L .82726 .39296 L 0 .593 .996 .105 k
F
.81452 .37126 m .8207 .37909 L .81726 .36992 L .103 .351 .77 .058 k
F
.63088 .39869 m .62383 .18923 L .63063 .39819 L 0 .996 .996 0 k
F
.63063 .39819 m .62383 .18923 L .62472 .18774 L F
.4507 .29478 m .45647 .28024 L .45561 .27262 L 0 .484 .996 .082 k
F
.45169 .30019 m .45647 .28024 L .4507 .29478 L 0 .697 .996 .109 k
F
.45169 .30019 m .4573 .2892 L .45647 .28024 L F
.45413 .28717 m .46178 .218 L .45973 .27493 L 0 .996 .996 .44 k
F
.44969 .29053 m .45561 .27262 L .4547 .26707 L 0 .295 .996 .047 k
F
.4507 .29478 m .45561 .27262 L .44969 .29053 L 0 .484 .996 .082 k
F
.45575 .25803 m .46178 .218 L .45413 .28717 L .5 .5 .5 1 k
F
.51833 .18917 m .51828 .2459 L .51836 .18914 L 0 .996 .996 .452 k
F
.51796 .39817 m .51828 .2459 L .51833 .18917 L F
.72212 .39646 m .70908 .18916 L .72175 .39812 L .5 .5 .5 1 k
F
.72212 .39646 m .70941 .18743 L .70908 .18916 L F
.51836 .18914 m .51828 .2459 L .5184 .18913 L 0 .996 .996 .297 k
F
.51642 .436 m .5198 .35344 L .51961 .43452 L 0 .996 .996 .322 k
F
.51976 .39616 m .5184 .18913 L .51828 .2459 L .5 .5 .5 1 k
F
.51976 .39616 m .52003 .18711 L .5184 .18913 L F
.56517 .46828 m .56268 .44925 L .56557 .46913 L 0 .996 .996 .001 k
F
.56517 .46828 m .56364 .45886 L .56268 .44925 L F
.56557 .46913 m .56268 .44925 L .56659 .46977 L F
.5633 .45869 m .55877 .38793 L .55814 .39339 L .5 .5 .5 1 k
F
.5633 .45869 m .55814 .39339 L .5632 .45888 L F
.55839 .39802 m .55624 .18905 L .557 .18846 L F
.55754 .39928 m .55624 .18905 L .55839 .39802 L F
.76525 .36032 m .77135 .36265 L .76757 .35509 L .072 .025 .775 .027 k
F
.76525 .36032 m .76882 .36539 L .77135 .36265 L F
.66883 .39873 m .67457 .40474 L .67161 .40787 L 0 .996 .996 .056 k
F
.66552 .3953 m .66883 .39873 L .67161 .40787 L 0 .996 .996 .018 k
F
.69365 .39792 m .68279 .18895 L .68265 .18704 L 0 .996 .996 .005 k
F
.69394 .39863 m .68279 .18895 L .69365 .39792 L F
.43963 .35185 m .44226 .34993 L .43813 .35021 L .214 .237 .392 .117 k
F
.43963 .35185 m .44368 .35159 L .44226 .34993 L F
.59694 .39637 m .59174 .18893 L .59635 .3979 L .5 .5 .5 1 k
F
.59694 .39637 m .59229 .18734 L .59174 .18893 L F
.76293 .3655 m .76882 .36539 L .76525 .36032 L .116 0 .996 0 k
F
.76293 .3655 m .76629 .36822 L .76882 .36539 L F
.42107 .34716 m .42351 .34558 L .41934 .34628 L .25 .394 .634 .134 k
F
.42107 .34716 m .42517 .34674 L .42351 .34558 L F
.76056 .37018 m .76629 .36822 L .76293 .3655 L .027 0 .996 0 k
F
.76056 .37018 m .76376 .37094 L .76629 .36822 L F
.48664 .35123 m .49086 .34697 L .49015 .3508 L 0 .996 .996 .577 k
F
.44511 .3532 m .44781 .35152 L .44368 .35159 L .228 .272 .414 .123 k
F
.44511 .3532 m .44916 .35309 L .44781 .35152 L F
.45584 .35583 m .45865 .35491 L .45455 .35459 L .019 .723 .956 .376 k
F
.45584 .35583 m .45986 .3559 L .45865 .35491 L F
.5636 .45687 m .55936 .38 L .55877 .38793 L .5 .5 .5 1 k
F
.5636 .45687 m .55877 .38793 L .56339 .45725 L F
.56339 .45725 m .55877 .38793 L .5633 .45869 L F
.5592 .39745 m .557 .18846 L .55853 .18666 L .182 .996 .996 .507 k
F
.55839 .39802 m .557 .18846 L .5592 .39745 L .5 .5 .5 1 k
F
.45051 .35457 m .45327 .35325 L .44916 .35309 L .26 .391 .521 .136 k
F
.45051 .35457 m .45455 .35459 L .45327 .35325 L F
.59679 .43319 m .59956 .42458 L .60126 .42318 L .5 .5 .5 1 k
F
.59512 .43243 m .59956 .42458 L .59679 .43319 L F
.76344 .34535 m .76757 .35509 L .76991 .35029 L 0 .355 .996 .103 k
F
.42682 .348 m .42936 .34606 L .42517 .34674 L .214 .213 .438 .118 k
F
.42682 .348 m .43093 .34751 L .42936 .34606 L F
.47786 .18795 m .47737 .21359 L .47779 .18806 L .5 .5 .5 1 k
F
.46821 .39971 m .47779 .18806 L .47737 .21359 L 0 .996 .996 .386 k
F
.66337 .39694 m .65422 .18806 L .66312 .39706 L .5 .5 .5 1 k
F
.66337 .39694 m .65444 .18792 L .65422 .18806 L F
.77446 .39467 m .76033 .18803 L .77653 .39704 L F
.77446 .39467 m .75837 .18556 L .76033 .18803 L F
.4573 .2892 m .46298 .27649 L .46233 .26145 L 0 .996 .996 .125 k
F
.58037 .43527 m .58468 .43612 L .58187 .43889 L 0 .996 .996 .194 k
F
.57756 .43654 m .58037 .43527 L .58187 .43889 L 0 .996 .996 .158 k
F
.7419 .38015 m .74493 .37815 L .74769 .37909 L 0 .996 .996 .269 k
F
.73897 .37605 m .74493 .37815 L .7419 .38015 L 0 .996 .996 .328 k
F
.47794 .18788 m .47737 .21359 L .47786 .18795 L 0 .996 .996 .597 k
F
.74998 .39694 m .73548 .18792 L .73525 .18717 L 0 .996 .996 .022 k
F
.75035 .39838 m .73548 .18792 L .74998 .39694 L .5 .5 .5 1 k
F
.66348 .39528 m .65444 .18792 L .66337 .39694 L F
.66348 .39528 m .65455 .18619 L .65444 .18792 L F
.47442 .29499 m .4795 .32445 L .47949 .27694 L 0 .996 .996 .26 k
F
.47473 .32437 m .4795 .32445 L .47442 .29499 L 0 .996 .996 .356 k
F
.47361 .36268 m .47717 .37028 L .47266 .36374 L 0 .996 .996 .111 k
F
.47266 .36374 m .47717 .37028 L .47628 .37264 L 0 .996 .996 .077 k
F
.47834 .35538 m .4816 .35592 L .4774 .35663 L 0 .996 .996 .523 k
F
.47834 .35538 m .48247 .35384 L .4816 .35592 L F
.4774 .35663 m .48073 .35843 L .47646 .3581 L 0 .996 .996 .324 k
F
.4774 .35663 m .4816 .35592 L .48073 .35843 L F
.47646 .3581 m .47985 .36128 L .47551 .35969 L 0 .996 .996 .23 k
F
.47646 .3581 m .48073 .35843 L .47985 .36128 L F
.47551 .35969 m .47985 .36128 L .47896 .36434 L 0 .996 .996 .179 k
F
.47985 .36128 m .48341 .36723 L .47896 .36434 L 0 .996 .996 .185 k
F
.47473 .32437 m .47967 .36214 L .4795 .32445 L 0 .996 .996 .356 k
F
.47514 .3482 m .47967 .36214 L .47473 .32437 L 0 .996 .996 .571 k
F
.47628 .37264 m .48005 .38781 L .4754 .37417 L 0 .996 .996 .061 k
F
.4754 .37417 m .48005 .38781 L .47922 .3912 L 0 .996 .996 .029 k
F
.47139 .35492 m .47624 .37941 L .47565 .36644 L .5 .5 .5 1 k
F
.47211 .36373 m .47624 .37941 L .47139 .35492 L F
.47211 .36373 m .47691 .38765 L .47624 .37941 L F
.47896 .36434 m .48257 .37255 L .47807 .36741 L 0 .996 .996 .152 k
F
.47896 .36434 m .48341 .36723 L .48257 .37255 L F
.47807 .36741 m .48173 .37799 L .47717 .37028 L 0 .996 .996 .123 k
F
.47807 .36741 m .48257 .37255 L .48173 .37799 L F
.47717 .37028 m .48089 .38322 L .47628 .37264 L 0 .996 .996 .093 k
F
.47717 .37028 m .48173 .37799 L .48089 .38322 L F
.47628 .37264 m .48089 .38322 L .48005 .38781 L 0 .996 .996 .061 k
F
.48005 .38781 m .48392 .41309 L .47922 .3912 L 0 .996 .996 .058 k
F
.47514 .3482 m .47999 .39013 L .47967 .36214 L 0 .996 .996 .571 k
F
.47565 .36644 m .47999 .39013 L .47514 .3482 L .5 .5 .5 1 k
F
.47439 .39653 m .47794 .18788 L .48032 .18561 L 0 .996 .996 .597 k
F
.47439 .39653 m .47737 .21359 L .47794 .18788 L F
.33659 .26595 m .34314 .25689 L .34338 .21864 L 0 .996 .996 .28 k
F
.34361 .18784 m .34272 .23508 L .34288 .18723 L 0 .84 .996 .012 k
F
.34361 .18784 m .34464 .23579 L .34272 .23508 L F
.63063 .39819 m .62472 .18774 L .6316 .39676 L 0 .996 .996 0 k
F
.6316 .39676 m .62472 .18774 L .62453 .18735 L F
.2919 .39664 m .30707 .18774 L .31037 .18598 L 0 .996 .996 .156 k
F
.29082 .39647 m .30707 .18774 L .2919 .39664 L 0 .996 .996 .108 k
F
.29082 .39647 m .30582 .18753 L .30707 .18774 L F
.43251 .34901 m .43513 .34694 L .43093 .34751 L .205 .205 .395 .113 k
F
.43251 .34901 m .43663 .34858 L .43513 .34694 L F
.28733 .39648 m .30537 .18757 L .29044 .39651 L 0 .996 .996 .141 k
F
.28733 .39648 m .30255 .18755 L .30537 .18757 L F
.29044 .39651 m .30537 .18757 L .30582 .18753 L 0 .996 .996 .108 k
F
.2822 .39845 m .30255 .18755 L .28733 .39648 L 0 .996 .996 .141 k
F
.82726 .39296 m .83403 .44214 L .83497 .42071 L 0 .714 .996 .069 k
F
.82489 .39879 m .83403 .44214 L .82726 .39296 L 0 .996 .996 .127 k
F
.29044 .39651 m .30582 .18753 L .29082 .39647 L 0 .996 .996 .108 k
F
.40751 .34673 m .40978 .34635 L .40557 .34775 L .5 .5 .5 1 k
F
.40751 .34673 m .41162 .34619 L .40978 .34635 L F
.72247 .39621 m .70941 .18743 L .72212 .39646 L F
.72247 .39621 m .70974 .18716 L .70941 .18743 L F
.39642 .47839 m .39949 .45744 L .39693 .4595 L 0 .353 .996 .04 k
F
.39922 .47144 m .39949 .45744 L .39642 .47839 L 0 .27 .996 .027 k
F
.81118 .36547 m .81452 .37126 L .81726 .36992 L .129 .034 .55 .037 k
F
.4015 .34813 m .40361 .34905 L .39942 .35083 L 0 .996 .996 .857 k
F
.4015 .34813 m .40535 .34777 L .40361 .34905 L F
.39942 .35083 m .40361 .34905 L .40164 .35051 L .5 .5 .5 1 k
F
.40361 .34905 m .40606 .34694 L .40186 .35033 L 0 .996 .996 .201 k
F
.40361 .34905 m .40186 .35033 L .40164 .35051 L F
.40535 .34777 m .40557 .34775 L .40361 .34905 L 0 .996 .996 .857 k
F
.6316 .39676 m .62453 .18735 L .63139 .39639 L 0 .996 .996 0 k
F
.63139 .39639 m .62453 .18735 L .62537 .18571 L F
.59744 .39607 m .59229 .18734 L .59694 .39637 L .5 .5 .5 1 k
F
.59744 .39607 m .59276 .18702 L .59229 .18734 L F
.59067 .43733 m .59344 .43144 L .59512 .43243 L 0 .996 .996 .459 k
F
.58904 .43498 m .59344 .43144 L .59067 .43733 L 0 .996 .996 .413 k
F
.34288 .18723 m .34272 .23508 L .34217 .18598 L 0 .84 .996 .012 k
F
.67161 .40787 m .67457 .40474 L .67725 .41042 L 0 .996 .996 .093 k
F
.66552 .3953 m .67161 .40787 L .66843 .40881 L 0 .996 .996 .018 k
F
.74974 .39622 m .73525 .18717 L .73421 .18606 L 0 .996 .996 .022 k
F
.74998 .39694 m .73525 .18717 L .74974 .39622 L F
.43813 .35021 m .44083 .34822 L .43663 .34858 L .21 .232 .384 .115 k
F
.43813 .35021 m .44226 .34993 L .44083 .34822 L F
.41345 .34622 m .4176 .34557 L .41585 .345 L 0 .958 .996 .394 k
F
.7225 .39461 m .70974 .18716 L .72247 .39621 L .5 .5 .5 1 k
F
.7225 .39461 m .70976 .18549 L .70974 .18716 L F
.52033 .39549 m .52003 .18711 L .51976 .39616 L F
.52033 .39549 m .52055 .18644 L .52003 .18711 L F
.69352 .39609 m .68265 .18704 L .68261 .18697 L 0 .996 .996 0 k
F
.69365 .39792 m .68265 .18704 L .69352 .39609 L 0 .996 .996 .005 k
F
.59811 .39447 m .59276 .18702 L .59744 .39607 L .5 .5 .5 1 k
F
.59811 .39447 m .59338 .18536 L .59276 .18702 L F
.48664 .35123 m .49015 .3508 L .48585 .3542 L 0 .996 .996 .577 k
F
.48247 .35384 m .48664 .35123 L .48585 .3542 L 0 .996 .996 .509 k
F
.69348 .39602 m .68261 .18697 L .68254 .18683 L 0 .996 .996 0 k
F
.69352 .39609 m .68261 .18697 L .69348 .39602 L F
.81918 .40009 m .82896 .45153 L .82218 .40111 L 0 .996 .996 .476 k
F
.81918 .40009 m .8251 .4417 L .82896 .45153 L F
.76158 .35643 m .76757 .35509 L .76344 .34535 L 0 .043 .996 .045 k
F
.76158 .35643 m .76525 .36032 L .76757 .35509 L F
.69348 .39602 m .68254 .18683 L .6934 .39589 L 0 .996 .996 0 k
F
.6934 .39589 m .68254 .18683 L .68279 .18506 L .5 .5 .5 1 k
F
.81392 .36426 m .81726 .36992 L .81998 .36823 L .136 .007 .63 .008 k
F
.81118 .36547 m .81726 .36992 L .81392 .36426 L .129 .034 .55 .037 k
F
.38969 .50773 m .39116 .49842 L .39048 .50707 L 0 .996 .996 .676 k
F
.39048 .50707 m .39116 .49842 L .39275 .50164 L F
.38847 .50834 m .39116 .49842 L .38969 .50773 L 0 .996 .996 .376 k
F
.44368 .35159 m .44645 .34985 L .44226 .34993 L .228 .287 .392 .122 k
F
.44368 .35159 m .44781 .35152 L .44645 .34985 L F
.41934 .34628 m .42185 .34451 L .4176 .34557 L .216 .263 .637 .122 k
F
.41934 .34628 m .42351 .34558 L .42185 .34451 L F
.56461 .45328 m .56043 .35287 L .55992 .3687 L .5 .5 .5 1 k
F
.56461 .45328 m .55992 .3687 L .56422 .45388 L F
.56422 .45388 m .55992 .3687 L .56405 .45507 L F
.56405 .45507 m .55992 .3687 L .55936 .38 L F
.56405 .45507 m .55936 .38 L .56374 .45558 L F
.56374 .45558 m .55936 .38 L .5636 .45687 L F
.5592 .39745 m .55853 .18666 L .56084 .39572 L .182 .996 .996 .507 k
F
.56084 .39572 m .55853 .18666 L .55867 .18656 L F
.45986 .3559 m .46279 .35557 L .45865 .35491 L 0 .996 .996 .849 k
F
.3954 .35094 m .39732 .35399 L .39314 .35644 L 0 .996 .996 .447 k
F
.3954 .35094 m .39942 .35083 L .39732 .35399 L F
.77994 .50267 m .77736 .48347 L .77965 .50349 L 0 .996 .996 .014 k
F
.7798 .50095 m .77736 .48347 L .77994 .50267 L .5 .5 .5 1 k
F
.60339 .43016 m .60776 .40613 L .60498 .42642 L F
.60339 .43016 m .6062 .41277 L .60776 .40613 L F
.56448 .44884 m .56925 .47202 L .56551 .45826 L 0 .996 .996 .013 k
F
.56527 .4515 m .56043 .35287 L .56481 .45214 L .5 .5 .5 1 k
F
.56481 .45214 m .56043 .35287 L .56461 .45328 L F
.561 .39563 m .55867 .18656 L .55896 .18631 L 0 .996 .996 .573 k
F
.56084 .39572 m .55867 .18656 L .561 .39563 L .182 .996 .996 .507 k
F
.44916 .35309 m .45199 .35176 L .44781 .35152 L .268 .423 .466 .137 k
F
.44916 .35309 m .45327 .35325 L .45199 .35176 L F
.59846 .43357 m .60126 .42318 L .60293 .42093 L .5 .5 .5 1 k
F
.59679 .43319 m .60126 .42318 L .59846 .43357 L F
.48247 .35384 m .48585 .3542 L .4816 .35592 L 0 .996 .996 .509 k
F
.81664 .36285 m .81998 .36823 L .82267 .36628 L .145 0 .696 0 k
F
.81392 .36426 m .81998 .36823 L .81664 .36285 L .136 .007 .63 .008 k
F
.52187 .39421 m .52055 .18644 L .52033 .39549 L .5 .5 .5 1 k
F
.52187 .39421 m .52201 .18508 L .52055 .18644 L F
.45455 .35459 m .45743 .35377 L .45327 .35325 L .133 .859 .756 .317 k
F
.45455 .35459 m .45865 .35491 L .45743 .35377 L F
.75829 .36027 m .76344 .34535 L .75918 .33634 L 0 .644 .996 0 k
F
.75829 .36027 m .76158 .35643 L .76344 .34535 L F
.56132 .39538 m .55896 .18631 L .56005 .18464 L .5 .5 .5 1 k
F
.561 .39563 m .55896 .18631 L .56132 .39538 L 0 .996 .996 .573 k
F
.58468 .43612 m .58904 .43498 L .58625 .43935 L 0 .996 .996 .261 k
F
.58187 .43889 m .58468 .43612 L .58625 .43935 L 0 .996 .996 .199 k
F
.42517 .34674 m .42778 .34465 L .42351 .34558 L .197 .159 .445 .11 k
F
.42517 .34674 m .42936 .34606 L .42778 .34465 L F
.81935 .36131 m .82267 .36628 L .82535 .36425 L .16 0 .819 0 k
F
.81664 .36285 m .82267 .36628 L .81935 .36131 L .145 0 .696 0 k
F
.66404 .39493 m .65455 .18619 L .66348 .39528 L .5 .5 .5 1 k
F
.66404 .39493 m .65506 .18583 L .65455 .18619 L F
.67993 .41563 m .68258 .40677 L .68512 .40813 L 0 .996 .996 .239 k
F
.67725 .41042 m .68258 .40677 L .67993 .41563 L 0 .996 .996 .184 k
F
.82206 .35974 m .82535 .36425 L .82804 .36231 L .182 0 .967 0 k
F
.81935 .36131 m .82535 .36425 L .82206 .35974 L .16 0 .819 0 k
F
.7419 .38015 m .74769 .37909 L .74481 .38367 L 0 .996 .996 .269 k
F
.74974 .39622 m .73421 .18606 L .74864 .39515 L 0 .996 .996 .022 k
F
.74864 .39515 m .73421 .18606 L .73459 .1849 L .5 .5 .5 1 k
F
.58625 .43935 m .58904 .43498 L .59067 .43733 L 0 .996 .996 .275 k
F
.34217 .18598 m .34036 .24167 L .34117 .18541 L 0 .851 .996 .039 k
F
.34217 .18598 m .34272 .23508 L .34036 .24167 L F
.2919 .39664 m .31037 .18598 L .29593 .3947 L 0 .996 .996 .156 k
F
.29593 .3947 m .31037 .18598 L .3129 .18584 L F
.38566 .4921 m .38757 .44454 L .38321 .4912 L 0 .829 .996 .097 k
F
.38584 .49214 m .38757 .44454 L .38566 .4921 L F
.38584 .49214 m .3897 .4533 L .38757 .44454 L F
.30097 .39456 m .31594 .18587 L .31817 .1846 L 0 .996 .996 .165 k
F
.29972 .3944 m .31594 .18587 L .30097 .39456 L 0 .996 .996 .114 k
F
.29972 .3944 m .31398 .18559 L .31594 .18587 L F
.82477 .35825 m .82804 .36231 L .83076 .36065 L .206 0 .979 0 k
F
.82206 .35974 m .82804 .36231 L .82477 .35825 L .182 0 .967 0 k
F
.29904 .39454 m .3129 .18584 L .31398 .18559 L 0 .996 .996 .114 k
F
.29593 .3947 m .3129 .18584 L .29904 .39454 L 0 .996 .996 .156 k
F
.66394 .39349 m .65506 .18583 L .66404 .39493 L 0 .996 .996 .118 k
F
.66394 .39349 m .65496 .18432 L .65506 .18583 L F
.43093 .34751 m .43363 .3453 L .42936 .34606 L .193 .172 .397 .107 k
F
.43093 .34751 m .43513 .34694 L .43363 .3453 L F
.57756 .43654 m .58187 .43889 L .57899 .44084 L 0 .996 .996 .158 k
F
.57469 .43692 m .57756 .43654 L .57899 .44084 L 0 .996 .996 .129 k
F
.63139 .39639 m .62537 .18571 L .6323 .39482 L 0 .996 .996 0 k
F
.6323 .39482 m .62537 .18571 L .62523 .18547 L F
.37236 .28662 m .37672 .29933 L .37508 .29257 L .5 .5 .5 1 k
F
.37366 .30135 m .37672 .29933 L .37236 .28662 L 0 .996 .996 .881 k
F
.36907 .29754 m .37366 .30135 L .37236 .28662 L 0 .996 .996 .44 k
F
.3699 .32291 m .37366 .30135 L .36907 .29754 L 0 .996 .996 .23 k
F
.36397 .34926 m .36907 .29754 L .36394 .30741 L 0 .996 .996 .18 k
F
.36397 .34926 m .3699 .32291 L .36907 .29754 L F
.47949 .27694 m .48431 .33764 L .48468 .26068 L 0 .996 .996 .281 k
F
.4795 .32445 m .48431 .33764 L .47949 .27694 L 0 .996 .996 .404 k
F
.47922 .3912 m .48313 .42002 L .47841 .39279 L 0 .996 .996 .028 k
F
.47922 .3912 m .48392 .41309 L .48313 .42002 L F
.47841 .39279 m .48313 .42002 L .48237 .42435 L 0 .996 .996 .005 k
F
.47565 .36644 m .48044 .40914 L .47999 .39013 L .5 .5 .5 1 k
F
.47624 .37941 m .48044 .40914 L .47565 .36644 L F
.47624 .37941 m .481 .42027 L .48044 .40914 L F
.47639 .39481 m .48032 .18561 L .48361 .18388 L 0 .996 .996 .329 k
F
.47439 .39653 m .48032 .18561 L .47639 .39481 L 0 .996 .996 .597 k
F
.29904 .39454 m .31398 .18559 L .29972 .3944 L 0 .996 .996 .114 k
F
.77463 .39438 m .75837 .18556 L .77446 .39467 L .5 .5 .5 1 k
F
.77463 .39438 m .75852 .18525 L .75837 .18556 L F
.72297 .39394 m .70976 .18549 L .7225 .39461 L F
.72297 .39394 m .71019 .1848 L .70976 .18549 L F
.6323 .39482 m .62523 .18547 L .63215 .39459 L 0 .996 .996 0 k
F
.63215 .39459 m .62523 .18547 L .62599 .18367 L F
.82751 .35694 m .83076 .36065 L .83352 .3594 L .214 0 .741 0 k
F
.82477 .35825 m .83076 .36065 L .82751 .35694 L .206 0 .979 0 k
F
.34117 .18541 m .34036 .24167 L .33973 .18461 L 0 .851 .996 .039 k
F
.43663 .34858 m .43941 .34645 L .43513 .34694 L .201 .215 .379 .111 k
F
.43663 .34858 m .44083 .34822 L .43941 .34645 L F
.59853 .39422 m .59338 .18536 L .59811 .39447 L .5 .5 .5 1 k
F
.59853 .39422 m .59378 .18509 L .59338 .18536 L F
.3994 .4779 m .39922 .47144 L .39642 .48873 L 0 .485 .996 0 k
F
.39695 .48972 m .3994 .4779 L .39642 .48873 L 0 .996 .996 .017 k
F
.60012 .43337 m .60293 .42093 L .60458 .41757 L .5 .5 .5 1 k
F
.59846 .43357 m .60293 .42093 L .60012 .43337 L F
.77469 .39434 m .75852 .18525 L .77463 .39438 L F
.77469 .39434 m .75857 .18522 L .75852 .18525 L F
.77531 .39248 m .75857 .18522 L .77469 .39434 L F
.77531 .39248 m .75914 .18328 L .75857 .18522 L F
.82489 .39879 m .83201 .45231 L .83403 .44214 L 0 .996 .996 .127 k
F
.82218 .40111 m .83201 .45231 L .82489 .39879 L 0 .996 .996 .21 k
F
.59929 .39257 m .59378 .18509 L .59853 .39422 L .5 .5 .5 1 k
F
.59929 .39257 m .59448 .18337 L .59378 .18509 L F
.60177 .43234 m .6062 .41277 L .60339 .43016 L F
.60177 .43234 m .60458 .41757 L .6062 .41277 L F
.52296 .43219 m .52498 .33009 L .52499 .43112 L 0 .996 .996 .362 k
F
.5207 .43368 m .52498 .33009 L .52296 .43219 L 0 .996 .996 .514 k
F
.52016 .43406 m .52498 .33009 L .5207 .43368 L F
.5244 .39242 m .52201 .18508 L .52187 .39421 L 0 .996 .996 .51 k
F
.5244 .39242 m .52435 .18323 L .52201 .18508 L F
.69368 .39419 m .68279 .18506 L .68316 .18482 L .5 .5 .5 1 k
F
.6934 .39589 m .68279 .18506 L .69368 .39419 L F
.82218 .40111 m .82896 .45153 L .83201 .45231 L 0 .996 .996 .21 k
F
.73562 .37523 m .73897 .37605 L .7419 .38015 L 0 .996 .996 .084 k
F
.44226 .34993 m .4451 .34807 L .44083 .34822 L .221 .287 .375 .119 k
F
.44226 .34993 m .44645 .34985 L .4451 .34807 L F
.74905 .39404 m .73459 .1849 L .7348 .18475 L .5 .5 .5 1 k
F
.74864 .39515 m .73459 .1849 L .74905 .39404 L F
.69407 .39396 m .68316 .18482 L .68313 .18316 L F
.69368 .39419 m .68316 .18482 L .69407 .39396 L F
.72274 .39271 m .71019 .1848 L .72297 .39394 L 0 .996 .996 .07 k
F
.72274 .39271 m .70997 .18352 L .71019 .1848 L F
.82751 .35694 m .83352 .3594 L .83027 .35586 L .214 0 .741 0 k
F
.74928 .39389 m .7348 .18475 L .73504 .18293 L .5 .5 .5 1 k
F
.74905 .39404 m .7348 .18475 L .74928 .39389 L F
.60012 .43337 m .60458 .41757 L .60177 .43234 L F
.38919 .356 m .39083 .3627 L .38665 .36623 L 0 .996 .996 .364 k
F
.38919 .356 m .39314 .35644 L .39083 .3627 L F
.56132 .39538 m .56005 .18464 L .56248 .39379 L .5 .5 .5 1 k
F
.56248 .39379 m .56005 .18464 L .56001 .18445 L 0 .996 .996 .025 k
F
.33973 .18461 m .33753 .25575 L .33882 .18426 L 0 .996 .996 .067 k
F
.33973 .18461 m .34036 .24167 L .33753 .25575 L F
.44781 .35152 m .4507 .35012 L .44645 .34985 L .265 .432 .413 .135 k
F
.44781 .35152 m .45199 .35176 L .4507 .35012 L F
.30522 .39237 m .31817 .1846 L .32015 .18442 L 0 .996 .996 .165 k
F
.30097 .39456 m .31817 .1846 L .30522 .39237 L F
.41162 .34619 m .41585 .345 L .41409 .34452 L 0 .474 .996 .276 k
F
.4176 .34557 m .42018 .34352 L .41585 .345 L .182 .146 .619 .106 k
F
.4176 .34557 m .42185 .34451 L .42018 .34352 L F
.56248 .39379 m .56001 .18445 L .56243 .39361 L 0 .996 .996 .025 k
F
.56243 .39361 m .56001 .18445 L .56134 .18272 L F
.30522 .39237 m .32015 .18442 L .30902 .39206 L 0 .996 .996 .165 k
F
.30902 .39206 m .32015 .18442 L .32214 .18387 L 0 .996 .996 .116 k
F
.45327 .35325 m .45622 .35246 L .45199 .35176 L .174 .829 .546 .286 k
F
.45327 .35325 m .45743 .35377 L .45622 .35246 L F
.6647 .39292 m .65496 .18432 L .66394 .39349 L 0 .996 .996 .118 k
F
.6647 .39292 m .65568 .18374 L .65496 .18432 L F
.45865 .35491 m .46165 .35478 L .45743 .35377 L .2 .996 .996 .507 k
F
.45865 .35491 m .46279 .35557 L .46165 .35478 L F
.42351 .34558 m .42619 .34328 L .42185 .34451 L .179 .097 .456 .097 k
F
.42351 .34558 m .42778 .34465 L .42619 .34328 L F
.39363 .48483 m .39693 .4595 L .39442 .45994 L 0 .458 .996 .055 k
F
.39642 .47839 m .39693 .4595 L .39363 .48483 L 0 .353 .996 .04 k
F
.33882 .18426 m .33753 .25575 L .33581 .18398 L 0 .996 .996 .067 k
F
.30912 .39204 m .32489 .18424 L .30926 .39205 L 0 .996 .996 .116 k
F
.30912 .39204 m .32214 .18387 L .32489 .18424 L F
.30926 .39205 m .32489 .18424 L .32547 .18392 L 0 .996 .996 .163 k
F
.40557 .34775 m .40978 .34635 L .40792 .34663 L 0 .996 .996 .468 k
F
.40557 .34775 m .40792 .34663 L .40361 .34905 L F
.39642 .48873 m .39922 .47144 L .39642 .47839 L 0 .354 .996 .003 k
F
.57469 .43692 m .57899 .44084 L .57606 .44172 L 0 .996 .996 .129 k
F
.59231 .43982 m .59512 .43243 L .59679 .43319 L 0 .996 .996 .524 k
F
.59067 .43733 m .59512 .43243 L .59231 .43982 L 0 .996 .996 .459 k
F
.33565 .18395 m .33057 .22946 L .33528 .18403 L 0 .996 .996 .1 k
F
.33528 .18403 m .33057 .22946 L .33288 .18325 L 0 .972 .996 .079 k
F
.44864 .28784 m .4547 .26707 L .45373 .2643 L 0 .245 .996 .011 k
F
.45027 .27923 m .45714 .23852 L .45575 .25803 L .5 .5 .5 1 k
F
.33581 .18398 m .33427 .27651 L .33565 .18395 L 0 .996 .996 .1 k
F
.33581 .18398 m .33753 .25575 L .33427 .27651 L F
.42936 .34606 m .43213 .34366 L .42778 .34465 L .179 .132 .402 .1 k
F
.42936 .34606 m .43363 .3453 L .43213 .34366 L F
.33565 .18395 m .33427 .27651 L .33057 .22946 L 0 .996 .996 .1 k
F
.30926 .39205 m .32547 .18392 L .31622 .38861 L 0 .996 .996 .163 k
F
.31622 .38861 m .32547 .18392 L .32599 .18388 L F
.4816 .35592 m .48505 .35791 L .48073 .35843 L 0 .996 .996 .322 k
F
.48073 .35843 m .48423 .36229 L .47985 .36128 L 0 .996 .996 .234 k
F
.48073 .35843 m .48505 .35791 L .48423 .36229 L F
.47985 .36128 m .48423 .36229 L .48341 .36723 L 0 .996 .996 .185 k
F
.4816 .35592 m .48585 .3542 L .48505 .35791 L 0 .996 .996 .322 k
F
.48505 .35791 m .48867 .36184 L .48423 .36229 L 0 .996 .996 .256 k
F
.48423 .36229 m .48791 .36903 L .48341 .36723 L 0 .996 .996 .202 k
F
.48423 .36229 m .48867 .36184 L .48791 .36903 L F
.48341 .36723 m .48713 .37718 L .48257 .37255 L 0 .996 .996 .168 k
F
.48341 .36723 m .48791 .36903 L .48713 .37718 L F
.48257 .37255 m .48634 .38608 L .48173 .37799 L 0 .996 .996 .14 k
F
.48257 .37255 m .48713 .37718 L .48634 .38608 L F
.48173 .37799 m .48554 .39538 L .48089 .38322 L 0 .996 .996 .115 k
F
.48173 .37799 m .48634 .38608 L .48554 .39538 L F
.48089 .38322 m .48554 .39538 L .48473 .4046 L 0 .996 .996 .088 k
F
.4795 .32445 m .48419 .3972 L .48431 .33764 L 0 .996 .996 .404 k
F
.47967 .36214 m .48419 .3972 L .4795 .32445 L 0 .996 .996 .729 k
F
.48089 .38322 m .48473 .4046 L .48005 .38781 L 0 .996 .996 .088 k
F
.48005 .38781 m .48473 .4046 L .48392 .41309 L 0 .996 .996 .058 k
F
.4856 .43817 m .48313 .42002 L .48392 .41309 L 0 .996 .996 .062 k
F
.48366 .43651 m .48313 .42002 L .48456 .4376 L 0 .953 .996 .034 k
F
.48366 .43651 m .48237 .42435 L .48313 .42002 L F
.48456 .4376 m .48313 .42002 L .4856 .43817 L F
.48426 .42633 m .47967 .36214 L .48353 .42701 L 0 .996 .996 .729 k
F
.48473 .4046 m .48869 .43939 L .48392 .41309 L 0 .996 .996 .089 k
F
.4856 .43817 m .48392 .41309 L .48636 .4388 L 0 .996 .996 .062 k
F
.48636 .4388 m .48392 .41309 L .48869 .43939 L F
.48426 .42633 m .48419 .3972 L .47967 .36214 L 0 .996 .996 .729 k
F
.48353 .42701 m .47967 .36214 L .47999 .39013 L .5 .5 .5 1 k
F
.48069 .39278 m .48361 .18388 L .48413 .18312 L F
.48353 .42701 m .47999 .39013 L .48323 .42751 L F
.48251 .43475 m .48237 .42435 L .48323 .43614 L 0 .951 .996 .008 k
F
.48251 .43475 m .48165 .42488 L .48237 .42435 L F
.48323 .43614 m .48237 .42435 L .48366 .43651 L F
.48323 .42751 m .47999 .39013 L .48233 .42907 L .5 .5 .5 1 k
F
.48233 .42907 m .47999 .39013 L .48044 .40914 L F
.47639 .39481 m .48361 .18388 L .48069 .39278 L 0 .996 .996 .329 k
F
.31622 .38861 m .32599 .18388 L .32399 .30067 L 0 .996 .996 .163 k
F
.32984 .18286 m .32399 .30067 L .32599 .18388 L 0 .996 .996 .111 k
F
.30902 .39206 m .32214 .18387 L .30912 .39204 L 0 .996 .996 .116 k
F
.83027 .35586 m .83634 .35865 L .83306 .35506 L .199 .034 .582 .034 k
F
.35292 .46238 m .35689 .40254 L .35417 .46182 L 0 .996 .996 .218 k
F
.35417 .46182 m .35689 .40254 L .35589 .46138 L F
.35107 .46253 m .35689 .40254 L .35292 .46238 L 0 .996 .996 .163 k
F
.3556 .42388 m .36394 .30741 L .35669 .35988 L 0 .996 .996 .147 k
F
.3556 .42388 m .36397 .34926 L .36394 .30741 L F
.66445 .39169 m .65568 .18374 L .6647 .39292 L 0 .996 .996 .054 k
F
.66445 .39169 m .65544 .18245 L .65568 .18374 L F
.63215 .39459 m .62599 .18367 L .63297 .39286 L 0 .996 .996 0 k
F
.63297 .39286 m .62599 .18367 L .62593 .18359 L F
.43513 .34694 m .43798 .34462 L .43363 .3453 L .189 .19 .38 .105 k
F
.43513 .34694 m .43941 .34645 L .43798 .34462 L F
.63297 .39286 m .62593 .18359 L .63291 .39278 L 0 .996 .996 0 k
F
.63291 .39278 m .62593 .18359 L .62622 .1827 L F
.72283 .39138 m .70997 .18352 L .72274 .39271 L 0 .996 .996 .07 k
F
.72283 .39138 m .71005 .18213 L .70997 .18352 L F
.59963 .39238 m .59448 .18337 L .59929 .39257 L .5 .5 .5 1 k
F
.59963 .39238 m .5948 .18317 L .59448 .18337 L F
.68258 .41987 m .68512 .40813 L .68761 .40818 L 0 .996 .996 .324 k
F
.67993 .41563 m .68512 .40813 L .68258 .41987 L 0 .996 .996 .239 k
F
.77554 .39205 m .75914 .18328 L .77531 .39248 L .5 .5 .5 1 k
F
.77554 .39205 m .75935 .18282 L .75914 .18328 L F
.33288 .18325 m .33057 .22946 L .33222 .18322 L 0 .972 .996 .079 k
F
.52468 .39224 m .52435 .18323 L .5244 .39242 L 0 .996 .996 .51 k
F
.52468 .39224 m .52465 .18303 L .52435 .18323 L F
.33222 .18322 m .32399 .30067 L .32984 .18286 L 0 .996 .996 .111 k
F
.33222 .18322 m .33057 .22946 L .32399 .30067 L F
.44083 .34822 m .44375 .34617 L .43941 .34645 L .21 .276 .367 .114 k
F
.44083 .34822 m .4451 .34807 L .44375 .34617 L F
.60048 .39067 m .5948 .18317 L .59963 .39238 L .5 .5 .5 1 k
F
.60048 .39067 m .59559 .18138 L .5948 .18317 L F
.69406 .39237 m .68313 .18316 L .68373 .18262 L F
.69407 .39396 m .68313 .18316 L .69406 .39237 L F
.48102 .39236 m .48413 .18312 L .48467 .18268 L 0 .996 .996 .563 k
F
.48069 .39278 m .48413 .18312 L .48102 .39236 L .5 .5 .5 1 k
F
.49015 .3508 m .49384 .35089 L .48942 .35575 L 0 .996 .996 .441 k
F
.48585 .3542 m .49015 .3508 L .48942 .35575 L 0 .996 .996 .358 k
F
.39942 .35083 m .40164 .35051 L .39732 .35399 L .5 .5 .5 1 k
F
.52506 .39207 m .52465 .18303 L .52468 .39224 L 0 .996 .996 .32 k
F
.52506 .39207 m .52504 .18283 L .52465 .18303 L F
.58187 .43889 m .58625 .43935 L .58338 .44312 L 0 .996 .996 .199 k
F
.57899 .44084 m .58187 .43889 L .58338 .44312 L 0 .996 .996 .16 k
F
.74955 .39215 m .73504 .18293 L .73536 .18233 L .5 .5 .5 1 k
F
.74928 .39389 m .73504 .18293 L .74955 .39215 L F
.52651 .39031 m .52504 .18283 L .52506 .39207 L F
.52651 .39031 m .52638 .18101 L .52504 .18283 L F
.77565 .39049 m .75935 .18282 L .77554 .39205 L F
.77565 .39049 m .75945 .1812 L .75935 .18282 L F
.81822 .30662 m .82756 .33715 L .82112 .30794 L 0 .996 .996 .256 k
F
.81822 .30662 m .8247 .33666 L .82756 .33715 L F
.81586 .31094 m .8247 .33666 L .81822 .30662 L 0 .996 .996 .208 k
F
.44645 .34985 m .44942 .3483 L .4451 .34807 L .253 .43 .375 .13 k
F
.44645 .34985 m .4507 .35012 L .44942 .3483 L F
.56243 .39361 m .56134 .18272 L .56386 .39195 L 0 .996 .996 .025 k
F
.56386 .39195 m .56134 .18272 L .56131 .18229 L 0 .996 .996 .088 k
F
.63291 .39278 m .62622 .1827 L .63322 .39193 L 0 .996 .996 0 k
F
.63322 .39193 m .62622 .1827 L .62654 .1817 L .5 .5 .5 1 k
F
.48585 .3542 m .48942 .35575 L .48505 .35791 L 0 .996 .996 .358 k
F
.48942 .35575 m .49317 .35868 L .48867 .36184 L 0 .996 .996 .302 k
F
.48505 .35791 m .48942 .35575 L .48867 .36184 L 0 .996 .996 .256 k
F
.48867 .36184 m .49317 .35868 L .49248 .36828 L 0 .996 .996 .231 k
F
.48867 .36184 m .49248 .36828 L .48791 .36903 L F
.48791 .36903 m .49176 .37971 L .48713 .37718 L 0 .996 .996 .19 k
F
.48791 .36903 m .49248 .36828 L .49176 .37971 L F
.48713 .37718 m .49102 .39286 L .48634 .38608 L 0 .996 .996 .161 k
F
.48713 .37718 m .49176 .37971 L .49102 .39286 L F
.48634 .38608 m .49102 .39286 L .49026 .40751 L 0 .996 .996 .137 k
F
.48468 .26068 m .48894 .3905 L .48979 .26627 L 0 .996 .996 .324 k
F
.48431 .33764 m .48894 .3905 L .48468 .26068 L 0 .996 .996 .505 k
F
.48135 .39211 m .48467 .18268 L .48674 .18081 L 0 .996 .996 .563 k
F
.48102 .39236 m .48467 .18268 L .48135 .39211 L F
.69406 .39237 m .68373 .18262 L .6947 .39185 L .5 .5 .5 1 k
F
.6947 .39185 m .68373 .18262 L .68351 .18125 L 0 .996 .996 .069 k
F
.83306 .35506 m .8392 .35842 L .83587 .35453 L .217 .233 .547 .121 k
F
.66533 .39089 m .65544 .18245 L .66445 .39169 L 0 .996 .996 .054 k
F
.66533 .39089 m .65626 .18162 L .65544 .18245 L F
.38818 .49325 m .3897 .4533 L .38584 .49214 L 0 .689 .996 .083 k
F
.38823 .49327 m .3897 .4533 L .38818 .49325 L F
.38823 .49327 m .392 .45814 L .3897 .4533 L F
.45199 .35176 m .45501 .35092 L .4507 .35012 L .237 .783 .434 .224 k
F
.45199 .35176 m .45622 .35246 L .45501 .35092 L F
.74955 .39215 m .73536 .18233 L .74989 .39157 L .5 .5 .5 1 k
F
.74989 .39157 m .73536 .18233 L .73525 .18089 L 0 .996 .996 .129 k
F
.56386 .39195 m .56131 .18229 L .56383 .39153 L 0 .996 .996 .088 k
F
.56383 .39153 m .56131 .18229 L .56264 .1808 L F
.81052 .36057 m .81392 .36426 L .81664 .36285 L .212 0 .793 0 k
F
.42185 .34451 m .4246 .34194 L .42018 .34352 L .194 .051 .5 .052 k
F
.42185 .34451 m .42619 .34328 L .4246 .34194 L F
.41585 .345 m .41851 .34256 L .41409 .34452 L .187 .054 .637 .052 k
F
.41585 .345 m .42018 .34352 L .41851 .34256 L F
.72256 .39074 m .71005 .18213 L .72283 .39138 L 0 .996 .996 .006 k
F
.72256 .39074 m .70979 .18146 L .71005 .18213 L F
.39086 .49025 m .39442 .45994 L .392 .45814 L 0 .57 .996 .069 k
F
.39363 .48483 m .39442 .45994 L .39086 .49025 L 0 .458 .996 .055 k
F
.42778 .34465 m .43062 .34201 L .42619 .34328 L .165 .086 .414 .091 k
F
.42778 .34465 m .43213 .34366 L .43062 .34201 L F
.78302 .49799 m .77851 .47806 L .78099 .49916 L .5 .5 .5 1 k
F
.78302 .49799 m .78288 .49658 L .77851 .47806 L F
.78099 .49916 m .77851 .47806 L .78073 .5 L F
.45743 .35377 m .4605 .35376 L .45622 .35246 L .996 .996 .996 .741 k
F
.45743 .35377 m .46165 .35478 L .4605 .35376 L F
.37553 .48946 m .37733 .44826 L .37443 .48916 L 0 .996 .996 .113 k
F
.37749 .48972 m .37733 .44826 L .37553 .48946 L F
.37749 .48972 m .37888 .4709 L .37733 .44826 L F
.58783 .443 m .59067 .43733 L .59231 .43982 L 0 .996 .996 .296 k
F
.58625 .43935 m .59067 .43733 L .58783 .443 L 0 .996 .996 .275 k
F
.43363 .3453 m .43655 .34274 L .43213 .34366 L .176 .163 .387 .098 k
F
.43363 .3453 m .43798 .34462 L .43655 .34274 L F
.40978 .34635 m .41233 .34408 L .40792 .34663 L 0 .137 .996 .196 k
F
.40978 .34635 m .41409 .34452 L .41233 .34408 L F
.81586 .31094 m .822 .33786 L .8247 .33666 L 0 .996 .996 .208 k
F
.8139 .31972 m .822 .33786 L .81586 .31094 L 0 .996 .996 .168 k
F
.63356 .39097 m .62654 .1817 L .62664 .18164 L .5 .5 .5 1 k
F
.63322 .39193 m .62654 .1817 L .63356 .39097 L F
.67444 .4176 m .67725 .41042 L .67993 .41563 L 0 .996 .996 .134 k
F
.67161 .40787 m .67725 .41042 L .67444 .4176 L 0 .996 .996 .093 k
F
.63367 .39091 m .62664 .18164 L .62706 .17981 L .5 .5 .5 1 k
F
.63356 .39097 m .62664 .18164 L .63367 .39091 L F
.81319 .35878 m .81664 .36285 L .81935 .36131 L .202 0 .79 0 k
F
.81052 .36057 m .81664 .36285 L .81319 .35878 L .212 0 .793 0 k
F
.665 .38989 m .65626 .18162 L .66533 .39089 L 0 .996 .996 .015 k
F
.665 .38989 m .65594 .18057 L .65626 .18162 L F
.58338 .44312 m .58625 .43935 L .58783 .443 L 0 .996 .996 .206 k
F
.3941 .50227 m .39695 .48972 L .39442 .50144 L .5 .5 .5 1 k
F
.3941 .50227 m .39471 .49821 L .39695 .48972 L F
.39442 .50144 m .39695 .48972 L .39642 .48873 L 0 .996 .996 .017 k
F
.43941 .34645 m .44239 .34415 L .43798 .34462 L .196 .259 .369 .108 k
F
.43941 .34645 m .44375 .34617 L .44239 .34415 L F
.72182 .38947 m .70979 .18146 L .72256 .39074 L 0 .996 .996 .006 k
F
.72182 .38947 m .70909 .18013 L .70979 .18146 L F
.60073 .39053 m .59559 .18138 L .60048 .39067 L .5 .5 .5 1 k
F
.60073 .39053 m .59582 .18124 L .59559 .18138 L F
.45813 .29886 m .46298 .27649 L .4573 .2892 L 0 .996 .996 .149 k
F
.45813 .29886 m .46362 .2917 L .46298 .27649 L F
.68516 .42254 m .68761 .40818 L .69001 .40654 L 0 .996 .996 .469 k
F
.68258 .41987 m .68761 .40818 L .68516 .42254 L 0 .996 .996 .324 k
F
.38853 .49345 m .392 .45814 L .38823 .49327 L 0 .57 .996 .069 k
F
.38853 .49345 m .39086 .49025 L .392 .45814 L F
.39205 .50591 m .39275 .50164 L .3924 .50537 L .5 .5 .5 1 k
F
.3924 .50537 m .39275 .50164 L .39471 .49821 L F
.39048 .50707 m .39275 .50164 L .39205 .50591 L 0 .996 .996 .676 k
F
.6947 .39185 m .68351 .18125 L .69447 .39054 L 0 .996 .996 .069 k
F
.69447 .39054 m .68351 .18125 L .68415 .18035 L F
.60168 .38876 m .59582 .18124 L .60073 .39053 L .5 .5 .5 1 k
F
.60168 .38876 m .59671 .17939 L .59582 .18124 L F
.77507 .38898 m .75945 .1812 L .77565 .39049 L F
.77507 .38898 m .75889 .17962 L .75945 .1812 L F
.66843 .40881 m .67161 .40787 L .67444 .4176 L 0 .996 .996 .047 k
F
.81583 .35674 m .81935 .36131 L .82206 .35974 L .185 0 .692 0 k
F
.81319 .35878 m .81935 .36131 L .81583 .35674 L .202 0 .79 0 k
F
.52673 .38988 m .52638 .18101 L .52651 .39031 L .5 .5 .5 1 k
F
.52673 .38988 m .52658 .18057 L .52638 .18101 L F
.4451 .34807 m .44815 .34629 L .44375 .34617 L .235 .424 .358 .124 k
F
.4451 .34807 m .44942 .3483 L .44815 .34629 L F
.83872 .3542 m .84211 .35861 L .84505 .35908 L .199 .819 .421 .262 k
F
.83587 .35453 m .84211 .35861 L .83872 .3542 L .313 .629 .596 .151 k
F
.43039 .18027 m .43039 .2082 L .43257 .18091 L 0 .996 .996 .172 k
F
.43257 .18091 m .43039 .2082 L .43739 .18029 L F
.59396 .44237 m .59679 .43319 L .59846 .43357 L 0 .996 .996 .62 k
F
.59231 .43982 m .59679 .43319 L .59396 .44237 L 0 .996 .996 .524 k
F
.74979 .3902 m .73525 .18089 L .73496 .17936 L 0 .996 .996 .129 k
F
.74989 .39157 m .73525 .18089 L .74979 .3902 L F
.36109 .26995 m .36497 .29771 L .36242 .30856 L 0 .996 .996 .121 k
F
.38281 .3644 m .38403 .37788 L .37982 .38281 L 0 .996 .996 .33 k
F
.38281 .3644 m .38665 .36623 L .38403 .37788 L F
.48634 .38608 m .49026 .40751 L .48554 .39538 L 0 .996 .996 .137 k
F
.48554 .39538 m .48948 .42324 L .48473 .4046 L 0 .996 .996 .113 k
F
.48554 .39538 m .49026 .40751 L .48948 .42324 L F
.48473 .4046 m .48948 .42324 L .48869 .43939 L 0 .996 .996 .089 k
F
.48878 .42138 m .48431 .33764 L .48673 .42286 L 0 .996 .996 .505 k
F
.48878 .42138 m .48894 .3905 L .48431 .33764 L F
.48673 .42286 m .48431 .33764 L .48419 .3972 L .5 .5 .5 1 k
F
.48378 .39015 m .48674 .18081 L .48965 .17935 L 0 .996 .996 .317 k
F
.48135 .39211 m .48674 .18081 L .48378 .39015 L 0 .996 .996 .563 k
F
.56525 .3901 m .56264 .1808 L .56269 .18011 L .5 .5 .5 1 k
F
.56383 .39153 m .56264 .1808 L .56525 .3901 L 0 .996 .996 .088 k
F
.40361 .34905 m .40792 .34663 L .40606 .34694 L 0 .996 .996 .201 k
F
.39314 .35644 m .3952 .35738 L .39083 .3627 L .5 .5 .5 1 k
F
.39314 .35644 m .39732 .35399 L .3952 .35738 L F
.73888 .38495 m .7419 .38015 L .74481 .38367 L 0 .996 .996 .125 k
F
.73562 .37523 m .7419 .38015 L .73888 .38495 L 0 .996 .996 .084 k
F
.6659 .38884 m .65594 .18057 L .665 .38989 L 0 .996 .996 .015 k
F
.6659 .38884 m .65677 .17948 L .65594 .18057 L F
.52834 .38837 m .52658 .18057 L .52673 .38988 L .5 .5 .5 1 k
F
.52834 .38837 m .5281 .17899 L .52658 .18057 L F
.81847 .35461 m .82206 .35974 L .82477 .35825 L .166 0 .605 0 k
F
.81583 .35674 m .82206 .35974 L .81847 .35461 L .185 0 .692 0 k
F
.4507 .35012 m .4538 .34913 L .44942 .3483 L .289 .752 .386 .173 k
F
.4507 .35012 m .45501 .35092 L .4538 .34913 L F
.68516 .42254 m .69001 .40654 L .68764 .42301 L 0 .996 .996 .469 k
F
.82948 .48079 m .8207 .42572 L .82828 .48155 L .5 .5 .5 1 k
F
.82948 .48079 m .8251 .4417 L .8207 .42572 L F
.82828 .48155 m .8207 .42572 L .82728 .47722 L F
.69447 .39054 m .68415 .18035 L .69516 .38968 L 0 .996 .996 .069 k
F
.69516 .38968 m .68415 .18035 L .68383 .17933 L 0 .996 .996 .015 k
F
.43739 .18029 m .43038 .24656 L .43784 .18029 L 0 .996 .996 .215 k
F
.43739 .18029 m .43039 .2082 L .43038 .24656 L F
.43784 .18029 m .43698 .25769 L .43815 .1802 L F
.43784 .18029 m .43038 .24656 L .43698 .25769 L F
.42903 .18009 m .42247 .24146 L .42939 .18028 L 0 .996 .996 .142 k
F
.42939 .18028 m .43039 .2082 L .43039 .18027 L F
.42939 .18028 m .42247 .24146 L .43039 .2082 L F
.57899 .44084 m .58338 .44312 L .58045 .44594 L 0 .996 .996 .16 k
F
.57606 .44172 m .57899 .44084 L .58045 .44594 L 0 .996 .996 .13 k
F
.43815 .1802 m .44432 .20809 L .43878 .17998 L 0 .996 .996 .287 k
F
.43815 .1802 m .43698 .25769 L .44432 .20809 L F
.82112 .30794 m .83058 .33925 L .82459 .31534 L 0 .996 .996 .325 k
F
.82112 .30794 m .82756 .33715 L .83058 .33925 L F
.42619 .34328 m .42911 .34037 L .4246 .34194 L .174 .056 .452 .06 k
F
.42619 .34328 m .43062 .34201 L .42911 .34037 L F
.72207 .3887 m .70909 .18013 L .72182 .38947 L .5 .5 .5 1 k
F
.72207 .3887 m .70932 .17934 L .70909 .18013 L F
.5653 .38945 m .56269 .18011 L .56396 .17887 L F
.56525 .3901 m .56269 .18011 L .5653 .38945 L F
.42018 .34352 m .42301 .34061 L .41851 .34256 L .203 .013 .542 .014 k
F
.42018 .34352 m .4246 .34194 L .42301 .34061 L F
.42635 .17959 m .42173 .22622 L .42903 .18009 L 0 .996 .996 .105 k
F
.42903 .18009 m .42173 .22622 L .42247 .24146 L 0 .996 .996 .142 k
F
.60533 .44646 m .60935 .40005 L .60681 .44033 L .5 .5 .5 1 k
F
.60533 .44646 m .60798 .41206 L .60935 .40005 L F
.43213 .34366 m .43512 .34082 L .43062 .34201 L .162 .135 .401 .091 k
F
.43213 .34366 m .43655 .34274 L .43512 .34082 L F
.43878 .17998 m .44432 .20809 L .44494 .17833 L 0 .996 .996 .212 k
F
.44969 .29053 m .4547 .26707 L .44864 .28784 L 0 .295 .996 .047 k
F
.82111 .35258 m .82477 .35825 L .82751 .35694 L .146 .023 .546 .025 k
F
.81847 .35461 m .82477 .35825 L .82111 .35258 L .166 0 .605 0 k
F
.45622 .35246 m .45936 .35246 L .45501 .35092 L 0 .996 .996 .854 k
F
.45622 .35246 m .4605 .35376 L .45936 .35246 L F
.39368 .50384 m .39471 .49821 L .3941 .50227 L .5 .5 .5 1 k
F
.3924 .50537 m .39471 .49821 L .39368 .50384 L F
.63413 .38916 m .62706 .17981 L .62737 .17963 L F
.63367 .39091 m .62706 .17981 L .63413 .38916 L F
.41409 .34452 m .41683 .34161 L .41233 .34408 L .203 0 .671 0 k
F
.41409 .34452 m .41851 .34256 L .41683 .34161 L F
.43798 .34462 m .44104 .34203 L .43655 .34274 L .181 .239 .381 .101 k
F
.43798 .34462 m .44239 .34415 L .44104 .34203 L F
.63446 .38899 m .62737 .17963 L .62763 .17792 L .5 .5 .5 1 k
F
.63413 .38916 m .62737 .17963 L .63446 .38899 L F
.77485 .38817 m .75889 .17962 L .77507 .38898 L 0 .996 .996 .042 k
F
.77485 .38817 m .75868 .17878 L .75889 .17962 L F
.42542 .17881 m .42173 .22622 L .42635 .17959 L 0 .996 .996 .105 k
F
.73179 .36988 m .73562 .37523 L .73888 .38495 L 0 .996 .996 .02 k
F
.66555 .38808 m .65677 .17948 L .6659 .38884 L 0 .996 .996 .001 k
F
.66555 .38808 m .65644 .17868 L .65677 .17948 L F
.60183 .38868 m .59671 .17939 L .60168 .38876 L .5 .5 .5 1 k
F
.60183 .38868 m .59685 .17931 L .59671 .17939 L F
.74979 .3902 m .73496 .17936 L .74949 .38873 L 0 .996 .996 .129 k
F
.74949 .38873 m .73496 .17936 L .73473 .17866 L 0 .996 .996 .015 k
F
.48378 .39015 m .48965 .17935 L .4872 .3886 L 0 .996 .996 .317 k
F
.4872 .3886 m .48965 .17935 L .49028 .17842 L .5 .5 .5 1 k
F
.72225 .38862 m .70932 .17934 L .72207 .3887 L F
.72225 .38862 m .70948 .17925 L .70932 .17934 L F
.69516 .38968 m .68383 .17933 L .69483 .3887 L 0 .996 .996 .015 k
F
.69483 .3887 m .68383 .17933 L .68427 .17796 L F
.6029 .38684 m .59685 .17931 L .60183 .38868 L .5 .5 .5 1 k
F
.6029 .38684 m .59784 .1774 L .59685 .17931 L F
.44375 .34617 m .44687 .34408 L .44239 .34415 L .214 .416 .361 .116 k
F
.44375 .34617 m .44815 .34629 L .44687 .34408 L F
.82378 .35081 m .82751 .35694 L .83027 .35586 L .125 .07 .48 .069 k
F
.82111 .35258 m .82751 .35694 L .82378 .35081 L .146 .023 .546 .025 k
F
.72248 .38684 m .70948 .17925 L .72225 .38862 L .5 .5 .5 1 k
F
.72248 .38684 m .70969 .17739 L .70948 .17925 L F
.83872 .3542 m .84505 .35908 L .84157 .35398 L .199 .819 .421 .262 k
F
.52942 .38726 m .5281 .17899 L .52834 .38837 L .16 .996 .996 .507 k
F
.52942 .38726 m .5291 .17784 L .5281 .17899 L F
.48942 .35575 m .49384 .35089 L .49317 .35868 L 0 .996 .996 .302 k
F
.40792 .34663 m .41057 .34361 L .40606 .34694 L .131 .005 .938 .03 k
F
.40792 .34663 m .41233 .34408 L .41057 .34361 L F
.56667 .38825 m .56396 .17887 L .56418 .17792 L .5 .5 .5 1 k
F
.5653 .38945 m .56396 .17887 L .56667 .38825 L F
.4243 .17826 m .42086 .2152 L .42542 .17881 L 0 .659 .996 .057 k
F
.42542 .17881 m .42086 .2152 L .42173 .22622 L 0 .996 .996 .105 k
F
.77341 .387 m .75868 .17878 L .77485 .38817 L 0 .996 .996 .042 k
F
.77341 .387 m .75732 .17756 L .75868 .17878 L F
.37366 .30135 m .3783 .30728 L .37672 .29933 L 0 .996 .996 .881 k
F
.37498 .31608 m .3783 .30728 L .37366 .30135 L 0 .996 .996 .301 k
F
.3699 .32291 m .37498 .31608 L .37366 .30135 L 0 .996 .996 .23 k
F
.66635 .38675 m .65644 .17868 L .66555 .38808 L 0 .996 .996 .001 k
F
.66635 .38675 m .65719 .1773 L .65644 .17868 L F
.44942 .3483 m .4526 .34704 L .44815 .34629 L .294 .735 .369 .142 k
F
.44942 .3483 m .4538 .34913 L .4526 .34704 L F
.74925 .38805 m .73473 .17866 L .73373 .17755 L 0 .996 .996 .015 k
F
.74949 .38873 m .73473 .17866 L .74925 .38805 L F
.39732 .35399 m .40164 .35051 L .39966 .35198 L 0 .996 .996 .282 k
F
.39732 .35399 m .39966 .35198 L .3952 .35738 L F
.48778 .38783 m .49028 .17842 L .49072 .178 L 0 .996 .996 .678 k
F
.4872 .3886 m .49028 .17842 L .48778 .38783 L .5 .5 .5 1 k
F
.8265 .34947 m .83027 .35586 L .83306 .35506 L .143 .138 .443 .08 k
F
.82378 .35081 m .83027 .35586 L .8265 .34947 L .125 .07 .48 .069 k
F
.44494 .17833 m .44432 .20809 L .448 .17708 L 0 .996 .996 .297 k
F
.57606 .44172 m .58045 .44594 L .57744 .44748 L 0 .996 .996 .13 k
F
.57306 .44132 m .57606 .44172 L .57744 .44748 L 0 .996 .996 .104 k
F
.42343 .17711 m .42086 .2152 L .4243 .17826 L 0 .659 .996 .057 k
F
.43062 .34201 m .43369 .33887 L .42911 .34037 L .149 .104 .421 .083 k
F
.43062 .34201 m .43512 .34082 L .43369 .33887 L F
.4246 .34194 m .42759 .33871 L .42301 .34061 L .179 .03 .49 .032 k
F
.4246 .34194 m .42911 .34037 L .42759 .33871 L F
.43655 .34274 m .43969 .33981 L .43512 .34082 L .167 .216 .401 .094 k
F
.43655 .34274 m .44104 .34203 L .43969 .33981 L F
.39368 .49813 m .39642 .47839 L .39363 .48483 L 0 .335 .996 .012 k
F
.39386 .49847 m .39642 .47839 L .39368 .49813 L 0 .354 .996 .003 k
F
.39386 .49847 m .39642 .48873 L .39642 .47839 L F
.49176 .37971 m .49579 .39554 L .49102 .39286 L 0 .996 .996 .187 k
F
.49102 .39286 m .49508 .41653 L .49026 .40751 L 0 .996 .996 .16 k
F
.49102 .39286 m .49579 .39554 L .49508 .41653 L F
.49026 .40751 m .49433 .44054 L .48948 .42324 L 0 .996 .996 .138 k
F
.49026 .40751 m .49508 .41653 L .49433 .44054 L F
.49389 .41709 m .48979 .26627 L .49142 .4186 L 0 .996 .996 .42 k
F
.49389 .41709 m .49433 .35458 L .48979 .26627 L F
.49142 .4186 m .48979 .26627 L .48894 .3905 L 0 .996 .996 .838 k
F
.48819 .38749 m .49072 .178 L .49265 .17618 L 0 .996 .996 .678 k
F
.48778 .38783 m .49072 .178 L .48819 .38749 L F
.59561 .4449 m .59846 .43357 L .60012 .43337 L 0 .996 .996 .802 k
F
.59396 .44237 m .59846 .43357 L .59561 .4449 L 0 .996 .996 .62 k
F
.41851 .34256 m .42141 .33927 L .41683 .34161 L .205 0 .579 0 k
F
.41851 .34256 m .42301 .34061 L .42141 .33927 L F
.69483 .3887 m .68427 .17796 L .6953 .38738 L 0 .996 .996 .015 k
F
.6953 .38738 m .68427 .17796 L .684 .17738 L 0 .996 .996 0 k
F
.63474 .38734 m .62763 .17792 L .62812 .17762 L .5 .5 .5 1 k
F
.63446 .38899 m .62763 .17792 L .63474 .38734 L F
.5669 .38734 m .56418 .17792 L .56532 .17694 L F
.56667 .38825 m .56418 .17792 L .5669 .38734 L F
.45501 .35092 m .45823 .3508 L .4538 .34913 L 0 .996 .218 .643 k
F
.45501 .35092 m .45936 .35246 L .45823 .3508 L F
.8139 .31972 m .81944 .34057 L .822 .33786 L 0 .996 .996 .168 k
F
.81218 .33128 m .81944 .34057 L .8139 .31972 L 0 .487 .996 .124 k
F
.80676 .3136 m .81218 .33128 L .8139 .31972 L 0 .523 .996 .066 k
F
.53056 .38644 m .5291 .17784 L .52942 .38726 L .16 .996 .996 .507 k
F
.53056 .38644 m .53018 .17697 L .5291 .17784 L F
.44239 .34415 m .4456 .34168 L .44104 .34203 L .195 .406 .381 .108 k
F
.44239 .34415 m .44687 .34408 L .4456 .34168 L F
.63527 .38706 m .62812 .17762 L .62823 .17602 L .5 .5 .5 1 k
F
.63474 .38734 m .62812 .17762 L .63527 .38706 L F
.58338 .44312 m .58783 .443 L .58492 .44804 L 0 .996 .996 .206 k
F
.58045 .44594 m .58338 .44312 L .58492 .44804 L 0 .996 .996 .164 k
F
.58943 .44709 m .59231 .43982 L .59396 .44237 L 0 .996 .996 .323 k
F
.58783 .443 m .59231 .43982 L .58943 .44709 L 0 .996 .996 .296 k
F
.77395 .38582 m .75732 .17756 L .77341 .387 L .5 .5 .5 1 k
F
.77395 .38582 m .75781 .17633 L .75732 .17756 L F
.74925 .38805 m .73373 .17755 L .74819 .38698 L 0 .996 .996 .015 k
F
.74819 .38698 m .73373 .17755 L .7341 .1764 L .5 .5 .5 1 k
F
.84547 .48006 m .83497 .42071 L .84516 .47998 L 0 .769 .996 .046 k
F
.84516 .47998 m .83497 .42071 L .8412 .47809 L F
.8412 .47809 m .83497 .42071 L .83403 .44214 L 0 .996 .996 .107 k
F
.60294 .38682 m .59784 .1774 L .6029 .38684 L .5 .5 .5 1 k
F
.60294 .38682 m .59788 .17737 L .59784 .1774 L F
.82926 .34863 m .83306 .35506 L .83587 .35453 L .161 .188 .409 .09 k
F
.8265 .34947 m .83306 .35506 L .82926 .34863 L .143 .138 .443 .08 k
F
.723 .38648 m .70969 .17739 L .72248 .38684 L .5 .5 .5 1 k
F
.723 .38648 m .71017 .17702 L .70969 .17739 L F
.6953 .38738 m .684 .17738 L .69502 .38683 L 0 .996 .996 0 k
F
.69502 .38683 m .684 .17738 L .68383 .17561 L F
.60329 .38626 m .59788 .17737 L .60294 .38682 L .5 .5 .5 1 k
F
.60329 .38626 m .59821 .17678 L .59788 .17737 L F
.41233 .34408 m .41515 .34062 L .41057 .34361 L .214 0 .803 0 k
F
.41233 .34408 m .41683 .34161 L .41515 .34062 L F
.66606 .38626 m .65719 .1773 L .66635 .38675 L 0 .996 .996 0 k
F
.66606 .38626 m .65692 .17679 L .65719 .1773 L F
.40164 .35051 m .4042 .34716 L .39966 .35198 L 0 .175 .996 .115 k
F
.40164 .35051 m .40606 .34694 L .4042 .34716 L F
.57306 .44132 m .57744 .44748 L .57437 .44746 L 0 .996 .996 .104 k
F
.42294 .17649 m .41978 .21025 L .42343 .17711 L 0 .572 .996 .003 k
F
.42343 .17711 m .41978 .21025 L .42086 .2152 L 0 .659 .996 .057 k
F
.73179 .36988 m .73888 .38495 L .73571 .39043 L 0 .996 .996 .02 k
F
.44815 .34629 m .4514 .34465 L .44687 .34408 L .255 .719 .367 .131 k
F
.44687 .34408 m .45021 .34196 L .4456 .34168 L .222 .714 .399 .12 k
F
.44687 .34408 m .4514 .34465 L .45021 .34196 L F
.4456 .34168 m .44902 .33897 L .44433 .33911 L .195 .702 .452 .11 k
F
.4456 .34168 m .45021 .34196 L .44902 .33897 L F
.44433 .33911 m .44784 .33572 L .44306 .3364 L .174 .674 .513 .1 k
F
.44433 .33911 m .44902 .33897 L .44784 .33572 L F
.44306 .3364 m .44666 .33227 L .44179 .33358 L .155 .627 .576 .09 k
F
.44306 .3364 m .44784 .33572 L .44666 .33227 L F
.44179 .33358 m .44666 .33227 L .44548 .3287 L .139 .56 .636 .08 k
F
.44506 .30533 m .4507 .29478 L .44969 .29053 L 0 .209 .996 .07 k
F
.44616 .30881 m .4507 .29478 L .44506 .30533 L 0 .393 .996 .099 k
F
.44616 .30881 m .45169 .30019 L .4507 .29478 L F
.44392 .30271 m .44969 .29053 L .44864 .28784 L 0 .096 .996 .035 k
F
.44506 .30533 m .44969 .29053 L .44392 .30271 L 0 .209 .996 .07 k
F
.44726 .31293 m .45169 .30019 L .44616 .30881 L 0 .599 .996 .123 k
F
.44784 .33572 m .45157 .33154 L .44666 .33227 L 0 .996 .537 .217 k
F
.44666 .33227 m .45049 .32695 L .44548 .3287 L 0 .99 .679 .189 k
F
.44666 .33227 m .45157 .33154 L .45049 .32695 L F
.44638 .28853 m .45153 .26984 L .44698 .28595 L .5 .5 .5 1 k
F
.44157 .30081 m .44577 .29114 L .44638 .28853 L 0 .996 .996 .034 k
F
.44157 .30081 m .44638 .28853 L .44224 .2976 L F
.4407 .30149 m .44224 .2976 L .44033 .30178 L F
.44157 .30081 m .44224 .2976 L .4407 .30149 L F
.44033 .30178 m .44224 .2976 L .44515 .2924 L .5 .5 .5 1 k
F
.44224 .2976 m .44638 .28853 L .44515 .2924 L F
.44638 .28853 m .44698 .28595 L .44515 .2924 L F
.44577 .29114 m .44754 .28707 L .44638 .28853 L 0 .996 .996 .034 k
F
.44515 .2924 m .44731 .28478 L .45027 .27923 L .5 .5 .5 1 k
F
.44731 .28478 m .45153 .26984 L .45066 .2763 L F
.44731 .28478 m .45066 .2763 L .45027 .27923 L F
.44276 .30115 m .44864 .28784 L .44754 .28707 L 0 .179 .996 .007 k
F
.44392 .30271 m .44864 .28784 L .44276 .30115 L 0 .096 .996 .035 k
F
.44548 .3287 m .44942 .32221 L .4443 .32509 L .066 .866 .874 .121 k
F
.44548 .3287 m .45049 .32695 L .44942 .32221 L F
.4443 .32509 m .44834 .31747 L .44312 .32158 L .023 .664 .929 .126 k
F
.4443 .32509 m .44942 .32221 L .44834 .31747 L F
.44312 .32158 m .44834 .31747 L .44726 .31293 L .001 .486 .967 .124 k
F
.44193 .31827 m .44726 .31293 L .44616 .30881 L 0 .305 .99 .115 k
F
.44312 .32158 m .44726 .31293 L .44193 .31827 L .001 .486 .967 .124 k
F
.44074 .31531 m .44616 .30881 L .44506 .30533 L 0 .161 .996 .096 k
F
.44193 .31827 m .44616 .30881 L .44074 .31531 L 0 .305 .99 .115 k
F
.44276 .30115 m .44754 .28707 L .44157 .30081 L 0 .179 .996 .007 k
F
.44386 .29874 m .45027 .27923 L .44888 .2934 L 0 .996 .996 .625 k
F
.44515 .2924 m .45027 .27923 L .44386 .29874 L .5 .5 .5 1 k
F
.43953 .31281 m .44506 .30533 L .44392 .30271 L 0 .017 .996 .068 k
F
.4383 .31089 m .44392 .30271 L .44276 .30115 L .015 0 .996 0 k
F
.43953 .31281 m .44392 .30271 L .4383 .31089 L 0 .017 .996 .068 k
F
.44386 .29874 m .44888 .2934 L .44249 .30738 L 0 .996 .996 .625 k
F
.44074 .31531 m .44506 .30533 L .43953 .31281 L 0 .161 .996 .096 k
F
.44249 .30738 m .44888 .2934 L .44736 .3122 L 0 .996 .996 .345 k
F
.4367 .32256 m .44193 .31827 L .44074 .31531 L .078 .155 .782 .043 k
F
.44249 .30738 m .44736 .3122 L .44107 .31793 L 0 .996 .996 .345 k
F
.44726 .31293 m .45266 .30637 L .45169 .30019 L 0 .599 .996 .123 k
F
.44834 .31747 m .45266 .30637 L .44726 .31293 L 0 .833 .996 .144 k
F
.44834 .31747 m .45362 .31294 L .45266 .30637 L F
.44942 .32221 m .45362 .31294 L .44834 .31747 L 0 .996 .996 .164 k
F
.44942 .32221 m .45458 .31958 L .45362 .31294 L F
.45157 .33154 m .45555 .326 L .45049 .32695 L 0 .996 .787 .213 k
F
.45049 .32695 m .45458 .31958 L .44942 .32221 L 0 .996 .996 .186 k
F
.45049 .32695 m .45555 .326 L .45458 .31958 L F
.44736 .3122 m .45227 .32622 L .44573 .33501 L 0 .996 .996 .296 k
F
.44179 .33358 m .44548 .3287 L .44052 .33072 L .139 .56 .636 .08 k
F
.44052 .33072 m .4443 .32509 L .43925 .32788 L .124 .473 .689 .071 k
F
.44052 .33072 m .44548 .3287 L .4443 .32509 L F
.43925 .32788 m .44312 .32158 L .43798 .32513 L .109 .367 .732 .062 k
F
.43925 .32788 m .4443 .32509 L .44312 .32158 L F
.43798 .32513 m .44193 .31827 L .4367 .32256 L .094 .254 .763 .053 k
F
.43798 .32513 m .44312 .32158 L .44193 .31827 L F
.44107 .31793 m .44736 .3122 L .44573 .33501 L 0 .996 .996 .239 k
F
.44815 .34629 m .4526 .34704 L .4514 .34465 L .255 .719 .367 .131 k
F
.4526 .34704 m .45597 .34621 L .4514 .34465 L 0 .996 .137 .413 k
F
.4514 .34465 m .45486 .34322 L .45021 .34196 L 0 .996 .195 .34 k
F
.4514 .34465 m .45597 .34621 L .45486 .34322 L F
.45021 .34196 m .45376 .33975 L .44902 .33897 L 0 .996 .286 .287 k
F
.45021 .34196 m .45486 .34322 L .45376 .33975 L F
.44902 .33897 m .45266 .33584 L .44784 .33572 L 0 .996 .407 .247 k
F
.44902 .33897 m .45376 .33975 L .45266 .33584 L F
.44784 .33572 m .45266 .33584 L .45157 .33154 L 0 .996 .537 .217 k
F
.45266 .33584 m .45653 .33198 L .45157 .33154 L 0 .996 .622 .249 k
F
.45157 .33154 m .45653 .33198 L .45555 .326 L 0 .996 .787 .213 k
F
.44573 .33501 m .45227 .32622 L .45016 .37463 L 0 .996 .996 .218 k
F
.44104 .34203 m .4456 .34168 L .44433 .33911 L .178 .389 .414 .1 k
F
.44573 .33501 m .45016 .37463 L .444 .36062 L 0 .996 .996 .218 k
F
.44648 .40582 m .444 .36062 L .45016 .37463 L 0 .996 .996 .174 k
F
.44681 .38611 m .448 .17708 L .44432 .20809 L 0 .996 .996 .297 k
F
.44888 .2934 m .45413 .28717 L .44736 .3122 L 0 .996 .996 .48 k
F
.45266 .30637 m .4573 .2892 L .45169 .30019 L 0 .977 .996 .133 k
F
.45266 .30637 m .45813 .29886 L .4573 .2892 L F
.45362 .31294 m .45813 .29886 L .45266 .30637 L 0 .996 .996 .155 k
F
.44736 .3122 m .45413 .28717 L .45227 .32622 L 0 .996 .996 .296 k
F
.44681 .38611 m .45138 .17551 L .448 .17708 L 0 .996 .996 .297 k
F
.72292 .38497 m .71017 .17702 L .723 .38648 L .5 .5 .5 1 k
F
.72292 .38497 m .71008 .17544 L .71017 .17702 L F
.39439 .50078 m .39642 .48873 L .39386 .49847 L 0 .996 .996 0 k
F
.39442 .50144 m .39642 .48873 L .39439 .50078 L 0 .996 .996 .017 k
F
.53277 .38504 m .53018 .17697 L .53056 .38644 L 0 .996 .996 .447 k
F
.53277 .38504 m .53225 .17551 L .53018 .17697 L F
.5669 .38734 m .56532 .17694 L .56812 .3864 L .5 .5 .5 1 k
F
.56812 .3864 m .56532 .17694 L .56583 .1757 L F
.80618 .50045 m .80137 .48685 L .80279 .49899 L 0 .758 .996 .035 k
F
.80279 .49899 m .80137 .48685 L .8024 .49877 L F
.8024 .49877 m .80137 .48685 L .80197 .4987 L 0 .996 .996 .104 k
F
.78965 .3581 m .79328 .36065 L .79618 .36212 L .5 .5 .5 1 k
F
.66664 .3846 m .65692 .17679 L .66606 .38626 L 0 .996 .996 0 k
F
.66664 .3846 m .65745 .17506 L .65692 .17679 L F
.60404 .38496 m .59821 .17678 L .60329 .38626 L .5 .5 .5 1 k
F
.60404 .38496 m .59891 .17544 L .59821 .17678 L F
.74215 .39439 m .74481 .38367 L .74764 .38605 L 0 .996 .996 .183 k
F
.73888 .38495 m .74481 .38367 L .74215 .39439 L 0 .996 .996 .125 k
F
.66843 .40881 m .67444 .4176 L .67145 .42415 L 0 .996 .996 .047 k
F
.66488 .40388 m .66843 .40881 L .67145 .42415 L 0 .996 .996 .012 k
F
.58492 .44804 m .58783 .443 L .58943 .44709 L 0 .996 .996 .215 k
F
.42238 .17518 m .41978 .21025 L .42294 .17649 L 0 .572 .996 .003 k
F
.42911 .34037 m .43225 .3369 L .42759 .33871 L .137 .071 .445 .076 k
F
.42911 .34037 m .43369 .33887 L .43225 .3369 L F
.79834 .4967 m .79335 .47886 L .79551 .49624 L 0 .92 .996 .085 k
F
.79551 .49624 m .79335 .47886 L .79489 .49607 L F
.79489 .49607 m .79335 .47886 L .79252 .49605 L 0 .996 .996 .14 k
F
.43512 .34082 m .43834 .33751 L .43369 .33887 L .154 .193 .428 .086 k
F
.43512 .34082 m .43969 .33981 L .43834 .33751 L F
.74859 .38588 m .7341 .1764 L .73433 .17627 L .5 .5 .5 1 k
F
.74819 .38698 m .7341 .1764 L .74859 .38588 L F
.67728 .42743 m .67993 .41563 L .68258 .41987 L 0 .996 .996 .176 k
F
.67444 .4176 m .67993 .41563 L .67728 .42743 L 0 .996 .996 .134 k
F
.77418 .38568 m .75781 .17633 L .77395 .38582 L .5 .5 .5 1 k
F
.77418 .38568 m .75803 .17618 L .75781 .17633 L F
.42301 .34061 m .42608 .33706 L .42141 .33927 L .18 .012 .526 .013 k
F
.42301 .34061 m .42759 .33871 L .42608 .33706 L F
.74884 .38576 m .73433 .17627 L .73459 .17442 L .5 .5 .5 1 k
F
.74859 .38588 m .73433 .17627 L .74884 .38576 L F
.83207 .3483 m .83587 .35453 L .83872 .3542 L .179 .223 .383 .1 k
F
.82926 .34863 m .83587 .35453 L .83207 .3483 L .161 .188 .409 .09 k
F
.49031 .38568 m .49265 .17618 L .49595 .17436 L 0 .996 .996 .345 k
F
.48819 .38749 m .49265 .17618 L .49031 .38568 L 0 .996 .996 .678 k
F
.44104 .34203 m .44433 .33911 L .43969 .33981 L .178 .389 .414 .1 k
F
.40606 .34694 m .4088 .34305 L .4042 .34716 L .167 0 .996 0 k
F
.40606 .34694 m .41057 .34361 L .4088 .34305 L F
.4538 .34913 m .4571 .34873 L .4526 .34704 L 0 .996 .122 .511 k
F
.4538 .34913 m .45823 .3508 L .4571 .34873 L F
.63527 .38706 m .62823 .17602 L .6354 .38552 L .5 .5 .5 1 k
F
.6354 .38552 m .62823 .17602 L .62888 .17561 L F
.41683 .34161 m .41982 .33792 L .41515 .34062 L .202 0 .63 0 k
F
.41683 .34161 m .42141 .33927 L .41982 .33792 L F
.81218 .3533 m .81583 .35674 L .81847 .35461 L .167 0 .996 0 k
F
.38665 .36623 m .3885 .36938 L .38403 .37788 L .105 .996 .996 .507 k
F
.38665 .36623 m .39083 .3627 L .3885 .36938 L F
.66488 .40388 m .67145 .42415 L .66813 .42616 L 0 .996 .996 .012 k
F
.55485 .40228 m .55956 .4308 L .55551 .40181 L .5 .5 .5 1 k
F
.56867 .38521 m .56583 .1757 L .56673 .17501 L F
.56812 .3864 m .56583 .1757 L .56867 .38521 L F
.63609 .38513 m .62888 .17561 L .62888 .17411 L F
.6354 .38552 m .62888 .17561 L .63609 .38513 L F
.69502 .38683 m .68383 .17561 L .69485 .38513 L 0 .996 .996 0 k
F
.69485 .38513 m .68383 .17561 L .68389 .17539 L .5 .5 .5 1 k
F
.44888 .2934 m .45575 .25803 L .45413 .28717 L 0 .996 .996 .48 k
F
.45027 .27923 m .45575 .25803 L .44888 .2934 L .5 .5 .5 1 k
F
.44836 .38451 m .45138 .17551 L .44681 .38611 L .996 .996 .996 .507 k
F
.44836 .38451 m .45158 .17527 L .45138 .17551 L F
.53311 .3845 m .53225 .17551 L .53277 .38504 L .5 .5 .5 1 k
F
.53311 .3845 m .53257 .17496 L .53225 .17551 L F
.81458 .34884 m .81847 .35461 L .82111 .35258 L .123 .008 .666 .009 k
F
.81218 .3533 m .81847 .35461 L .81458 .34884 L .167 0 .996 0 k
F
.72351 .38423 m .71008 .17544 L .72292 .38497 L .5 .5 .5 1 k
F
.72351 .38423 m .71063 .17468 L .71008 .17544 L F
.59726 .44724 m .60012 .43337 L .60177 .43234 L F
.59561 .4449 m .60012 .43337 L .59726 .44724 L 0 .996 .996 .802 k
F
.60402 .38494 m .59891 .17544 L .60404 .38496 L 0 .996 .996 0 k
F
.60402 .38494 m .59889 .17541 L .59891 .17544 L F
.60513 .3831 m .59889 .17541 L .60402 .38494 L F
.60513 .3831 m .59992 .17349 L .59889 .17541 L F
.37336 .28768 m .3761 .29985 L .37151 .28531 L 0 .996 .996 .029 k
F
.37672 .29933 m .37974 .30341 L .37508 .29257 L .5 .5 .5 1 k
F
.37672 .29933 m .38147 .30709 L .37974 .30341 L F
.3783 .30728 m .38147 .30709 L .37672 .29933 L F
.37336 .28768 m .37795 .30091 L .3761 .29985 L 0 .996 .996 .029 k
F
.37508 .29257 m .37795 .30091 L .37336 .28768 L 0 .996 .996 .061 k
F
.69492 .38491 m .68389 .17539 L .68394 .17537 L .5 .5 .5 1 k
F
.69485 .38513 m .68389 .17539 L .69492 .38491 L F
.69496 .3849 m .68394 .17537 L .68416 .17346 L F
.69492 .38491 m .68394 .17537 L .69496 .3849 L F
.4526 .34704 m .4571 .34873 L .45597 .34621 L 0 .996 .137 .413 k
F
.45376 .33975 m .45752 .33737 L .45266 .33584 L 0 .996 .474 .3 k
F
.45266 .33584 m .45752 .33737 L .45653 .33198 L 0 .996 .622 .249 k
F
.45895 .30866 m .46362 .2917 L .45813 .29886 L 0 .996 .996 .173 k
F
.45823 .3508 m .46163 .35174 L .4571 .34873 L .5 .5 .5 1 k
F
.45362 .31294 m .45895 .30866 L .45813 .29886 L 0 .996 .996 .155 k
F
.4571 .34873 m .46058 .34923 L .45597 .34621 L 0 .996 .167 .737 k
F
.4571 .34873 m .46163 .35174 L .46058 .34923 L F
.45597 .34621 m .45955 .34602 L .45486 .34322 L 0 .996 .212 .501 k
F
.45597 .34621 m .46058 .34923 L .45955 .34602 L F
.45486 .34322 m .45853 .34206 L .45376 .33975 L 0 .996 .326 .378 k
F
.45486 .34322 m .45955 .34602 L .45853 .34206 L F
.45458 .31958 m .45895 .30866 L .45362 .31294 L 0 .996 .996 .179 k
F
.45458 .31958 m .45978 .31811 L .45895 .30866 L F
.45376 .33975 m .45853 .34206 L .45752 .33737 L 0 .996 .474 .3 k
F
.45555 .326 m .45978 .31811 L .45458 .31958 L 0 .996 .996 .208 k
F
.45555 .326 m .46063 .32686 L .45978 .31811 L F
.45653 .33198 m .46063 .32686 L .45555 .326 L 0 .996 .996 .247 k
F
.45653 .33198 m .4615 .33466 L .46063 .32686 L F
.45752 .33737 m .4615 .33466 L .45653 .33198 L 0 .996 .946 .309 k
F
.45853 .34206 m .4624 .34133 L .45752 .33737 L 0 .996 .769 .413 k
F
.45752 .33737 m .4624 .34133 L .4615 .33466 L 0 .996 .946 .309 k
F
.45227 .32622 m .45973 .27493 L .45716 .35438 L 0 .996 .996 .281 k
F
.45413 .28717 m .45973 .27493 L .45227 .32622 L 0 .996 .996 .44 k
F
.45227 .32622 m .45716 .35438 L .45016 .37463 L 0 .996 .996 .281 k
F
.45159 .40546 m .45016 .37463 L .45716 .35438 L 0 .996 .996 .212 k
F
.44888 .40556 m .45016 .37463 L .45159 .40546 L F
.44648 .40582 m .45016 .37463 L .44888 .40556 L 0 .996 .996 .174 k
F
.45326 .38218 m .45158 .17527 L .44836 .38451 L 0 .996 .996 .333 k
F
.45326 .38218 m .45536 .17327 L .45158 .17527 L F
.60379 .4497 m .60798 .41206 L .60533 .44646 L .5 .5 .5 1 k
F
.60379 .4497 m .60652 .4206 L .60798 .41206 L F
.81699 .34441 m .82111 .35258 L .82378 .35081 L .107 .213 .638 .06 k
F
.81458 .34884 m .82111 .35258 L .81699 .34441 L .123 .008 .666 .009 k
F
.42238 .17477 m .41844 .21296 L .42238 .17518 L 0 .996 .996 .063 k
F
.42156 .18213 m .41844 .21296 L .42238 .17477 L F
.42238 .17518 m .41844 .21296 L .41978 .21025 L 0 .572 .996 .003 k
F
.42225 .173 m .41844 .21296 L .42237 .17422 L 0 .996 .996 .063 k
F
.42225 .173 m .41839 .20925 L .41844 .21296 L F
.41563 .22847 m .41848 .2167 L .41844 .21296 L 0 .996 .996 0 k
F
.41392 .23792 m .41469 .23473 L .41563 .22847 L F
.41418 .23808 m .41848 .2167 L .41563 .22847 L F
.41126 .25257 m .41563 .22847 L .40982 .25508 L F
.41563 .22847 m .41844 .21296 L .41661 .2219 L F
.41563 .22847 m .41661 .2219 L .40982 .25508 L F
.41661 .2219 m .41844 .21296 L .41678 .22438 L .5 .5 .5 1 k
F
.41839 .20925 m .41678 .22438 L .41844 .21296 L 0 .996 .996 .063 k
F
.41848 .2167 m .41978 .21025 L .41844 .21296 L 0 .996 .996 0 k
F
.41257 .25356 m .41978 .21025 L .41126 .25257 L 0 .358 .996 .021 k
F
.42023 .19767 m .41696 .22684 L .41678 .22438 L .5 .5 .5 1 k
F
.42374 .17041 m .42144 .18953 L .42023 .19767 L F
.42144 .18953 m .41696 .22684 L .42023 .19767 L F
.40982 .25508 m .41661 .2219 L .41678 .22438 L F
.41257 .25356 m .42086 .2152 L .41978 .21025 L 0 .358 .996 .021 k
F
.41377 .25763 m .42086 .2152 L .41257 .25356 L 0 .607 .996 .076 k
F
.41696 .22684 m .41479 .24485 L .41678 .22438 L .5 .5 .5 1 k
F
.40357 .27155 m .40966 .25653 L .40982 .25508 L 0 .996 .996 .056 k
F
.40966 .25653 m .41126 .25257 L .40982 .25508 L F
.40498 .27222 m .41126 .25257 L .40357 .27155 L 0 .147 .996 .01 k
F
.40357 .27155 m .40982 .25508 L .40338 .26948 L 0 .996 .996 .056 k
F
.40232 .27221 m .40338 .26948 L .40211 .27232 L F
.40357 .27155 m .40338 .26948 L .40232 .27221 L F
.40211 .27232 m .40338 .26948 L .40824 .26113 L .5 .5 .5 1 k
F
.40338 .26948 m .40982 .25508 L .40824 .26113 L F
.40937 .2568 m .40988 .2546 L .40824 .26113 L F
.40988 .2546 m .41678 .22438 L .40999 .25363 L F
.40988 .2546 m .40999 .25363 L .40824 .26113 L F
.40982 .25508 m .41039 .25257 L .40937 .2568 L F
.41039 .25257 m .41678 .22438 L .40937 .2568 L F
.41126 .25257 m .41418 .23808 L .41469 .23473 L 0 .996 .996 0 k
F
.41126 .25257 m .41469 .23473 L .41392 .23792 L F
.40498 .27222 m .41257 .25356 L .41126 .25257 L 0 .147 .996 .01 k
F
.40824 .26113 m .41065 .25077 L .41479 .24485 L .148 .996 .996 .507 k
F
.41065 .25077 m .41678 .22438 L .41541 .23854 L F
.41065 .25077 m .41541 .23854 L .41479 .24485 L F
.42374 .17041 m .41995 .19984 L .4236 .17083 L .5 .5 .5 1 k
F
.41995 .19984 m .41764 .21773 L .41976 .20108 L F
.41995 .19984 m .41976 .20108 L .4236 .17083 L F
.41764 .21773 m .41678 .22438 L .4177 .21718 L F
.41764 .21773 m .4177 .21718 L .4236 .17083 L F
.42237 .17422 m .42156 .18213 L .42238 .17477 L 0 .996 .996 .063 k
F
.66651 .38443 m .65745 .17506 L .66664 .3846 L 0 .996 .996 0 k
F
.66651 .38443 m .65733 .17488 L .65745 .17506 L F
.45936 .35246 m .46269 .35362 L .45823 .3508 L .5 .5 .5 1 k
F
.56964 .38455 m .56673 .17501 L .56771 .17344 L F
.56867 .38521 m .56673 .17501 L .56964 .38455 L F
.53311 .38443 m .53257 .17496 L .53311 .3845 L 0 .996 .996 .119 k
F
.53311 .38443 m .53257 .17488 L .53257 .17496 L F
.41057 .34361 m .41347 .33956 L .4088 .34305 L .214 0 .974 0 k
F
.41057 .34361 m .41515 .34062 L .41347 .33956 L F
.37508 .29257 m .37974 .30341 L .37795 .30091 L 0 .996 .996 .061 k
F
.53469 .38258 m .53257 .17488 L .53311 .38443 L 0 .996 .996 .119 k
F
.53469 .38258 m .53404 .17295 L .53257 .17488 L F
.66656 .38368 m .65733 .17488 L .66651 .38443 L 0 .996 .996 0 k
F
.66656 .38368 m .65737 .1741 L .65733 .17488 L F
.83493 .3484 m .83872 .3542 L .84157 .35398 L .193 .229 .372 .107 k
F
.83207 .3483 m .83872 .3542 L .83493 .3484 L .179 .223 .383 .1 k
F
.43369 .33887 m .43699 .33517 L .43225 .3369 L .141 .169 .459 .079 k
F
.43369 .33887 m .43834 .33751 L .43699 .33517 L F
.81944 .34057 m .82378 .35081 L .8265 .34947 L .13 .511 .669 .075 k
F
.81699 .34441 m .82378 .35081 L .81944 .34057 L .107 .213 .638 .06 k
F
.72322 .38306 m .71063 .17468 L .72351 .38423 L 0 .996 .996 .046 k
F
.72322 .38306 m .71036 .17346 L .71063 .17468 L F
.42759 .33871 m .43082 .33492 L .42608 .33706 L .141 .051 .484 .055 k
F
.42759 .33871 m .43225 .3369 L .43082 .33492 L F
.45895 .30866 m .46428 .3063 L .46362 .2917 L 0 .996 .996 .173 k
F
.43969 .33981 m .44306 .3364 L .43834 .33751 L .162 .363 .455 .092 k
F
.43969 .33981 m .44433 .33911 L .44306 .3364 L F
.3762 .37721 m .37666 .40404 L .37243 .40994 L 0 .996 .996 .304 k
F
.3762 .37721 m .37982 .38281 L .37666 .40404 L F
.74913 .38399 m .73459 .17442 L .73503 .17395 L .5 .5 .5 1 k
F
.74884 .38576 m .73459 .17442 L .74913 .38399 L F
.49395 .38388 m .49595 .17436 L .49626 .17383 L F
.49031 .38568 m .49595 .17436 L .49395 .38388 L 0 .996 .996 .345 k
F
.42141 .33927 m .42456 .3354 L .41982 .33792 L .178 .002 .559 .003 k
F
.42141 .33927 m .42608 .33706 L .42456 .3354 L F
.78965 .3581 m .79618 .36212 L .79291 .36408 L .5 .5 .5 1 k
F
.58045 .44594 m .58492 .44804 L .58193 .45198 L 0 .996 .996 .164 k
F
.57744 .44748 m .58045 .44594 L .58193 .45198 L 0 .996 .996 .133 k
F
.37151 .28531 m .37416 .30039 L .36951 .286 L 0 .996 .996 .048 k
F
.37151 .28531 m .3761 .29985 L .37416 .30039 L F
.39083 .3627 m .39307 .36074 L .3885 .36938 L .5 .5 .5 1 k
F
.39083 .3627 m .3952 .35738 L .39307 .36074 L F
.63609 .38369 m .62888 .17411 L .62965 .1736 L F
.63609 .38513 m .62888 .17411 L .63609 .38369 L F
.66683 .38259 m .65737 .1741 L .66656 .38368 L F
.66683 .38259 m .65762 .17296 L .65737 .1741 L F
.7496 .38354 m .73503 .17395 L .73496 .17241 L F
.74913 .38399 m .73503 .17395 L .7496 .38354 L F
.822 .33786 m .8265 .34947 L .82926 .34863 L .15 .821 .687 .088 k
F
.81944 .34057 m .8265 .34947 L .822 .33786 L .13 .511 .669 .075 k
F
.3952 .35738 m .39769 .35324 L .39307 .36074 L 0 .945 .996 .074 k
F
.3952 .35738 m .39966 .35198 L .39769 .35324 L F
.49676 .41436 m .49433 .35458 L .49481 .41606 L 0 .996 .996 .712 k
F
.49481 .41606 m .49433 .35458 L .49439 .41644 L F
.49439 .41644 m .49433 .35458 L .49389 .41709 L .5 .5 .5 1 k
F
.49424 .38343 m .49626 .17383 L .49638 .17368 L F
.49395 .38388 m .49626 .17383 L .49424 .38343 L F
.39966 .35198 m .40234 .34717 L .39769 .35324 L .069 0 .996 0 k
F
.39966 .35198 m .4042 .34716 L .40234 .34717 L F
.49424 .38343 m .49638 .17368 L .49436 .38329 L .5 .5 .5 1 k
F
.49436 .38329 m .49638 .17368 L .49819 .17166 L F
.41515 .34062 m .41822 .33652 L .41347 .33956 L .196 0 .69 0 k
F
.41515 .34062 m .41982 .33792 L .41822 .33652 L F
.60813 .46464 m .61048 .39348 L .60907 .46334 L .5 .5 .5 1 k
F
.60802 .46507 m .61048 .39348 L .60813 .46464 L F
.60802 .46507 m .60943 .41521 L .61048 .39348 L F
.63609 .38369 m .62965 .1736 L .63692 .3832 L F
.63692 .3832 m .62965 .1736 L .62955 .1722 L 0 .996 .996 .11 k
F
.60508 .38303 m .59992 .17349 L .60513 .3831 L 0 .996 .996 0 k
F
.60508 .38303 m .59988 .17343 L .59992 .17349 L F
.83493 .3484 m .84157 .35398 L .83783 .34878 L .193 .229 .372 .107 k
F
.72345 .38174 m .71036 .17346 L .72322 .38306 L 0 .996 .996 .046 k
F
.72345 .38174 m .71056 .17207 L .71036 .17346 L F
.69521 .38306 m .68416 .17346 L .68461 .17322 L .5 .5 .5 1 k
F
.69496 .3849 m .68416 .17346 L .69521 .38306 L F
.56964 .38455 m .56771 .17344 L .57068 .38305 L F
.57068 .38305 m .56771 .17344 L .56823 .17309 L F
.60623 .38123 m .59988 .17343 L .60508 .38303 L 0 .996 .996 0 k
F
.60623 .38123 m .60094 .17155 L .59988 .17343 L F
.59892 .44921 m .60177 .43234 L .60339 .43016 L .5 .5 .5 1 k
F
.59726 .44724 m .60177 .43234 L .59892 .44921 L F
.4042 .34716 m .40704 .34232 L .40234 .34717 L .154 0 .996 0 k
F
.4042 .34716 m .4088 .34305 L .40704 .34232 L F
.59105 .4516 m .59396 .44237 L .59561 .4449 L 0 .996 .996 .36 k
F
.58943 .44709 m .59396 .44237 L .59105 .4516 L 0 .996 .996 .323 k
F
.74215 .39439 m .74764 .38605 L .74533 .40238 L 0 .996 .996 .183 k
F
.45536 .17327 m .4573 .19124 L .45744 .17213 L 0 .996 .996 .333 k
F
.45326 .38218 m .4573 .19124 L .45536 .17327 L F
.6957 .38283 m .68461 .17322 L .68456 .17153 L .5 .5 .5 1 k
F
.69521 .38306 m .68461 .17322 L .6957 .38283 L F
.43225 .3369 m .43563 .33281 L .43082 .33492 L .129 .141 .489 .072 k
F
.43225 .3369 m .43699 .33517 L .43563 .33281 L F
.43834 .33751 m .44179 .33358 L .43699 .33517 L .147 .326 .497 .084 k
F
.43834 .33751 m .44306 .3364 L .44179 .33358 L F
.57068 .38305 m .56823 .17309 L .57124 .38271 L .5 .5 .5 1 k
F
.57124 .38271 m .56823 .17309 L .56965 .17145 L .16 .996 .996 .507 k
F
.45823 .3508 m .46269 .35362 L .46163 .35174 L .5 .5 .5 1 k
F
.4236 .17083 m .41678 .22438 L .42225 .173 L F
.67145 .42415 m .67444 .4176 L .67728 .42743 L 0 .996 .996 .09 k
F
.66705 .3825 m .65762 .17296 L .66683 .38259 L .5 .5 .5 1 k
F
.66705 .3825 m .65782 .17287 L .65762 .17296 L F
.53485 .3821 m .53404 .17295 L .53469 .38258 L F
.53485 .3821 m .53419 .17246 L .53404 .17295 L F
.55551 .40181 m .56038 .43616 L .55618 .40094 L F
.822 .33786 m .82926 .34863 L .8247 .33666 L .15 .821 .687 .088 k
F
.66722 .38076 m .65782 .17287 L .66705 .3825 L .5 .5 .5 1 k
F
.66722 .38076 m .65797 .17106 L .65782 .17287 L F
.42608 .33706 m .42938 .33296 L .42456 .3354 L .145 .032 .522 .035 k
F
.42608 .33706 m .43082 .33492 L .42938 .33296 L F
.8247 .33666 m .82926 .34863 L .83207 .3483 L 0 .992 .494 .216 k
F
.81218 .33128 m .81699 .34441 L .81944 .34057 L 0 .487 .996 .124 k
F
.60219 .45086 m .60652 .4206 L .60379 .4497 L .5 .5 .5 1 k
F
.60219 .45086 m .60498 .42642 L .60652 .4206 L F
.4088 .34305 m .41179 .33839 L .40704 .34232 L .198 0 .996 0 k
F
.4088 .34305 m .41347 .33956 L .41179 .33839 L F
.53641 .38065 m .53419 .17246 L .53485 .3821 L .5 .5 .5 1 k
F
.53641 .38065 m .53565 .17094 L .53419 .17246 L F
.74954 .38206 m .73496 .17241 L .73515 .17132 L F
.7496 .38354 m .73496 .17241 L .74954 .38206 L F
.288 .37993 m .29848 .17239 L .28297 .38217 L 0 .996 .996 .137 k
F
.288 .37993 m .30374 .16977 L .29848 .17239 L F
.28297 .38217 m .29848 .17239 L .29806 .17229 L 0 .996 .996 .095 k
F
.41982 .33792 m .42304 .33374 L .41822 .33652 L .176 0 .588 0 k
F
.41982 .33792 m .42456 .3354 L .42304 .33374 L F
.28226 .38202 m .29793 .1723 L .28204 .38204 L 0 .996 .996 .095 k
F
.28226 .38202 m .29806 .17229 L .29793 .1723 L F
.28297 .38217 m .29806 .17229 L .28226 .38202 L F
.39226 .49617 m .39363 .48483 L .39086 .49025 L 0 .378 .996 .025 k
F
.39342 .49786 m .39363 .48483 L .39226 .49617 L 0 .335 .996 .012 k
F
.39368 .49813 m .39363 .48483 L .39342 .49786 L F
.81053 .34376 m .81699 .34441 L .81218 .33128 L 0 0 .996 .053 k
F
.63692 .3832 m .62955 .1722 L .63682 .38186 L 0 .996 .996 .11 k
F
.63682 .38186 m .62955 .1722 L .63043 .17159 L F
.45744 .17213 m .4573 .19124 L .45771 .17204 L 0 .996 .996 .232 k
F
.81053 .34376 m .81458 .34884 L .81699 .34441 L 0 0 .996 .053 k
F
.72316 .38109 m .71056 .17207 L .72345 .38174 L 0 .996 .996 .003 k
F
.72316 .38109 m .71028 .1714 L .71056 .17207 L F
.60056 .45053 m .60339 .43016 L .60498 .42642 L .5 .5 .5 1 k
F
.59892 .44921 m .60339 .43016 L .60056 .45053 L F
.45978 .31811 m .46428 .3063 L .45895 .30866 L 0 .996 .996 .203 k
F
.45955 .34602 m .46332 .34683 L .45853 .34206 L 0 .996 .705 .61 k
F
.45853 .34206 m .46332 .34683 L .4624 .34133 L 0 .996 .769 .413 k
F
.45716 .35438 m .466 .2369 L .46216 .39479 L 0 .996 .996 .286 k
F
.45973 .27493 m .466 .2369 L .45716 .35438 L 0 .996 .996 .454 k
F
.45565 .40453 m .45716 .35438 L .46216 .39479 L 0 .996 .996 .286 k
F
.45733 .37912 m .45771 .17204 L .4573 .19124 L 0 .996 .996 .43 k
F
.45733 .37912 m .46095 .16947 L .45771 .17204 L F
.8247 .33666 m .83207 .3483 L .82756 .33715 L 0 .992 .494 .216 k
F
.37498 .31608 m .37987 .31576 L .3783 .30728 L 0 .996 .996 .301 k
F
.37635 .3298 m .37987 .31576 L .37498 .31608 L 0 .996 .996 .198 k
F
.37092 .34497 m .37498 .31608 L .3699 .32291 L 0 .996 .996 .169 k
F
.37092 .34497 m .37635 .3298 L .37498 .31608 L F
.57744 .44748 m .58193 .45198 L .57886 .45438 L 0 .996 .996 .133 k
F
.57437 .44746 m .57744 .44748 L .57886 .45438 L 0 .996 .996 .106 k
F
.36446 .38274 m .3699 .32291 L .36397 .34926 L 0 .996 .996 .143 k
F
.36446 .38274 m .37092 .34497 L .3699 .32291 L F
.58492 .44804 m .58943 .44709 L .58647 .4537 L 0 .996 .996 .215 k
F
.58193 .45198 m .58492 .44804 L .58647 .4537 L 0 .996 .996 .17 k
F
.43699 .33517 m .44052 .33072 L .43563 .33281 L .134 .279 .537 .076 k
F
.43699 .33517 m .44179 .33358 L .44052 .33072 L F
.60056 .45053 m .60498 .42642 L .60219 .45086 L .5 .5 .5 1 k
F
.49631 .38134 m .49819 .17166 L .50032 .17013 L 0 .996 .996 .459 k
F
.49436 .38329 m .49819 .17166 L .49631 .38134 L .5 .5 .5 1 k
F
.68012 .43666 m .68258 .41987 L .68516 .42254 L 0 .996 .996 .227 k
F
.67728 .42743 m .68258 .41987 L .68012 .43666 L 0 .996 .996 .176 k
F
.63682 .38186 m .63043 .17159 L .63776 .38127 L 0 .996 .996 .11 k
F
.63776 .38127 m .63043 .17159 L .63025 .17028 L 0 .996 .996 .073 k
F
.41347 .33956 m .41661 .33507 L .41179 .33839 L .187 0 .717 0 k
F
.41347 .33956 m .41822 .33652 L .41661 .33507 L F
.73571 .39043 m .73888 .38495 L .74215 .39439 L 0 .996 .996 .058 k
F
.60615 .38113 m .60094 .17155 L .60623 .38123 L 0 .996 .996 0 k
F
.60615 .38113 m .60086 .17144 L .60094 .17155 L F
.69565 .38122 m .68456 .17153 L .68526 .17105 L .5 .5 .5 1 k
F
.6957 .38283 m .68456 .17153 L .69565 .38122 L F
.43082 .33492 m .43428 .33049 L .42938 .33296 L .118 .108 .518 .065 k
F
.43082 .33492 m .43563 .33281 L .43428 .33049 L F
.57277 .38113 m .56965 .17145 L .5698 .17117 L .5 .5 .5 1 k
F
.57124 .38271 m .56965 .17145 L .57277 .38113 L .16 .996 .996 .507 k
F
.82756 .33715 m .83207 .3483 L .83493 .3484 L 0 .996 .368 .25 k
F
.60732 .37936 m .60086 .17144 L .60615 .38113 L 0 .996 .996 0 k
F
.60732 .37936 m .60196 .1696 L .60086 .17144 L F
.72247 .37964 m .71028 .1714 L .72316 .38109 L 0 .996 .996 .003 k
F
.72247 .37964 m .70963 .16989 L .71028 .1714 L F
.74954 .38206 m .73515 .17132 L .74975 .38101 L .5 .5 .5 1 k
F
.74975 .38101 m .73515 .17132 L .73489 .17029 L 0 .996 .996 .038 k
F
.58647 .4537 m .58943 .44709 L .59105 .4516 L 0 .996 .996 .228 k
F
.57277 .38113 m .5698 .17117 L .57293 .38087 L .5 .5 .5 1 k
F
.57293 .38087 m .5698 .17117 L .56979 .17115 L 0 .996 .996 0 k
F
.57293 .38087 m .56979 .17115 L .57292 .38085 L F
.57292 .38085 m .56979 .17115 L .57105 .16923 L F
.36951 .286 m .37214 .30256 L .36733 .2901 L 0 .996 .996 .078 k
F
.36951 .286 m .37416 .30039 L .37214 .30256 L F
.42456 .3354 m .42794 .33104 L .42304 .33374 L .149 .017 .558 .019 k
F
.42456 .3354 m .42938 .33296 L .42794 .33104 L F
.66778 .38049 m .65797 .17106 L .66722 .38076 L .5 .5 .5 1 k
F
.66778 .38049 m .65849 .17078 L .65797 .17106 L F
.69565 .38122 m .68526 .17105 L .6964 .38075 L F
.6964 .38075 m .68526 .17105 L .68502 .16961 L 0 .996 .996 .069 k
F
.53717 .37965 m .53565 .17094 L .53641 .38065 L .5 .5 .5 1 k
F
.53717 .37965 m .53636 .1699 L .53565 .17094 L F
.47235 .39724 m .47737 .21359 L .47439 .39653 L 0 .996 .996 .258 k
F
.46835 .39963 m .47737 .21359 L .47235 .39724 L 0 .996 .996 .386 k
F
.46821 .39971 m .47737 .21359 L .46835 .39963 L F
.66772 .37892 m .65849 .17078 L .66778 .38049 L .5 .5 .5 1 k
F
.66772 .37892 m .65843 .16915 L .65849 .17078 L F
.3783 .30728 m .38316 .31164 L .38147 .30709 L F
.37987 .31576 m .38316 .31164 L .3783 .30728 L 0 .996 .496 .358 k
F
.40234 .34717 m .40528 .34133 L .40049 .34683 L .142 0 .996 0 k
F
.40234 .34717 m .40704 .34232 L .40528 .34133 L F
.39769 .35324 m .40234 .34717 L .40049 .34683 L .072 0 .996 0 k
F
.57437 .44746 m .57886 .45438 L .57571 .45488 L 0 .996 .996 .106 k
F
.57123 .44569 m .57437 .44746 L .57571 .45488 L 0 .996 .996 .08 k
F
.41822 .33652 m .42151 .33208 L .41661 .33507 L .173 0 .612 0 k
F
.41822 .33652 m .42304 .33374 L .42151 .33208 L F
.42448 .16983 m .41479 .24485 L .42374 .17041 L 0 .996 .996 .567 k
F
.40704 .34232 m .41011 .33706 L .40528 .34133 L .177 0 .923 0 k
F
.40704 .34232 m .41179 .33839 L .41011 .33706 L F
.74948 .38002 m .73489 .17029 L .7337 .16806 L 0 .996 .996 .038 k
F
.74975 .38101 m .73489 .17029 L .74948 .38002 L F
.63776 .38127 m .63025 .17028 L .63758 .38002 L 0 .996 .996 .073 k
F
.63758 .38002 m .63025 .17028 L .63122 .16958 L F
.39769 .35324 m .40049 .34683 L .39572 .35409 L .072 0 .996 0 k
F
.39307 .36074 m .39769 .35324 L .39572 .35409 L 0 .082 .996 .027 k
F
.43563 .33281 m .43925 .32788 L .43428 .33049 L .121 .227 .573 .068 k
F
.43563 .33281 m .44052 .33072 L .43925 .32788 L F
.57123 .44569 m .57571 .45488 L .57249 .45321 L 0 .996 .996 .08 k
F
.49855 .37989 m .50032 .17013 L .50131 .1694 L 0 .996 .996 .459 k
F
.49631 .38134 m .50032 .17013 L .49855 .37989 L F
.82756 .33715 m .83493 .3484 L .83058 .33925 L 0 .996 .368 .25 k
F
.53842 .37873 m .53636 .1699 L .53717 .37965 L .5 .5 .5 1 k
F
.53842 .37873 m .53753 .16894 L .53636 .1699 L F
.29291 .38017 m .30729 .1699 L .30711 .16986 L 0 .996 .996 .097 k
F
.29716 .37826 m .30729 .1699 L .29291 .38017 L 0 .996 .996 .137 k
F
.29716 .37826 m .31352 .16679 L .30729 .1699 L F
.72267 .37904 m .70963 .16989 L .72247 .37964 L .5 .5 .5 1 k
F
.72267 .37904 m .70981 .16926 L .70963 .16989 L F
.29115 .38001 m .30704 .16987 L .30374 .16977 L 0 .996 .996 .137 k
F
.29168 .37993 m .30704 .16987 L .29115 .38001 L 0 .996 .996 .097 k
F
.29168 .37993 m .30711 .16986 L .30704 .16987 L F
.29291 .38017 m .30711 .16986 L .29168 .37993 L F
.42938 .33296 m .43292 .32823 L .42794 .33104 L .108 .064 .543 .059 k
F
.42938 .33296 m .43428 .33049 L .43292 .32823 L F
.42526 .16784 m .42191 .21793 L .42448 .16983 L .5 .5 .5 1 k
F
.41377 .25763 m .42173 .22622 L .42086 .2152 L 0 .607 .996 .076 k
F
.42448 .16983 m .42191 .21793 L .41479 .24485 L 0 .996 .996 .567 k
F
.37808 .48993 m .37888 .4709 L .37749 .48972 L 0 .921 .996 .099 k
F
.38042 .4904 m .37888 .4709 L .37808 .48993 L F
.38042 .4904 m .38083 .48507 L .37888 .4709 L F
.29115 .38001 m .30374 .16977 L .288 .37993 L 0 .996 .996 .137 k
F
.83058 .33925 m .83493 .3484 L .83783 .34878 L .071 .948 .29 .228 k
F
.7833 .49786 m .78288 .49658 L .78304 .49796 L .136 .996 .996 .507 k
F
.78304 .49796 m .78288 .49658 L .78302 .49799 L F
.78502 .49674 m .78288 .49658 L .7833 .49786 L 0 .996 .996 .369 k
F
.6964 .38075 m .68502 .16961 L .69615 .37937 L 0 .996 .996 .069 k
F
.69615 .37937 m .68502 .16961 L .68582 .16884 L F
.60721 .37922 m .60196 .1696 L .60732 .37936 L 0 .996 .996 0 k
F
.60721 .37922 m .60185 .16945 L .60196 .1696 L F
.63758 .38002 m .63122 .16958 L .63862 .37934 L 0 .996 .996 .073 k
F
.63862 .37934 m .63122 .16958 L .63097 .16836 L 0 .996 .996 .042 k
F
.41179 .33839 m .41501 .33354 L .41011 .33706 L .175 0 .711 0 k
F
.41179 .33839 m .41661 .33507 L .41501 .33354 L F
.45997 .37817 m .46095 .16947 L .45733 .37912 L 0 .996 .996 .266 k
F
.45997 .37817 m .46412 .1682 L .46095 .16947 L F
.60841 .37748 m .60185 .16945 L .60721 .37922 L 0 .996 .996 0 k
F
.60841 .37748 m .60297 .16764 L .60185 .16945 L F
.50218 .4102 m .50024 .28637 L .50021 .41193 L 0 .996 .996 .809 k
F
.50021 .41193 m .50024 .28637 L .49987 .41224 L F
.49987 .41224 m .50024 .28637 L .49937 .41287 L .5 .5 .5 1 k
F
.49964 .37917 m .50131 .1694 L .50258 .16886 L 0 .996 .996 .279 k
F
.49855 .37989 m .50131 .1694 L .49964 .37917 L 0 .996 .996 .459 k
F
.72282 .37899 m .70981 .16926 L .72267 .37904 L .5 .5 .5 1 k
F
.72282 .37899 m .70995 .16921 L .70981 .16926 L F
.42304 .33374 m .42649 .32917 L .42151 .33208 L .154 .005 .589 .006 k
F
.42304 .33374 m .42794 .33104 L .42649 .32917 L F
.57292 .38085 m .57105 .16923 L .57427 .37901 L 0 .996 .996 0 k
F
.57427 .37901 m .57105 .16923 L .57096 .16904 L F
.83192 .47916 m .8251 .4417 L .82994 .47994 L .5 .5 .5 1 k
F
.83192 .47916 m .82896 .45153 L .8251 .4417 L F
.82994 .47994 m .8251 .4417 L .82948 .48079 L F
.72308 .37715 m .70995 .16921 L .72282 .37899 L F
.72308 .37715 m .71018 .1673 L .70995 .16921 L F
.66852 .37849 m .65843 .16915 L .66772 .37892 L F
.66852 .37849 m .65918 .16869 L .65843 .16915 L F
.39307 .36074 m .39572 .35409 L .39095 .36371 L 0 .082 .996 .027 k
F
.3885 .36938 m .39307 .36074 L .39095 .36371 L 0 .996 .996 .064 k
F
.57427 .37901 m .57096 .16904 L .57417 .37882 L 0 .996 .996 0 k
F
.57417 .37882 m .57096 .16904 L .57229 .16729 L F
.59268 .45651 m .59561 .4449 L .59726 .44724 L 0 .996 .996 .41 k
F
.59105 .4516 m .59561 .4449 L .59268 .45651 L 0 .996 .996 .36 k
F
.54072 .37694 m .53753 .16894 L .53842 .37873 L 0 .996 .996 .581 k
F
.54072 .37694 m .53968 .16708 L .53753 .16894 L F
.50103 .37864 m .50258 .16886 L .50372 .16721 L .5 .5 .5 1 k
F
.49964 .37917 m .50258 .16886 L .50103 .37864 L 0 .996 .996 .279 k
F
.69615 .37937 m .68582 .16884 L .69701 .37863 L 0 .996 .996 .069 k
F
.69701 .37863 m .68582 .16884 L .68547 .16767 L 0 .996 .996 .019 k
F
.43428 .33049 m .43798 .32513 L .43292 .32823 L .108 .173 .603 .06 k
F
.43428 .33049 m .43925 .32788 L .43798 .32513 L F
.6683 .37709 m .65918 .16869 L .66852 .37849 L 0 .996 .996 .074 k
F
.6683 .37709 m .65897 .16723 L .65918 .16869 L F
.41661 .33507 m .41999 .33041 L .41501 .33354 L .17 0 .629 0 k
F
.41661 .33507 m .42151 .33208 L .41999 .33041 L F
.63862 .37934 m .63097 .16836 L .63836 .37817 L 0 .996 .996 .042 k
F
.63836 .37817 m .63097 .16836 L .63202 .16756 L F
.40528 .34133 m .40844 .33554 L .40353 .34003 L .152 0 .787 0 k
F
.40528 .34133 m .41011 .33706 L .40844 .33554 L F
.40049 .34683 m .40528 .34133 L .40353 .34003 L .131 0 .985 0 k
F
.46146 .37655 m .46412 .1682 L .45997 .37817 L .5 .5 .5 1 k
F
.46146 .37655 m .46536 .1667 L .46412 .1682 L F
.42794 .33104 m .43155 .32609 L .42649 .32917 L .121 .03 .583 .033 k
F
.42794 .33104 m .43292 .32823 L .43155 .32609 L F
.40049 .34683 m .40353 .34003 L .39865 .34601 L .131 0 .985 0 k
F
.39572 .35409 m .40049 .34683 L .39865 .34601 L .069 0 .996 0 k
F
.74948 .38002 m .7337 .16806 L .74823 .37789 L 0 .996 .996 .038 k
F
.74823 .37789 m .7337 .16806 L .73377 .1679 L .5 .5 .5 1 k
F
.68291 .44444 m .68516 .42254 L .68764 .42301 L 0 .996 .996 .306 k
F
.68012 .43666 m .68516 .42254 L .68291 .44444 L 0 .996 .996 .227 k
F
.7483 .37773 m .73377 .1679 L .7338 .16789 L .5 .5 .5 1 k
F
.74823 .37789 m .73377 .1679 L .7483 .37773 L F
.83058 .33925 m .83783 .34878 L .83373 .34258 L .071 .948 .29 .228 k
F
.7483 .37773 m .7338 .16789 L .74834 .37772 L .5 .5 .5 1 k
F
.74834 .37772 m .7338 .16789 L .73422 .16591 L F
.37987 .31576 m .38483 .31671 L .38316 .31164 L 0 .996 .496 .358 k
F
.38144 .32415 m .38483 .31671 L .37987 .31576 L 0 .996 .657 .223 k
F
.37635 .3298 m .38144 .32415 L .37987 .31576 L 0 .996 .996 .198 k
F
.42922 .16499 m .42191 .21793 L .42526 .16784 L 0 .996 .996 .487 k
F
.58193 .45198 m .58647 .4537 L .58343 .45907 L 0 .996 .996 .17 k
F
.57886 .45438 m .58193 .45198 L .58343 .45907 L 0 .996 .996 .137 k
F
.69701 .37863 m .68547 .16767 L .69665 .37751 L 0 .996 .996 .019 k
F
.69665 .37751 m .68547 .16767 L .68621 .16656 L F
.60827 .3773 m .60297 .16764 L .60841 .37748 L 0 .996 .996 0 k
F
.60827 .3773 m .60284 .16746 L .60297 .16764 L F
.41011 .33706 m .41341 .33192 L .40844 .33554 L .163 0 .679 0 k
F
.41011 .33706 m .41501 .33354 L .41341 .33192 L F
.63836 .37817 m .63202 .16756 L .63948 .3774 L 0 .996 .996 .042 k
F
.63948 .3774 m .63202 .16756 L .63172 .16643 L 0 .996 .996 .021 k
F
.6095 .3756 m .60284 .16746 L .60827 .3773 L 0 .996 .996 0 k
F
.6095 .3756 m .60399 .16568 L .60284 .16746 L F
.42151 .33208 m .42504 .32737 L .41999 .33041 L .161 0 .616 0 k
F
.42151 .33208 m .42649 .32917 L .42504 .32737 L F
.3885 .36938 m .39095 .36371 L .38615 .376 L 0 .996 .996 .064 k
F
.38403 .37788 m .3885 .36938 L .38615 .376 L .5 .5 .5 1 k
F
.72363 .37688 m .71018 .1673 L .72308 .37715 L F
.72363 .37688 m .7107 .16701 L .71018 .1673 L F
.43292 .32823 m .4367 .32256 L .43155 .32609 L .096 .113 .626 .052 k
F
.43292 .32823 m .43798 .32513 L .4367 .32256 L F
.57417 .37882 m .57229 .16729 L .57559 .37714 L 0 .996 .996 0 k
F
.57559 .37714 m .57229 .16729 L .57214 .16691 L 0 .996 .996 .001 k
F
.66927 .37648 m .65897 .16723 L .6683 .37709 L 0 .996 .996 .074 k
F
.66927 .37648 m .65987 .1666 L .65897 .16723 L F
.50225 .37707 m .50372 .16721 L .50413 .1667 L .5 .5 .5 1 k
F
.50103 .37864 m .50372 .16721 L .50225 .37707 L F
.3904 .49459 m .39086 .49025 L .38853 .49345 L 0 .455 .996 .04 k
F
.39074 .49498 m .39086 .49025 L .3904 .49459 L 0 .378 .996 .025 k
F
.39226 .49617 m .39086 .49025 L .39074 .49498 L F
.39572 .35409 m .39865 .34601 L .39378 .35429 L .069 0 .996 0 k
F
.39095 .36371 m .39572 .35409 L .39378 .35429 L 0 0 .996 .025 k
F
.54094 .37681 m .53968 .16708 L .54072 .37694 L 0 .996 .996 .581 k
F
.54094 .37681 m .53988 .16695 L .53968 .16708 L F
.72358 .37527 m .7107 .16701 L .72363 .37688 L .5 .5 .5 1 k
F
.72358 .37527 m .71064 .16534 L .7107 .16701 L F
.54129 .37664 m .53988 .16695 L .54094 .37681 L 0 .996 .996 .345 k
F
.54129 .37664 m .54021 .16676 L .53988 .16695 L F
.57559 .37714 m .57214 .16691 L .57544 .37678 L 0 .996 .996 .001 k
F
.57544 .37678 m .57214 .16691 L .57351 .16533 L F
.29995 .37833 m .3153 .16684 L .31352 .16679 L 0 .996 .996 .137 k
F
.29995 .37833 m .30993 .25872 L .3153 .16684 L F
.3153 .16684 m .32081 .17386 L .32081 .16266 L 0 .996 .996 .235 k
F
.3153 .16684 m .30993 .25872 L .32081 .17386 L F
.37982 .38281 m .38135 .39037 L .37666 .40404 L 0 .996 .996 .701 k
F
.37982 .38281 m .38403 .37788 L .38135 .39037 L F
.29995 .37833 m .31352 .16679 L .29716 .37826 L 0 .996 .996 .137 k
F
.54259 .37489 m .54021 .16676 L .54129 .37664 L .5 .5 .5 1 k
F
.54259 .37489 m .54143 .16494 L .54021 .16676 L F
.50225 .37707 m .50413 .1667 L .50268 .37658 L F
.50268 .37658 m .50413 .1667 L .50579 .16505 L F
.46639 .37405 m .46536 .1667 L .46146 .37655 L 0 .996 .996 .356 k
F
.46639 .37405 m .46945 .16439 L .46536 .1667 L F
.41501 .33354 m .41846 .32874 L .41341 .33192 L .169 0 .638 0 k
F
.41501 .33354 m .41999 .33041 L .41846 .32874 L F
.66893 .37525 m .65987 .1666 L .66927 .37648 L 0 .996 .996 .029 k
F
.66893 .37525 m .65955 .16531 L .65987 .1666 L F
.69665 .37751 m .68621 .16656 L .69745 .37645 L 0 .996 .996 .019 k
F
.69745 .37645 m .68621 .16656 L .68585 .16572 L 0 .996 .996 .001 k
F
.42649 .32917 m .43018 .32409 L .42504 .32737 L .14 .006 .624 .007 k
F
.42649 .32917 m .43155 .32609 L .43018 .32409 L F
.63948 .3774 m .63172 .16643 L .63916 .37632 L 0 .996 .996 .021 k
F
.63916 .37632 m .63172 .16643 L .63282 .16554 L F
.40353 .34003 m .40677 .33381 L .40179 .33836 L .128 0 .722 0 k
F
.40353 .34003 m .40844 .33554 L .40677 .33381 L F
.39865 .34601 m .40353 .34003 L .40179 .33836 L .086 .005 .85 .005 k
F
.39865 .34601 m .40179 .33836 L .39684 .3446 L F
.39378 .35429 m .39865 .34601 L .39684 .3446 L 0 0 .996 .065 k
F
.38403 .37788 m .38615 .376 L .38135 .39037 L .5 .5 .5 1 k
F
.7488 .37581 m .73422 .16591 L .73466 .16567 L F
.74834 .37772 m .73422 .16591 L .7488 .37581 L F
.40844 .33554 m .41181 .33021 L .40677 .33381 L .153 0 .659 0 k
F
.40844 .33554 m .41341 .33192 L .41181 .33021 L F
.36733 .2901 m .37003 .30626 L .36497 .29771 L 0 .996 .996 .114 k
F
.36733 .2901 m .37214 .30256 L .37003 .30626 L F
.69745 .37645 m .68585 .16572 L .69706 .37564 L 0 .996 .996 .001 k
F
.69706 .37564 m .68585 .16572 L .68629 .16415 L F
.43155 .32609 m .43541 .32022 L .43018 .32409 L .092 .035 .65 .038 k
F
.43155 .32609 m .4367 .32256 L .43541 .32022 L F
.58806 .46019 m .59105 .4516 L .59268 .45651 L 0 .996 .996 .244 k
F
.58647 .4537 m .59105 .4516 L .58806 .46019 L 0 .996 .996 .228 k
F
.60934 .37539 m .60399 .16568 L .6095 .3756 L 0 .996 .996 0 k
F
.60934 .37539 m .60383 .16546 L .60399 .16568 L F
.36936 .3942 m .36833 .44871 L .36424 .4521 L 0 .996 .996 .276 k
F
.36936 .3942 m .37243 .40994 L .36833 .44871 L F
.7488 .37581 m .73466 .16567 L .74927 .37559 L .5 .5 .5 1 k
F
.74927 .37559 m .73466 .16567 L .73475 .16392 L F
.41999 .33041 m .42358 .32565 L .41846 .32874 L .168 0 .637 0 k
F
.41999 .33041 m .42504 .32737 L .42358 .32565 L F
.37782 .3418 m .38144 .32415 L .37635 .3298 L 0 .996 .996 .156 k
F
.37216 .36278 m .37635 .3298 L .37092 .34497 L 0 .996 .996 .137 k
F
.37216 .36278 m .37782 .3418 L .37635 .3298 L F
.6856 .44972 m .68764 .42301 L .68998 .42064 L 0 .996 .996 .441 k
F
.68291 .44444 m .68764 .42301 L .6856 .44972 L 0 .996 .996 .306 k
F
.63916 .37632 m .63282 .16554 L .64034 .37546 L 0 .996 .996 .021 k
F
.64034 .37546 m .63282 .16554 L .63248 .16449 L 0 .996 .996 .009 k
F
.61059 .37372 m .60383 .16546 L .60934 .37539 L 0 .996 .996 0 k
F
.61059 .37372 m .605 .16372 L .60383 .16546 L F
.78982 .37113 m .79291 .36408 L .79611 .36931 L 0 .996 .996 .097 k
F
.58343 .45907 m .58647 .4537 L .58806 .46019 L 0 .996 .996 .177 k
F
.4367 .32256 m .44074 .31531 L .43541 .32022 L .078 .155 .782 .043 k
F
.72432 .37472 m .71064 .16534 L .72358 .37527 L .5 .5 .5 1 k
F
.72432 .37472 m .71133 .16476 L .71064 .16534 L F
.57544 .37678 m .57351 .16533 L .5769 .37527 L 0 .996 .996 .001 k
F
.5769 .37527 m .57351 .16533 L .57336 .16478 L 0 .996 .996 .015 k
F
.8412 .47809 m .83403 .44214 L .83888 .47805 L 0 .996 .996 .107 k
F
.83888 .47805 m .83403 .44214 L .83782 .47788 L F
.83782 .47788 m .83403 .44214 L .83201 .45231 L 0 .996 .996 .184 k
F
.67 .37446 m .65955 .16531 L .66893 .37525 L 0 .996 .996 .029 k
F
.67 .37446 m .66054 .16449 L .65955 .16531 L F
.358 .28984 m .35972 .322 L .35448 .31722 L 0 .996 .996 .165 k
F
.358 .28984 m .36242 .30856 L .35972 .322 L F
.38144 .32415 m .38649 .32197 L .38483 .31671 L 0 .996 .657 .223 k
F
.38305 .33197 m .38649 .32197 L .38144 .32415 L 0 .996 .971 .173 k
F
.37782 .3418 m .38305 .33197 L .38144 .32415 L 0 .996 .996 .156 k
F
.50748 .40611 m .50591 .2828 L .50551 .408 L .5 .5 .5 1 k
F
.50551 .408 m .50591 .2828 L .50541 .40811 L F
.50541 .40811 m .50591 .2828 L .50519 .40841 L F
.50445 .37499 m .50579 .16505 L .5087 .1631 L 0 .996 .996 .425 k
F
.50268 .37658 m .50579 .16505 L .50445 .37499 L .5 .5 .5 1 k
F
.42963 .16462 m .42191 .21793 L .42922 .16499 L 0 .996 .996 .487 k
F
.6856 .44972 m .68998 .42064 L .68811 .45136 L 0 .996 .996 .441 k
F
.54256 .37463 m .54143 .16494 L .54259 .37489 L 0 .996 .996 .075 k
F
.54256 .37463 m .5414 .16467 L .54143 .16494 L F
.41341 .33192 m .41692 .32707 L .41181 .33021 L .169 0 .638 0 k
F
.41341 .33192 m .41846 .32874 L .41692 .32707 L F
.59433 .46176 m .59726 .44724 L .59892 .44921 L 0 .996 .996 .477 k
F
.59268 .45651 m .59726 .44724 L .59433 .46176 L 0 .996 .996 .41 k
F
.67145 .42415 m .67728 .42743 L .67456 .44083 L 0 .996 .996 .09 k
F
.66813 .42616 m .67145 .42415 L .67456 .44083 L 0 .996 .996 .043 k
F
.5769 .37527 m .57336 .16478 L .57675 .37474 L 0 .996 .996 .015 k
F
.57675 .37474 m .57336 .16478 L .57474 .16338 L F
.72407 .37337 m .71133 .16476 L .72432 .37472 L 0 .996 .996 .067 k
F
.72407 .37337 m .71108 .16336 L .71133 .16476 L F
.67456 .44083 m .67728 .42743 L .68012 .43666 L 0 .996 .996 .131 k
F
.57886 .45438 m .58343 .45907 L .5803 .46262 L 0 .996 .996 .137 k
F
.57571 .45488 m .57886 .45438 L .5803 .46262 L 0 .996 .996 .109 k
F
.42504 .32737 m .4288 .32228 L .42358 .32565 L .159 0 .662 0 k
F
.42504 .32737 m .43018 .32409 L .4288 .32228 L F
.54413 .37297 m .5414 .16467 L .54256 .37463 L 0 .996 .996 .075 k
F
.54413 .37297 m .54286 .16294 L .5414 .16467 L F
.39095 .36371 m .39378 .35429 L .38885 .36592 L 0 0 .996 .025 k
F
.38615 .376 m .39095 .36371 L .38885 .36592 L 0 .357 .996 .004 k
F
.42314 .25899 m .43039 .2082 L .42247 .24146 L 0 .996 .996 .178 k
F
.42314 .25899 m .43038 .24656 L .43039 .2082 L F
.41846 .32874 m .42358 .32565 L .42212 .32402 L .178 0 .682 0 k
F
.42358 .32565 m .42741 .32067 L .42212 .32402 L .18 0 .797 0 k
F
.42212 .32402 m .42601 .31928 L .42065 .32248 L .201 0 .979 0 k
F
.42212 .32402 m .42741 .32067 L .42601 .31928 L F
.42065 .32248 m .4246 .31809 L .41918 .32104 L .205 0 .996 0 k
F
.42065 .32248 m .42601 .31928 L .4246 .31809 L F
.41918 .32104 m .4246 .31809 L .42318 .3171 L .206 0 .996 0 k
F
.4246 .31809 m .42877 .31392 L .42318 .3171 L .003 0 .996 .085 k
F
.42318 .3171 m .4274 .31377 L .42176 .31625 L 0 .44 .996 .156 k
F
.42318 .3171 m .42877 .31392 L .4274 .31377 L F
.42176 .31625 m .42602 .31385 L .42033 .31549 L 0 .996 .996 .265 k
F
.42176 .31625 m .4274 .31377 L .42602 .31385 L F
.42033 .31549 m .42463 .31405 L .41889 .31475 L 0 .996 .996 .574 k
F
.42033 .31549 m .42594 .31387 L .42463 .31405 L F
.42594 .31387 m .42602 .31385 L .42463 .31405 L F
.42601 .31928 m .43013 .3144 L .4246 .31809 L .144 0 .996 0 k
F
.4246 .31809 m .43013 .3144 L .42877 .31392 L .003 0 .996 .085 k
F
.42463 .31405 m .42909 .31538 L .42332 .31422 L 0 .996 .996 .441 k
F
.41889 .31475 m .4243 .31409 L .42324 .3142 L .5 .5 .5 1 k
F
.4243 .31409 m .42463 .31405 L .42324 .3142 L F
.41889 .31475 m .42324 .3142 L .41745 .31395 L F
.42324 .3142 m .42772 .31712 L .42218 .31432 L 0 .996 .996 .271 k
F
.42324 .3142 m .42218 .31432 L .42185 .31415 L F
.42463 .31405 m .42332 .31422 L .42324 .3142 L 0 .996 .996 .441 k
F
.42381 .27698 m .43038 .24656 L .42314 .25899 L 0 .996 .996 .224 k
F
.42381 .27698 m .43044 .28286 L .43038 .24656 L F
.42324 .3142 m .42909 .31538 L .42772 .31712 L 0 .996 .996 .271 k
F
.42185 .31415 m .42637 .31835 L .42098 .31412 L 0 .996 .996 .193 k
F
.41602 .313 m .42115 .31401 L .42047 .31371 L .5 .5 .5 1 k
F
.42115 .31401 m .42185 .31415 L .42047 .31371 L F
.41745 .31395 m .42271 .31418 L .42185 .31415 L F
.41745 .31395 m .42131 .31412 L .41602 .313 L F
.42131 .31412 m .42185 .31415 L .42115 .31401 L F
.42131 .31412 m .42115 .31401 L .41602 .313 L F
.41602 .313 m .42047 .31371 L .41459 .31182 L F
.41459 .31182 m .41959 .31343 L .4191 .31273 L F
.41959 .31343 m .42047 .31371 L .4191 .31273 L F
.41918 .32104 m .42318 .3171 L .4177 .31966 L .206 0 .996 0 k
F
.4177 .31966 m .42318 .3171 L .42176 .31625 L .18 0 .819 0 k
F
.4191 .31273 m .42411 .31776 L .42374 .31783 L 0 .996 .996 .186 k
F
.42411 .31776 m .42504 .31869 L .42374 .31783 L F
.42358 .32565 m .4288 .32228 L .42741 .32067 L .18 0 .797 0 k
F
.427 .32747 m .42838 .33153 L .4272 .32832 L 0 .996 .996 .037 k
F
.42741 .32067 m .43147 .31526 L .42601 .31928 L .159 0 .996 0 k
F
.42601 .31928 m .43147 .31526 L .43013 .3144 L .144 0 .996 0 k
F
.42637 .31835 m .43091 .33084 L .42504 .31869 L 0 .996 .996 .107 k
F
.42504 .31869 m .42961 .33251 L .42374 .31783 L 0 .996 .996 .053 k
F
.42504 .31869 m .43091 .33084 L .42961 .33251 L F
.42374 .31783 m .42867 .33016 L .42838 .33153 L 0 .996 .996 .037 k
F
.42867 .33016 m .42961 .33251 L .42838 .33153 L F
.4315 .35435 m .43279 .3638 L .4317 .35659 L 0 .996 .996 .004 k
F
.43091 .33084 m .43524 .36111 L .42961 .33251 L 0 .996 .996 .079 k
F
.42961 .33251 m .43393 .36535 L .42838 .33153 L 0 .996 .996 .025 k
F
.42961 .33251 m .43524 .36111 L .43393 .36535 L F
.43425 .39936 m .43253 .36758 L .43279 .3638 L 0 .996 .996 0 k
F
.4315 .35435 m .43298 .36105 L .43279 .3638 L 0 .996 .996 .004 k
F
.43091 .34693 m .43393 .36535 L .4315 .35435 L F
.42838 .33153 m .43091 .34693 L .4315 .35435 L F
.42838 .33153 m .4315 .35435 L .42809 .33289 L F
.4315 .35435 m .4317 .35659 L .42809 .33289 L F
.42374 .31783 m .427 .32747 L .42337 .3179 L 0 .996 .996 .037 k
F
.427 .32747 m .4272 .32832 L .42337 .3179 L F
.4191 .31273 m .42374 .31783 L .41861 .31203 L 0 .996 .996 .186 k
F
.42047 .31371 m .42504 .31869 L .41978 .31342 L 0 .996 .996 .155 k
F
.42047 .31371 m .42637 .31835 L .42504 .31869 L F
.42047 .31371 m .41978 .31342 L .4191 .31273 L F
.42185 .31415 m .42098 .31412 L .42047 .31371 L 0 .996 .996 .193 k
F
.41775 .31106 m .42256 .3165 L .42248 .31548 L .5 .5 .5 1 k
F
.42256 .3165 m .42374 .31783 L .42248 .31548 L F
.42374 .31783 m .42338 .31789 L .42248 .31548 L 0 .996 .996 .037 k
F
.42338 .31789 m .42337 .3179 L .42248 .31548 L F
.42185 .31415 m .42772 .31712 L .42637 .31835 L 0 .996 .996 .193 k
F
.42248 .31548 m .42725 .32735 L .4224 .31447 L .5 .5 .5 1 k
F
.42271 .31418 m .42324 .3142 L .42185 .31415 L F
.42248 .31548 m .4224 .31447 L .42128 .31149 L F
.42248 .31548 m .4272 .32832 L .42725 .32735 L F
.4272 .32832 m .42838 .33153 L .42725 .32735 L F
.42838 .33153 m .42811 .33283 L .42725 .32735 L 0 .996 .996 .004 k
F
.42811 .33283 m .42809 .33289 L .42725 .32735 L F
.42725 .32735 m .42796 .33161 L .42728 .32688 L .5 .5 .5 1 k
F
.42725 .32735 m .42728 .32688 L .42623 .31962 L F
.42725 .32735 m .4317 .35659 L .43185 .35515 L F
.4317 .35659 m .43279 .3638 L .43185 .35515 L F
.43253 .36758 m .43185 .35515 L .43279 .3638 L 0 .996 .996 0 k
F
.43256 .3664 m .43194 .35431 L .43185 .35515 L .5 .5 .5 1 k
F
.43194 .35431 m .43115 .33862 L .43185 .35515 L F
.43298 .36105 m .43393 .36535 L .43279 .3638 L 0 .996 .996 .004 k
F
.43425 .39936 m .43279 .3638 L .43455 .40034 L 0 .996 .996 0 k
F
.43455 .40034 m .43279 .3638 L .43504 .40125 L F
.43448 .39725 m .43291 .37212 L .43444 .39796 L .5 .5 .5 1 k
F
.43291 .37212 m .43185 .35515 L .43277 .37035 L F
.43291 .37212 m .43277 .37035 L .43444 .39796 L F
.43448 .39725 m .43305 .37203 L .43256 .3664 L F
.43305 .37203 m .43115 .33862 L .43256 .3664 L F
.42796 .33161 m .43185 .35515 L .42851 .33401 L F
.42796 .33161 m .42851 .33401 L .42623 .31962 L F
.4191 .31273 m .41861 .31203 L .41775 .31106 L 0 .996 .996 .186 k
F
.42453 .29383 m .43044 .28286 L .42381 .27698 L 0 .996 .996 .307 k
F
.41798 .2903 m .42453 .29383 L .42381 .27698 L 0 .996 .996 .237 k
F
.41903 .29865 m .42453 .29383 L .41798 .2903 L 0 .996 .996 .326 k
F
.41903 .29865 m .42532 .30832 L .42453 .29383 L F
.42013 .30583 m .42532 .30832 L .41903 .29865 L 0 .996 .996 .536 k
F
.43013 .3144 m .43448 .30933 L .42877 .31392 L 0 .635 .996 .089 k
F
.42941 .31338 m .43448 .30933 L .43316 .3102 L 0 .996 .996 .249 k
F
.42877 .31392 m .42932 .31348 L .42941 .31338 L F
.42932 .31348 m .43448 .30933 L .42941 .31338 L F
.42877 .31392 m .43316 .3102 L .4274 .31377 L F
.42769 .31363 m .43316 .3102 L .43182 .31164 L .5 .5 .5 1 k
F
.4274 .31377 m .42762 .31364 L .42769 .31363 L F
.42762 .31364 m .43316 .3102 L .42769 .31363 L F
.4274 .31377 m .43033 .31235 L .42602 .31385 L F
.42602 .31385 m .42954 .31353 L .42463 .31405 L .171 .996 .996 .507 k
F
.42954 .31353 m .43046 .31344 L .42976 .31352 L F
.42954 .31353 m .42976 .31352 L .42463 .31405 L F
.43033 .31235 m .43182 .31164 L .43054 .31213 L .5 .5 .5 1 k
F
.43033 .31235 m .43054 .31213 L .42602 .31385 L F
.42463 .31405 m .43046 .31344 L .42909 .31538 L 0 .996 .996 .441 k
F
.42013 .30583 m .42623 .31962 L .42532 .30832 L 0 .996 .996 .536 k
F
.42128 .31149 m .42623 .31962 L .42013 .30583 L .5 .5 .5 1 k
F
.42128 .31149 m .42725 .32735 L .42623 .31962 L F
.42096 .37331 m .42963 .16462 L .42999 .16447 L 0 .996 .996 .286 k
F
.41846 .32874 m .42212 .32402 L .41692 .32707 L .178 0 .682 0 k
F
.41692 .32707 m .42065 .32248 L .41539 .3254 L .189 0 .723 0 k
F
.41692 .32707 m .42212 .32402 L .42065 .32248 L F
.41539 .3254 m .41918 .32104 L .41385 .32372 L .2 0 .738 0 k
F
.41539 .3254 m .42065 .32248 L .41918 .32104 L F
.41385 .32372 m .41918 .32104 L .4177 .31966 L .207 0 .712 0 k
F
.4177 .31966 m .42176 .31625 L .41622 .31834 L .18 0 .819 0 k
F
.41622 .31834 m .42033 .31549 L .41473 .31705 L .118 .06 .839 .093 k
F
.41622 .31834 m .42176 .31625 L .42033 .31549 L F
.41473 .31705 m .41889 .31475 L .41324 .31575 L .03 .177 .929 .192 k
F
.41473 .31705 m .42033 .31549 L .41889 .31475 L F
.41324 .31575 m .41889 .31475 L .41745 .31395 L 0 .331 .996 .288 k
F
.41592 .27231 m .42314 .25899 L .42247 .24146 L 0 .996 .996 .152 k
F
.41459 .31182 m .4191 .31273 L .41316 .31034 L .5 .5 .5 1 k
F
.41316 .31034 m .4191 .31273 L .41775 .31106 L F
.41695 .28129 m .42314 .25899 L .41592 .27231 L 0 .996 .996 .188 k
F
.41695 .28129 m .42381 .27698 L .42314 .25899 L F
.41775 .31106 m .42248 .31548 L .41643 .30862 L .5 .5 .5 1 k
F
.41643 .30862 m .42128 .31149 L .41513 .30538 L F
.41643 .30862 m .42248 .31548 L .42128 .31149 L F
.41798 .2903 m .42381 .27698 L .41695 .28129 L 0 .996 .996 .237 k
F
.41513 .30538 m .42013 .30583 L .41386 .3014 L 0 .996 .972 .505 k
F
.41513 .30538 m .42128 .31149 L .42013 .30583 L F
.41386 .3014 m .41903 .29865 L .41261 .2968 L 0 .996 .996 .33 k
F
.41386 .3014 m .42013 .30583 L .41903 .29865 L F
.41261 .2968 m .41903 .29865 L .41798 .2903 L 0 .996 .996 .247 k
F
.42096 .37331 m .41792 .30065 L .42963 .16462 L 0 .996 .996 .286 k
F
.41487 .26415 m .42173 .22622 L .41377 .25763 L 0 .996 .996 .118 k
F
.41487 .26415 m .42247 .24146 L .42173 .22622 L F
.41592 .27231 m .42247 .24146 L .41487 .26415 L 0 .996 .996 .152 k
F
.42963 .16462 m .41792 .30065 L .42191 .21793 L 0 .996 .996 .487 k
F
.40179 .33836 m .40511 .33185 L .40006 .33629 L .102 .018 .693 .019 k
F
.40179 .33836 m .40677 .33381 L .40511 .33185 L F
.39684 .3446 m .40179 .33836 L .40006 .33629 L .06 .071 .844 .032 k
F
.43541 .32022 m .44074 .31531 L .43953 .31281 L .061 .037 .795 .033 k
F
.64034 .37546 m .63248 .16449 L .63998 .37446 L 0 .996 .996 .009 k
F
.63998 .37446 m .63248 .16449 L .63363 .16351 L F
.66959 .3734 m .66054 .16449 L .67 .37446 L 0 .996 .996 .007 k
F
.66959 .3734 m .66016 .16339 L .66054 .16449 L F
.43147 .31526 m .43578 .30912 L .43013 .3144 L .028 0 .996 0 k
F
.43013 .3144 m .43578 .30912 L .43448 .30933 L 0 .635 .996 .089 k
F
.42602 .31385 m .43182 .31164 L .43046 .31344 L .171 .996 .996 .507 k
F
.4328 .31653 m .4383 .31089 L .43705 .30965 L .097 0 .996 0 k
F
.4328 .31653 m .43705 .30965 L .43147 .31526 L F
.43147 .31526 m .43705 .30965 L .43578 .30912 L .028 0 .996 0 k
F
.43182 .31164 m .43639 .31207 L .43046 .31344 L 0 .996 .996 .507 k
F
.43411 .3182 m .43953 .31281 L .4383 .31089 L .115 0 .94 0 k
F
.43411 .3182 m .4383 .31089 L .4328 .31653 L F
.42741 .32067 m .4328 .31653 L .43147 .31526 L .159 0 .996 0 k
F
.43046 .31344 m .43502 .3172 L .42909 .31538 L 0 .996 .996 .297 k
F
.43046 .31344 m .43639 .31207 L .43502 .3172 L F
.42453 .29383 m .43068 .3142 L .43044 .28286 L 0 .996 .996 .307 k
F
.42532 .30832 m .43068 .3142 L .42453 .29383 L 0 .996 .996 .507 k
F
.43018 .32409 m .43411 .3182 L .4288 .32228 L .13 0 .712 0 k
F
.43018 .32409 m .43541 .32022 L .43411 .3182 L F
.4288 .32228 m .4328 .31653 L .42741 .32067 L .165 0 .957 0 k
F
.4288 .32228 m .43411 .3182 L .4328 .31653 L F
.42909 .31538 m .43364 .32247 L .42772 .31712 L 0 .996 .996 .207 k
F
.43541 .32022 m .43953 .31281 L .43411 .3182 L .061 .037 .795 .033 k
F
.42909 .31538 m .43502 .3172 L .43364 .32247 L 0 .996 .996 .207 k
F
.42772 .31712 m .43226 .32725 L .42637 .31835 L 0 .996 .996 .154 k
F
.42772 .31712 m .43364 .32247 L .43226 .32725 L F
.42637 .31835 m .43226 .32725 L .43091 .33084 L 0 .996 .996 .107 k
F
.43226 .32725 m .43665 .35269 L .43091 .33084 L 0 .996 .996 .124 k
F
.43091 .33084 m .43665 .35269 L .43524 .36111 L 0 .996 .996 .079 k
F
.42532 .30832 m .43115 .33862 L .43068 .3142 L 0 .996 .996 .507 k
F
.42623 .31962 m .43115 .33862 L .42532 .30832 L .5 .5 .5 1 k
F
.4224 .37275 m .42999 .16447 L .43289 .16173 L 0 .996 .996 .736 k
F
.42096 .37331 m .42999 .16447 L .4224 .37275 L 0 .996 .996 .286 k
F
.46668 .37388 m .46945 .16439 L .46639 .37405 L 0 .996 .996 .356 k
F
.46668 .37388 m .47017 .16393 L .46945 .16439 L F
.39378 .35429 m .39684 .3446 L .39186 .35361 L 0 0 .996 .065 k
F
.38885 .36592 m .39378 .35429 L .39186 .35361 L 0 .042 .996 .038 k
F
.39684 .3446 m .40006 .33629 L .39505 .34251 L .06 .071 .844 .032 k
F
.39186 .35361 m .39684 .3446 L .39505 .34251 L 0 .102 .996 .078 k
F
.69706 .37564 m .68629 .16415 L .69754 .37413 L 0 .996 .996 .001 k
F
.69754 .37413 m .68629 .16415 L .68604 .16374 L 0 .996 .996 0 k
F
.40677 .33381 m .41021 .32839 L .40511 .33185 L .144 .001 .639 .002 k
F
.40677 .33381 m .41181 .33021 L .41021 .32839 L F
.38147 .30709 m .38482 .30856 L .37974 .30341 L .5 .5 .5 1 k
F
.38147 .30709 m .38655 .31096 L .38482 .30856 L F
.38316 .31164 m .38655 .31096 L .38147 .30709 L 0 .996 .157 .688 k
F
.46686 .37383 m .47017 .16393 L .46668 .37388 L 0 .996 .996 .238 k
F
.46686 .37383 m .47062 .16378 L .47017 .16393 L F
.74938 .37391 m .73475 .16392 L .7353 .16333 L .5 .5 .5 1 k
F
.74927 .37559 m .73475 .16392 L .74938 .37391 L F
.56921 .44925 m .57378 .46236 L .5704 .45801 L 0 .996 .996 .056 k
F
.56921 .44925 m .57249 .45321 L .57378 .46236 L F
.46907 .37161 m .47062 .16378 L .46686 .37383 L .173 .996 .996 .507 k
F
.46907 .37161 m .47263 .16153 L .47062 .16378 L F
.69754 .37413 m .68604 .16374 L .69728 .37373 L 0 .996 .996 0 k
F
.69728 .37373 m .68604 .16374 L .68587 .16243 L F
.38316 .31164 m .38825 .3139 L .38655 .31096 L 0 .996 .157 .688 k
F
.38483 .31671 m .38825 .3139 L .38316 .31164 L 0 .996 .208 .338 k
F
.6104 .37347 m .605 .16372 L .61059 .37372 L 0 .996 .996 0 k
F
.6104 .37347 m .60482 .16346 L .605 .16372 L F
.73977 .41253 m .74215 .39439 L .74533 .40238 L 0 .996 .996 .129 k
F
.73571 .39043 m .74215 .39439 L .73977 .41253 L 0 .996 .996 .058 k
F
.37974 .30341 m .3837 .30743 L .38305 .30683 L 0 .996 .996 .25 k
F
.3837 .30743 m .38482 .30856 L .38305 .30683 L F
.37974 .30341 m .38305 .30683 L .37795 .30091 L F
.37795 .30091 m .38222 .30587 L .38125 .30586 L 0 .996 .996 .134 k
F
.38222 .30587 m .38305 .30683 L .38125 .30586 L F
.38305 .30683 m .38241 .30624 L .38125 .30586 L .5 .5 .5 1 k
F
.38125 .30586 m .38675 .30766 L .38501 .30681 L F
.38125 .30586 m .3843 .30663 L .38029 .30585 L F
.3843 .30663 m .38383 .30657 L .38029 .30585 L F
.38305 .30683 m .38675 .30766 L .38241 .30624 L F
.3843 .30663 m .38501 .30681 L .38383 .30657 L F
.37942 .30567 m .38501 .30681 L .38325 .30628 L F
.37942 .30567 m .38305 .30624 L .37754 .30622 L F
.38305 .30624 m .38325 .30628 L .38281 .30627 L F
.38305 .30624 m .38281 .30627 L .37754 .30622 L F
.37989 .30607 m .38325 .30628 L .38147 .30597 L F
.37754 .30622 m .38137 .30626 L .37989 .30607 L F
.38137 .30626 m .38325 .30628 L .37989 .30607 L F
.37754 .30622 m .38147 .30597 L .37562 .30737 L F
.37673 .30694 m .38147 .30597 L .37968 .30577 L 0 .996 .996 .409 k
F
.37562 .30737 m .37804 .30679 L .37673 .30694 L F
.37804 .30679 m .38147 .30597 L .37673 .30694 L F
.38125 .30586 m .38029 .30585 L .37942 .30567 L .5 .5 .5 1 k
F
.63998 .37446 m .63363 .16351 L .64122 .37352 L 0 .996 .996 .009 k
F
.64122 .37352 m .63363 .16351 L .63326 .16255 L 0 .996 .996 .002 k
F
.61169 .37183 m .60482 .16346 L .6104 .37347 L 0 .996 .996 0 k
F
.61169 .37183 m .60602 .16175 L .60482 .16346 L F
.6707 .37243 m .66016 .16339 L .66959 .3734 L 0 .996 .996 .007 k
F
.6707 .37243 m .66119 .16237 L .66016 .16339 L F
.57675 .37474 m .57474 .16338 L .57822 .37339 L 0 .996 .996 .015 k
F
.57822 .37339 m .57474 .16338 L .57463 .16265 L 0 .996 .996 .058 k
F
.72473 .37243 m .71108 .16336 L .72407 .37337 L 0 .996 .996 .067 k
F
.72473 .37243 m .7117 .16238 L .71108 .16336 L F
.74938 .37391 m .7353 .16333 L .74998 .37334 L .5 .5 .5 1 k
F
.40006 .33629 m .40345 .32968 L .39835 .3338 L .083 .057 .66 .045 k
F
.40006 .33629 m .40511 .33185 L .40345 .32968 L F
.39505 .34251 m .40006 .33629 L .39835 .3338 L .07 .155 .861 .038 k
F
.38483 .31671 m .38994 .31721 L .38825 .3139 L 0 .996 .208 .338 k
F
.38649 .32197 m .38994 .31721 L .38483 .31671 L .128 .879 .496 .145 k
F
.41181 .33021 m .41539 .3254 L .41021 .32839 L .17 0 .629 0 k
F
.41181 .33021 m .41692 .32707 L .41539 .3254 L F
.50756 .37313 m .5087 .1631 L .50909 .16283 L 0 .996 .996 .425 k
F
.50445 .37499 m .5087 .1631 L .50756 .37313 L F
.54426 .37236 m .54286 .16294 L .54413 .37297 L .5 .5 .5 1 k
F
.54426 .37236 m .54299 .16231 L .54286 .16294 L F
.57571 .45488 m .5803 .46262 L .57709 .46384 L 0 .996 .996 .109 k
F
.57249 .45321 m .57571 .45488 L .57709 .46384 L 0 .996 .996 .082 k
F
.38313 .49119 m .38083 .48507 L .38261 .49105 L 0 .996 .996 .111 k
F
.38061 .49049 m .38083 .48507 L .38042 .4904 L 0 .773 .996 .085 k
F
.38261 .49105 m .38083 .48507 L .38061 .49049 L F
.50798 .37287 m .50909 .16283 L .50958 .16264 L 0 .996 .996 .265 k
F
.50756 .37313 m .50909 .16283 L .50798 .37287 L 0 .996 .996 .425 k
F
.39505 .34251 m .39835 .3338 L .39328 .33969 L .07 .155 .861 .038 k
F
.38999 .35184 m .39505 .34251 L .39328 .33969 L 0 .2 .996 .093 k
F
.39186 .35361 m .39505 .34251 L .38999 .35184 L 0 .102 .996 .078 k
F
.38305 .33197 m .38815 .32711 L .38649 .32197 L 0 .996 .971 .173 k
F
.3847 .33883 m .38815 .32711 L .38305 .33197 L 0 .69 .996 .146 k
F
.3794 .35157 m .38305 .33197 L .37782 .3418 L 0 .84 .996 .13 k
F
.3794 .35157 m .3847 .33883 L .38305 .33197 L F
.60704 .46618 m .60943 .41521 L .60802 .46507 L .5 .5 .5 1 k
F
.6068 .46675 m .60943 .41521 L .60704 .46618 L F
.6068 .46675 m .60819 .43033 L .60943 .41521 L F
.32081 .16266 m .32081 .17386 L .32109 .16181 L F
.57822 .37339 m .57463 .16265 L .5781 .37269 L 0 .996 .996 .058 k
F
.5781 .37269 m .57463 .16265 L .57597 .16142 L F
.50852 .37268 m .50958 .16264 L .51092 .1607 L .5 .5 .5 1 k
F
.50798 .37287 m .50958 .16264 L .50852 .37268 L 0 .996 .996 .265 k
F
.57249 .45321 m .57709 .46384 L .57378 .46236 L 0 .996 .996 .082 k
F
.40511 .33185 m .40861 .32649 L .40345 .32968 L .136 .011 .61 .013 k
F
.40511 .33185 m .41021 .32839 L .40861 .32649 L F
.64122 .37352 m .63326 .16255 L .64082 .3726 L 0 .996 .996 .002 k
F
.64082 .3726 m .63326 .16255 L .63444 .16148 L F
.38649 .32197 m .39161 .32073 L .38994 .31721 L .128 .879 .496 .145 k
F
.38815 .32711 m .39161 .32073 L .38649 .32197 L .142 .631 .654 .082 k
F
.37795 .30091 m .38125 .30586 L .3761 .29985 L 0 .996 .996 .134 k
F
.69728 .37373 m .68587 .16243 L .6971 .37248 L 0 .996 .996 0 k
F
.6971 .37248 m .68587 .16243 L .68604 .16173 L .5 .5 .5 1 k
F
.72437 .37144 m .7117 .16238 L .72473 .37243 L 0 .996 .996 .013 k
F
.72437 .37144 m .71135 .16135 L .7117 .16238 L F
.67026 .37155 m .66119 .16237 L .6707 .37243 L 0 .996 .996 0 k
F
.67026 .37155 m .66077 .16146 L .66119 .16237 L F
.54578 .37104 m .54299 .16231 L .54426 .37236 L .5 .5 .5 1 k
F
.54578 .37104 m .54441 .16093 L .54299 .16231 L F
.43705 .30965 m .44276 .30115 L .44157 .30081 L 0 .089 .996 .023 k
F
.4383 .31089 m .44276 .30115 L .43705 .30965 L .015 0 .996 0 k
F
.73173 .38619 m .73571 .39043 L .73977 .41253 L 0 .996 .996 .007 k
F
.3868 .36694 m .39186 .35361 L .38999 .35184 L 0 .157 .996 .056 k
F
.38885 .36592 m .39186 .35361 L .3868 .36694 L 0 .042 .996 .038 k
F
.39835 .3338 m .4018 .32732 L .39665 .33093 L .094 .115 .637 .052 k
F
.39835 .3338 m .40345 .32968 L .4018 .32732 L F
.39328 .33969 m .39835 .3338 L .39665 .33093 L .082 .234 .854 .045 k
F
.39328 .33969 m .39665 .33093 L .39155 .33613 L F
.38817 .34883 m .39328 .33969 L .39155 .33613 L 0 .323 .996 .108 k
F
.38999 .35184 m .39328 .33969 L .38817 .34883 L 0 .2 .996 .093 k
F
.83475 .47829 m .82896 .45153 L .83235 .47888 L 0 .996 .996 .395 k
F
.83475 .47829 m .83201 .45231 L .82896 .45153 L F
.83235 .47888 m .82896 .45153 L .83192 .47916 L F
.38815 .32711 m .39329 .32428 L .39161 .32073 L .142 .631 .654 .082 k
F
.38984 .3319 m .39329 .32428 L .38815 .32711 L .116 .469 .746 .067 k
F
.3847 .33883 m .38984 .3319 L .38815 .32711 L 0 .69 .996 .146 k
F
.31923 .22739 m .32451 .22878 L .32081 .17386 L 0 .996 .996 .996 k
F
.32081 .17386 m .32451 .22878 L .32327 .2177 L 0 .996 .996 .034 k
F
.32109 .16181 m .32327 .2177 L .32236 .15928 L F
.32109 .16181 m .32081 .17386 L .32327 .2177 L F
.61147 .37154 m .60602 .16175 L .61169 .37183 L 0 .996 .996 0 k
F
.61147 .37154 m .60581 .16146 L .60602 .16175 L F
.43044 .28286 m .43698 .25769 L .43038 .24656 L 0 .996 .996 .292 k
F
.42264 .37255 m .43289 .16173 L .43638 .16023 L 0 .996 .996 .284 k
F
.4224 .37275 m .43289 .16173 L .42264 .37255 L 0 .996 .996 .736 k
F
.69729 .3718 m .68604 .16173 L .68618 .16167 L .5 .5 .5 1 k
F
.6971 .37248 m .68604 .16173 L .69729 .3718 L F
.69745 .37175 m .68618 .16167 L .68635 .15976 L F
.69729 .3718 m .68618 .16167 L .69745 .37175 L F
.47402 .36921 m .47263 .16153 L .46907 .37161 L 0 .996 .996 .34 k
F
.47402 .36921 m .47733 .159 L .47263 .16153 L F
.38984 .3319 m .39497 .32773 L .39329 .32428 L .116 .469 .746 .067 k
F
.39155 .33613 m .39497 .32773 L .38984 .3319 L .097 .339 .815 .055 k
F
.3864 .3445 m .38984 .3319 L .3847 .33883 L 0 .485 .996 .125 k
F
.3864 .3445 m .39155 .33613 L .38984 .3319 L F
.39155 .33613 m .39665 .33093 L .39497 .32773 L .097 .339 .815 .055 k
F
.38817 .34883 m .39155 .33613 L .3864 .3445 L 0 .323 .996 .108 k
F
.64082 .3726 m .63444 .16148 L .64209 .37157 L 0 .996 .996 .002 k
F
.64209 .37157 m .63444 .16148 L .63405 .16061 L 0 .996 .996 0 k
F
.67134 .37037 m .66077 .16146 L .67026 .37155 L F
.67134 .37037 m .66177 .16023 L .66077 .16146 L F
.61278 .36993 m .60581 .16146 L .61147 .37154 L F
.61278 .36993 m .60703 .15978 L .60581 .16146 L F
.41021 .32839 m .41385 .32372 L .40861 .32649 L .173 0 .612 0 k
F
.41021 .32839 m .41539 .3254 L .41385 .32372 L F
.66421 .4168 m .67158 .45205 L .66804 .45346 L 0 .996 .996 .008 k
F
.66421 .4168 m .66813 .42616 L .67158 .45205 L F
.5781 .37269 m .57597 .16142 L .57954 .37151 L 0 .996 .996 .058 k
F
.57954 .37151 m .57597 .16142 L .57595 .1605 L 0 .996 .996 .13 k
F
.7245 .36988 m .71135 .16135 L .72437 .37144 L 0 .996 .996 .013 k
F
.7245 .36988 m .71147 .15973 L .71135 .16135 L F
.40345 .32968 m .40701 .3245 L .4018 .32732 L .13 .027 .571 .03 k
F
.40345 .32968 m .40861 .32649 L .40701 .3245 L F
.39665 .33093 m .40015 .32481 L .39497 .32773 L .108 .163 .598 .06 k
F
.39665 .33093 m .4018 .32732 L .40015 .32481 L F
.38109 .3589 m .3847 .33883 L .3794 .35157 L 0 .605 .996 .109 k
F
.38109 .3589 m .3864 .3445 L .3847 .33883 L F
.54641 .37001 m .54441 .16093 L .54578 .37104 L .5 .5 .5 1 k
F
.54641 .37001 m .545 .15986 L .54441 .16093 L F
.59599 .46727 m .59892 .44921 L .60056 .45053 L 0 .996 .996 .571 k
F
.59433 .46176 m .59892 .44921 L .59599 .46727 L 0 .996 .996 .477 k
F
.50995 .37082 m .51092 .1607 L .51122 .16021 L .5 .5 .5 1 k
F
.50852 .37268 m .51092 .1607 L .50995 .37082 L F
.38615 .376 m .38885 .36592 L .38382 .38197 L 0 .357 .996 .004 k
F
.38135 .39037 m .38615 .376 L .38382 .38197 L 0 .996 .996 .076 k
F
.38382 .38197 m .38885 .36592 L .3868 .36694 L 0 .157 .996 .012 k
F
.64209 .37157 m .63405 .16061 L .64167 .37073 L 0 .996 .996 0 k
F
.64167 .37073 m .63405 .16061 L .63525 .15945 L F
.3848 .36635 m .38999 .35184 L .38817 .34883 L 0 .273 .996 .073 k
F
.3868 .36694 m .38999 .35184 L .3848 .36635 L 0 .157 .996 .056 k
F
.37364 .37592 m .37782 .3418 L .37216 .36278 L 0 .862 .996 .113 k
F
.37364 .37592 m .3794 .35157 L .37782 .3418 L F
.57954 .37151 m .57595 .1605 L .57952 .37063 L 0 .996 .996 .13 k
F
.57952 .37063 m .57595 .1605 L .57722 .15946 L F
.58343 .45907 m .58806 .46019 L .58497 .46739 L 0 .996 .996 .177 k
F
.5803 .46262 m .58343 .45907 L .58497 .46739 L 0 .996 .996 .142 k
F
.3761 .29985 m .37942 .30567 L .37416 .30039 L 0 .996 .996 .118 k
F
.3761 .29985 m .38125 .30586 L .37942 .30567 L F
.39497 .32773 m .3985 .3222 L .39329 .32428 L .125 .215 .546 .07 k
F
.39497 .32773 m .40015 .32481 L .3985 .3222 L F
.78982 .37113 m .79611 .36931 L .79411 .38985 L 0 .996 .996 .097 k
F
.67092 .36969 m .66177 .16023 L .67134 .37037 L 0 .996 .996 0 k
F
.67092 .36969 m .66138 .15952 L .66177 .16023 L F
.43578 .30912 m .43898 .30453 L .44033 .30178 L 0 .996 .996 .077 k
F
.43898 .30453 m .44157 .30081 L .44033 .30178 L F
.44033 .30178 m .44515 .2924 L .44166 .29909 L .5 .5 .5 1 k
F
.43578 .30912 m .44033 .30178 L .43448 .30933 L 0 .996 .996 .077 k
F
.43448 .30933 m .44033 .30178 L .43906 .30407 L .5 .5 .5 1 k
F
.44033 .30178 m .44166 .29909 L .43906 .30407 L F
.43705 .30965 m .44157 .30081 L .43578 .30912 L 0 .089 .996 .023 k
F
.43316 .3102 m .43774 .30757 L .43182 .31164 L .5 .5 .5 1 k
F
.43182 .31164 m .43774 .30757 L .43639 .31207 L 0 .996 .996 .507 k
F
.43448 .30933 m .43906 .30407 L .43316 .3102 L .5 .5 .5 1 k
F
.43316 .3102 m .43906 .30407 L .43774 .30757 L F
.43639 .31207 m .44107 .31793 L .43502 .3172 L 0 .996 .996 .295 k
F
.43502 .3172 m .4396 .3297 L .43364 .32247 L 0 .996 .996 .212 k
F
.43502 .3172 m .44107 .31793 L .4396 .3297 L F
.43364 .32247 m .4396 .3297 L .43812 .34171 L 0 .996 .996 .164 k
F
.43044 .28286 m .4361 .32809 L .43698 .25769 L 0 .996 .996 .292 k
F
.43068 .3142 m .4361 .32809 L .43044 .28286 L 0 .996 .996 .476 k
F
.42623 .31962 m .43185 .35515 L .43115 .33862 L .5 .5 .5 1 k
F
.43364 .32247 m .43812 .34171 L .43226 .32725 L 0 .996 .996 .164 k
F
.43226 .32725 m .43812 .34171 L .43665 .35269 L 0 .996 .996 .124 k
F
.43973 .40438 m .43524 .36111 L .43665 .35269 L 0 .996 .996 .112 k
F
.43675 .40295 m .43524 .36111 L .43744 .4036 L 0 .996 .996 .068 k
F
.43675 .40295 m .43393 .36535 L .43524 .36111 L F
.43744 .4036 m .43524 .36111 L .43973 .40438 L F
.43068 .3142 m .43568 .38315 L .4361 .32809 L 0 .996 .996 .476 k
F
.43504 .40125 m .43393 .36535 L .43564 .40218 L 0 .887 .996 .017 k
F
.43504 .40125 m .43279 .3638 L .43393 .36535 L F
.43564 .40218 m .43393 .36535 L .43675 .40295 L F
.43115 .33862 m .43568 .38315 L .43068 .3142 L .5 .5 .5 1 k
F
.42987 .36974 m .43638 .16023 L .43786 .15852 L F
.42264 .37255 m .43638 .16023 L .42987 .36974 L 0 .996 .996 .284 k
F
.51027 .37035 m .51122 .16021 L .51281 .15858 L .5 .5 .5 1 k
F
.50995 .37082 m .51122 .16021 L .51027 .37035 L F
.83782 .47788 m .83201 .45231 L .83527 .4782 L 0 .996 .996 .184 k
F
.83527 .4782 m .83201 .45231 L .83475 .47829 L F
.36544 .40703 m .37092 .34497 L .36446 .38274 L 0 .996 .996 .117 k
F
.36544 .40703 m .37216 .36278 L .37092 .34497 L F
.3829 .36377 m .3864 .3445 L .38109 .3589 L 0 .43 .996 .091 k
F
.3829 .36377 m .38817 .34883 L .3864 .3445 L F
.61123 .45847 m .61146 .398 L .61167 .45794 L .5 .5 .5 1 k
F
.61087 .45975 m .61146 .398 L .61123 .45847 L F
.61087 .45975 m .61089 .43597 L .61146 .398 L F
.39329 .32428 m .39685 .31957 L .39161 .32073 L .148 .286 .481 .083 k
F
.39329 .32428 m .3985 .3222 L .39685 .31957 L F
.58967 .46757 m .59268 .45651 L .59433 .46176 L 0 .996 .996 .265 k
F
.58806 .46019 m .59268 .45651 L .58967 .46757 L 0 .996 .996 .244 k
F
.3848 .36635 m .38817 .34883 L .3829 .36377 L 0 .273 .996 .073 k
F
.4018 .32732 m .40541 .32246 L .40015 .32481 L .124 .048 .522 .052 k
F
.4018 .32732 m .40701 .3245 L .40541 .32246 L F
.54766 .36912 m .545 .15986 L .54641 .37001 L .5 .5 .5 1 k
F
.54766 .36912 m .54617 .15893 L .545 .15986 L F
.40861 .32649 m .41231 .32204 L .40701 .3245 L .176 0 .586 0 k
F
.40861 .32649 m .41385 .32372 L .41231 .32204 L F
.61253 .36962 m .60703 .15978 L .61278 .36993 L 0 .996 .996 0 k
F
.61253 .36962 m .6068 .15945 L .60703 .15978 L F
.69763 .36992 m .68635 .15976 L .68689 .15952 L .5 .5 .5 1 k
F
.69745 .37175 m .68635 .15976 L .69763 .36992 L F
.72425 .36943 m .71147 .15973 L .7245 .36988 L 0 .996 .996 0 k
F
.72425 .36943 m .71122 .15926 L .71147 .15973 L F
.69821 .36969 m .68689 .15952 L .6868 .15781 L .5 .5 .5 1 k
F
.69763 .36992 m .68689 .15952 L .69821 .36969 L F
.67188 .36828 m .66138 .15952 L .67092 .36969 L 0 .996 .996 0 k
F
.67188 .36828 m .66227 .15806 L .66138 .15952 L F
.66813 .42616 m .67456 .44083 L .67158 .45205 L 0 .996 .996 .043 k
F
.58088 .36962 m .57722 .15946 L .57736 .15835 L .5 .5 .5 1 k
F
.57952 .37063 m .57722 .15946 L .58088 .36962 L 0 .996 .996 .13 k
F
.64167 .37073 m .63525 .15945 L .64296 .36962 L 0 .996 .996 0 k
F
.64296 .36962 m .63525 .15945 L .63485 .15866 L F
.61387 .36804 m .6068 .15945 L .61253 .36962 L F
.61387 .36804 m .60805 .1578 L .6068 .15945 L F
.39161 .32073 m .3952 .31699 L .38994 .31721 L .179 .397 .413 .101 k
F
.39161 .32073 m .39685 .31957 L .3952 .31699 L F
.35734 .44382 m .36397 .34926 L .3556 .42388 L 0 .996 .996 .12 k
F
.35817 .4439 m .36397 .34926 L .35734 .44382 L F
.35817 .4439 m .36446 .38274 L .36397 .34926 L F
.72368 .36846 m .71122 .15926 L .72425 .36943 L 0 .996 .996 0 k
F
.72368 .36846 m .71069 .15824 L .71122 .15926 L F
.45159 .40546 m .45716 .35438 L .45565 .40453 L 0 .996 .996 .212 k
F
.45733 .37912 m .4573 .19124 L .45453 .38112 L 0 .996 .996 .43 k
F
.45453 .38112 m .4573 .19124 L .45363 .38166 L F
.45363 .38166 m .4573 .19124 L .45326 .38218 L .5 .5 .5 1 k
F
.47411 .36905 m .47733 .159 L .47402 .36921 L F
.47411 .36905 m .4774 .15886 L .47733 .159 L F
.73173 .38619 m .73977 .41253 L .73731 .43284 L 0 .996 .996 .007 k
F
.54945 .36749 m .54617 .15893 L .54766 .36912 L 0 .996 .996 .77 k
F
.54945 .36749 m .54784 .15724 L .54617 .15893 L F
.38994 .31721 m .39354 .31456 L .38825 .3139 L .233 .582 .364 .124 k
F
.38994 .31721 m .3952 .31699 L .39354 .31456 L F
.61351 .4522 m .61281 .37773 L .61356 .45193 L 0 .996 .996 .03 k
F
.6139 .45063 m .61281 .37773 L .61412 .45039 L .5 .5 .5 1 k
F
.61356 .45193 m .61281 .37773 L .6139 .45063 L F
.47416 .369 m .4774 .15886 L .47411 .36905 L F
.47416 .369 m .47744 .15882 L .4774 .15886 L F
.43906 .30407 m .44515 .2924 L .44386 .29874 L F
.44107 .31793 m .44573 .33501 L .4396 .3297 L 0 .996 .996 .239 k
F
.4396 .3297 m .44573 .33501 L .444 .36062 L 0 .996 .996 .185 k
F
.4446 .40547 m .444 .36062 L .44648 .40582 L 0 .996 .996 .174 k
F
.4446 .40547 m .44224 .38711 L .444 .36062 L F
.44681 .38611 m .44432 .20809 L .44407 .38726 L 0 .996 .996 .297 k
F
.43906 .30407 m .44386 .29874 L .43774 .30757 L .5 .5 .5 1 k
F
.43774 .30757 m .44386 .29874 L .44249 .30738 L 0 .996 .996 .49 k
F
.43774 .30757 m .44249 .30738 L .43639 .31207 L F
.43639 .31207 m .44249 .30738 L .44107 .31793 L 0 .996 .996 .295 k
F
.4396 .3297 m .444 .36062 L .43812 .34171 L 0 .996 .996 .185 k
F
.43812 .34171 m .444 .36062 L .44224 .38711 L 0 .996 .996 .148 k
F
.44407 .38726 m .44432 .20809 L .44112 .36908 L 0 .996 .996 .51 k
F
.43698 .25769 m .44112 .36908 L .44432 .20809 L 0 .996 .996 .287 k
F
.47618 .36684 m .47744 .15882 L .47416 .369 L .5 .5 .5 1 k
F
.47618 .36684 m .47933 .15656 L .47744 .15882 L F
.40015 .32481 m .40381 .32038 L .3985 .3222 L .128 .081 .473 .071 k
F
.40015 .32481 m .40541 .32246 L .40381 .32038 L F
.64296 .36962 m .63485 .15866 L .64254 .36886 L 0 .996 .996 0 k
F
.64254 .36886 m .63485 .15866 L .63606 .15742 L F
.56696 .45084 m .57164 .4687 L .56808 .46037 L 0 .996 .996 .033 k
F
.56696 .45084 m .5704 .45801 L .57164 .4687 L F
.58497 .46739 m .58806 .46019 L .58967 .46757 L 0 .996 .996 .185 k
F
.51197 .36878 m .51281 .15858 L .51466 .15709 L 0 .996 .996 .532 k
F
.51027 .37035 m .51281 .15858 L .51197 .36878 L .5 .5 .5 1 k
F
.37039 .48875 m .36786 .48706 L .36789 .48852 L 0 .996 .996 .141 k
F
.36779 .48851 m .36786 .48706 L .36777 .4885 L 0 .996 .996 .112 k
F
.36789 .48852 m .36786 .48706 L .36779 .48851 L F
.43812 .34171 m .44224 .38711 L .43665 .35269 L 0 .996 .996 .148 k
F
.4361 .32809 m .44112 .36908 L .43698 .25769 L 0 .996 .996 .47 k
F
.43572 .39563 m .43115 .33862 L .43448 .39725 L .5 .5 .5 1 k
F
.43572 .39563 m .43568 .38315 L .43115 .33862 L F
.43066 .36892 m .43786 .15852 L .44305 .15605 L 0 .996 .996 .307 k
F
.42987 .36974 m .43786 .15852 L .43066 .36892 L .5 .5 .5 1 k
F
.41385 .32372 m .4177 .31966 L .41231 .32204 L .207 0 .712 0 k
F
.58088 .36962 m .57736 .15835 L .58103 .36856 L .5 .5 .5 1 k
F
.58103 .36856 m .57736 .15835 L .5785 .1575 L F
.38825 .3139 m .39187 .31235 L .38655 .31096 L .127 .921 .222 .291 k
F
.38825 .3139 m .39354 .31456 L .39187 .31235 L F
.72397 .3674 m .71069 .15824 L .72368 .36846 L .5 .5 .5 1 k
F
.72397 .3674 m .71095 .15714 L .71069 .15824 L F
.40701 .3245 m .41077 .32035 L .40541 .32246 L .179 .003 .552 .004 k
F
.40701 .3245 m .41231 .32204 L .41077 .32035 L F
.36497 .29771 m .36786 .31115 L .36242 .30856 L 0 .996 .996 .16 k
F
.36497 .29771 m .37003 .30626 L .36786 .31115 L F
.67155 .36782 m .66227 .15806 L .67188 .36828 L 0 .996 .996 0 k
F
.67155 .36782 m .66196 .15758 L .66227 .15806 L F
.35878 .46082 m .36255 .40977 L .36071 .45977 L 0 .996 .996 .247 k
F
.36071 .45977 m .36255 .40977 L .36424 .4521 L F
.35732 .46101 m .36255 .40977 L .35878 .46082 L 0 .996 .996 .178 k
F
.69821 .36969 m .6868 .15781 L .69813 .36804 L .5 .5 .5 1 k
F
.69813 .36804 m .6868 .15781 L .6876 .15737 L F
.6136 .36769 m .60805 .1578 L .61387 .36804 L 0 .996 .996 0 k
F
.6136 .36769 m .60779 .15744 L .60805 .1578 L F
.67228 .36615 m .66196 .15758 L .67155 .36782 L F
.67228 .36615 m .66263 .15584 L .66196 .15758 L F
.3985 .3222 m .40221 .3183 L .39685 .31957 L .146 .126 .431 .082 k
F
.3985 .3222 m .40381 .32038 L .40221 .3183 L F
.58226 .36774 m .5785 .1575 L .57887 .15618 L .5 .5 .5 1 k
F
.58103 .36856 m .5785 .1575 L .58226 .36774 L F
.61496 .36613 m .60779 .15744 L .6136 .36769 L 0 .996 .996 0 k
F
.61496 .36613 m .60906 .15582 L .60779 .15744 L F
.38153 .38657 m .3868 .36694 L .3848 .36635 L 0 .206 .996 .031 k
F
.38382 .38197 m .3868 .36694 L .38153 .38657 L 0 .157 .996 .012 k
F
.64254 .36886 m .63606 .15742 L .64384 .36766 L 0 .996 .996 0 k
F
.64384 .36766 m .63606 .15742 L .63566 .1567 L F
.38655 .31096 m .39018 .31043 L .38482 .30856 L 0 .996 .209 .661 k
F
.38655 .31096 m .39187 .31235 L .39018 .31043 L F
.69813 .36804 m .6876 .15737 L .69899 .36762 L .5 .5 .5 1 k
F
.69899 .36762 m .6876 .15737 L .68734 .15586 L 0 .996 .996 .066 k
F
.37416 .30039 m .37754 .30622 L .37214 .30256 L 0 .996 .996 .14 k
F
.37416 .30039 m .37942 .30567 L .37754 .30622 L F
.54993 .36721 m .54784 .15724 L .54945 .36749 L 0 .996 .996 .77 k
F
.54993 .36721 m .54829 .15695 L .54784 .15724 L F
.59767 .47286 m .60056 .45053 L .60219 .45086 L 0 .996 .996 .731 k
F
.59599 .46727 m .60056 .45053 L .59767 .47286 L 0 .996 .996 .571 k
F
.72424 .36732 m .71095 .15714 L .72397 .3674 L .5 .5 .5 1 k
F
.72424 .36732 m .7112 .15706 L .71095 .15714 L F
.51395 .36735 m .51466 .15709 L .51557 .15643 L 0 .996 .996 .532 k
F
.51197 .36878 m .51466 .15709 L .51395 .36735 L F
.72442 .36549 m .7112 .15706 L .72424 .36732 L .5 .5 .5 1 k
F
.72442 .36549 m .71136 .15515 L .7112 .15706 L F
.55084 .3667 m .54829 .15695 L .54993 .36721 L 0 .996 .996 .398 k
F
.55084 .3667 m .54914 .15641 L .54829 .15695 L F
.37535 .38439 m .3794 .35157 L .37364 .37592 L 0 .648 .996 .092 k
F
.37535 .38439 m .38109 .3589 L .3794 .35157 L F
.67772 .45808 m .68012 .43666 L .68291 .44444 L 0 .996 .996 .171 k
F
.67456 .44083 m .68012 .43666 L .67772 .45808 L 0 .996 .996 .131 k
F
.74383 .43405 m .74533 .40238 L .74835 .40763 L 0 .996 .996 .187 k
F
.73977 .41253 m .74533 .40238 L .74383 .43405 L 0 .996 .996 .129 k
F
.64384 .36766 m .63566 .1567 L .64341 .36698 L 0 .996 .996 0 k
F
.64341 .36698 m .63566 .1567 L .63686 .15537 L F
.40541 .32246 m .40922 .31867 L .40381 .32038 L .18 .018 .512 .019 k
F
.40541 .32246 m .41077 .32035 L .40922 .31867 L F
.5803 .46262 m .58497 .46739 L .58179 .47243 L 0 .996 .996 .142 k
F
.57709 .46384 m .5803 .46262 L .58179 .47243 L 0 .996 .996 .113 k
F
.82806 .48422 m .82728 .47722 L .82825 .48485 L 0 .996 .996 .042 k
F
.82825 .48402 m .82728 .47722 L .82806 .48422 L F
.82828 .48155 m .82728 .47722 L .82825 .48402 L .5 .5 .5 1 k
F
.47969 .36496 m .47933 .15656 L .47618 .36684 L 0 .996 .996 .378 k
F
.47969 .36496 m .4826 .15462 L .47933 .15656 L F
.41231 .32204 m .41622 .31834 L .41077 .32035 L .21 0 .643 0 k
F
.41231 .32204 m .4177 .31966 L .41622 .31834 L F
.51492 .36671 m .51557 .15643 L .51705 .15574 L 0 .996 .996 .297 k
F
.51395 .36735 m .51557 .15643 L .51492 .36671 L 0 .996 .996 .532 k
F
.5518 .3653 m .54914 .15641 L .55084 .3667 L .5 .5 .5 1 k
F
.5518 .3653 m .55003 .15495 L .54914 .15641 L F
.39685 .31957 m .4006 .31625 L .3952 .31699 L .169 .175 .393 .094 k
F
.39685 .31957 m .40221 .3183 L .4006 .31625 L F
.58266 .36647 m .57887 .15618 L .57983 .15553 L .5 .5 .5 1 k
F
.58226 .36774 m .57887 .15618 L .58266 .36647 L F
.38482 .30856 m .38847 .30886 L .38305 .30683 L F
.38482 .30856 m .39018 .31043 L .38847 .30886 L F
.43973 .40438 m .43665 .35269 L .44003 .40456 L 0 .996 .996 .112 k
F
.44003 .40456 m .43665 .35269 L .44224 .38711 L F
.44074 .39023 m .4361 .32809 L .43714 .39262 L 0 .996 .996 .47 k
F
.44074 .39023 m .44112 .36908 L .4361 .32809 L F
.43722 .36611 m .44305 .15605 L .44355 .15525 L .5 .5 .5 1 k
F
.43714 .39262 m .4361 .32809 L .43568 .38315 L F
.43444 .39796 m .43185 .35515 L .43425 .39936 L F
.43066 .36892 m .44305 .15605 L .43722 .36611 L 0 .996 .996 .307 k
F
.60577 .46773 m .60819 .43033 L .6068 .46675 L .5 .5 .5 1 k
F
.60541 .46837 m .60819 .43033 L .60577 .46773 L F
.60541 .46837 m .60681 .44033 L .60819 .43033 L F
.69899 .36762 m .68734 .15586 L .69871 .36617 L 0 .996 .996 .066 k
F
.69871 .36617 m .68734 .15586 L .68828 .1552 L F
.6721 .36594 m .66263 .15584 L .67228 .36615 L 0 .996 .996 0 k
F
.6721 .36594 m .66247 .15562 L .66263 .15584 L F
.61466 .36575 m .60906 .15582 L .61496 .36613 L F
.61466 .36575 m .60878 .15543 L .60906 .15582 L F
.51651 .36605 m .51705 .15574 L .51792 .1543 L .5 .5 .5 1 k
F
.51492 .36671 m .51705 .15574 L .51651 .36605 L 0 .996 .996 .297 k
F
.67231 .36478 m .66247 .15562 L .6721 .36594 L 0 .996 .996 0 k
F
.67231 .36478 m .66265 .15441 L .66247 .15562 L F
.58368 .36586 m .57983 .15553 L .58054 .15399 L .5 .5 .5 1 k
F
.58266 .36647 m .57983 .15553 L .58368 .36586 L F
.38135 .39037 m .38382 .38197 L .37864 .40292 L 0 .996 .996 .076 k
F
.37666 .40404 m .38135 .39037 L .37864 .40292 L .5 .5 .5 1 k
F
.61605 .36423 m .60878 .15543 L .61466 .36575 L 0 .996 .996 0 k
F
.61605 .36423 m .61007 .15384 L .60878 .15543 L F
.64341 .36698 m .63686 .15537 L .64471 .3657 L F
.64471 .3657 m .63686 .15537 L .63647 .15474 L F
.5704 .45801 m .57511 .47346 L .57164 .4687 L 0 .996 .996 .058 k
F
.5704 .45801 m .57378 .46236 L .57511 .47346 L F
.43755 .36563 m .44355 .15525 L .44559 .15404 L 0 .996 .996 .376 k
F
.43722 .36611 m .44355 .15525 L .43755 .36563 L .5 .5 .5 1 k
F
.3952 .31699 m .39899 .31427 L .39354 .31456 L .198 .245 .369 .109 k
F
.3952 .31699 m .4006 .31625 L .39899 .31427 L F
.69871 .36617 m .68828 .1552 L .69973 .36554 L 0 .996 .996 .066 k
F
.69973 .36554 m .68828 .1552 L .6879 .1539 L 0 .996 .996 .021 k
F
.37933 .38904 m .3848 .36635 L .3829 .36377 L 0 .326 .996 .052 k
F
.38153 .38657 m .3848 .36635 L .37933 .38904 L 0 .206 .996 .031 k
F
.40381 .32038 m .40767 .31698 L .40221 .3183 L .176 .045 .467 .048 k
F
.40381 .32038 m .40922 .31867 L .40767 .31698 L F
.72509 .36522 m .71136 .15515 L .72442 .36549 L .5 .5 .5 1 k
F
.72509 .36522 m .71198 .15487 L .71136 .15515 L F
.55172 .36514 m .55003 .15495 L .5518 .3653 L 0 .996 .996 0 k
F
.55172 .36514 m .54996 .15479 L .55003 .15495 L F
.72499 .36359 m .71198 .15487 L .72509 .36522 L .5 .5 .5 1 k
F
.72499 .36359 m .71188 .15317 L .71198 .15487 L F
.55324 .36337 m .54996 .15479 L .55172 .36514 L 0 .996 .996 0 k
F
.55324 .36337 m .55137 .15294 L .54996 .15479 L F
.35153 .44333 m .35669 .35988 L .34992 .44333 L 0 .996 .996 .12 k
F
.35408 .44357 m .35669 .35988 L .35153 .44333 L F
.35408 .44357 m .3556 .42388 L .35669 .35988 L F
.37726 .38856 m .38109 .3589 L .37535 .38439 L 0 .482 .996 .072 k
F
.37726 .38856 m .3829 .36377 L .38109 .3589 L F
.64471 .3657 m .63647 .15474 L .64429 .36509 L 0 .996 .996 0 k
F
.64429 .36509 m .63647 .15474 L .63767 .15333 L F
.41077 .32035 m .41473 .31705 L .40922 .31867 L .209 0 .594 0 k
F
.41077 .32035 m .41622 .31834 L .41473 .31705 L F
.48055 .36443 m .4826 .15462 L .47969 .36496 L 0 .996 .996 .378 k
F
.48055 .36443 m .48342 .15405 L .4826 .15462 L F
.38305 .30683 m .38847 .30886 L .38675 .30766 L .5 .5 .5 1 k
F
.57709 .46384 m .58179 .47243 L .5785 .47462 L 0 .996 .996 .113 k
F
.57378 .46236 m .57709 .46384 L .5785 .47462 L 0 .996 .996 .085 k
F
.67252 .36405 m .66265 .15441 L .67231 .36478 L .5 .5 .5 1 k
F
.67252 .36405 m .66284 .15365 L .66265 .15441 L F
.30993 .25872 m .31923 .22739 L .32081 .17386 L 0 .996 .996 .235 k
F
.37864 .40292 m .38382 .38197 L .38153 .38657 L 0 .643 .996 0 k
F
.51651 .36605 m .51792 .1543 L .51744 .36467 L .5 .5 .5 1 k
F
.51744 .36467 m .51792 .1543 L .51796 .15404 L F
.59993 .47277 m .60219 .45086 L .60379 .4497 L .193 .996 .996 .507 k
F
.59796 .47382 m .60219 .45086 L .59993 .47277 L 0 .996 .996 .731 k
F
.59796 .47382 m .59767 .47286 L .60219 .45086 L F
.37933 .38904 m .3829 .36377 L .37726 .38856 L 0 .326 .996 .052 k
F
.48145 .36415 m .48342 .15405 L .48055 .36443 L 0 .996 .996 .242 k
F
.48145 .36415 m .48429 .15375 L .48342 .15405 L F
.51976 .39616 m .51828 .2459 L .51801 .39809 L .5 .5 .5 1 k
F
.51801 .39809 m .51828 .2459 L .518 .39811 L F
.518 .39811 m .51828 .2459 L .51796 .39817 L F
.51748 .36442 m .51796 .15404 L .5195 .15219 L F
.51744 .36467 m .51796 .15404 L .51748 .36442 L F
.43893 .3649 m .44559 .15404 L .4481 .15228 L 0 .996 .996 .376 k
F
.43755 .36563 m .44559 .15404 L .43893 .3649 L F
.58444 .36437 m .58054 .15399 L .58122 .15358 L .5 .5 .5 1 k
F
.58368 .36586 m .58054 .15399 L .58444 .36437 L F
.39354 .31456 m .39737 .31239 L .39187 .31235 L .236 .359 .372 .125 k
F
.39354 .31456 m .39899 .31427 L .39737 .31239 L F
.57378 .46236 m .5785 .47462 L .57511 .47346 L 0 .996 .996 .085 k
F
.69973 .36554 m .6879 .1539 L .69933 .36428 L 0 .996 .996 .021 k
F
.69933 .36428 m .6879 .1539 L .68888 .153 L F
.61573 .36382 m .61007 .15384 L .61605 .36423 L 0 .996 .996 0 k
F
.61573 .36382 m .60977 .15341 L .61007 .15384 L F
.5913 .4759 m .59433 .46176 L .59599 .46727 L 0 .996 .996 .292 k
F
.58967 .46757 m .59433 .46176 L .5913 .4759 L 0 .996 .996 .265 k
F
.48297 .36221 m .48429 .15375 L .48145 .36415 L .5 .5 .5 1 k
F
.48297 .36221 m .4857 .15174 L .48429 .15375 L F
.67265 .364 m .66284 .15365 L .67252 .36405 L F
.67265 .364 m .66297 .1536 L .66284 .15365 L F
.40221 .3183 m .40612 .31528 L .4006 .31625 L .167 .083 .418 .087 k
F
.40221 .3183 m .40767 .31698 L .40612 .31528 L F
.6729 .36216 m .66297 .1536 L .67265 .364 L .5 .5 .5 1 k
F
.6729 .36216 m .6632 .15169 L .66297 .1536 L F
.58517 .36398 m .58122 .15358 L .58242 .15177 L F
.58444 .36437 m .58122 .15358 L .58517 .36398 L F
.61714 .36232 m .60977 .15341 L .61573 .36382 L 0 .996 .996 0 k
F
.61714 .36232 m .61109 .15185 L .60977 .15341 L F
.78618 .37452 m .78982 .37113 L .79411 .38985 L 0 .996 .996 .017 k
F
.64429 .36509 m .63767 .15333 L .64558 .36373 L 0 .996 .996 0 k
F
.64558 .36373 m .63767 .15333 L .63729 .15277 L F
.72588 .36309 m .71188 .15317 L .72499 .36359 L .5 .5 .5 1 k
F
.72588 .36309 m .7127 .15266 L .71188 .15317 L F
.37214 .30256 m .37562 .30737 L .37003 .30626 L 0 .996 .996 .191 k
F
.37214 .30256 m .37754 .30622 L .37562 .30737 L F
.69933 .36428 m .68888 .153 L .70038 .36342 L 0 .996 .996 .021 k
F
.70038 .36342 m .68888 .153 L .68844 .15193 L 0 .996 .996 .003 k
F
.55314 .36296 m .55137 .15294 L .55324 .36337 L 0 .996 .996 .027 k
F
.55314 .36296 m .55128 .15252 L .55137 .15294 L F
.40922 .31867 m .41324 .31575 L .40767 .31698 L .202 .028 .554 .028 k
F
.40922 .31867 m .41473 .31705 L .41324 .31575 L F
.64558 .36373 m .63729 .15277 L .64518 .3632 L 0 .996 .996 0 k
F
.64518 .3632 m .63729 .15277 L .63846 .15127 L F
.39187 .31235 m .39574 .31063 L .39018 .31043 L .281 .505 .414 .14 k
F
.39187 .31235 m .39737 .31239 L .39574 .31063 L F
.34464 .23579 m .34756 .26532 L .34272 .23508 L 0 .996 .996 .022 k
F
.34464 .23579 m .34949 .26516 L .34756 .26532 L F
.60428 .46928 m .60681 .44033 L .60541 .46837 L .5 .5 .5 1 k
F
.60382 .46992 m .60681 .44033 L .60428 .46928 L F
.60382 .46992 m .60533 .44646 L .60681 .44033 L F
.55471 .36143 m .55128 .15252 L .55314 .36296 L 0 .996 .996 .027 k
F
.55471 .36143 m .55275 .15093 L .55128 .15252 L F
.5865 .47682 m .58497 .46739 L .58967 .46757 L 0 .996 .996 .185 k
F
.58626 .47682 m .58497 .46739 L .5865 .47682 L 0 .996 .996 .148 k
F
.58626 .47682 m .58179 .47243 L .58497 .46739 L F
.44224 .36281 m .4481 .15228 L .4499 .15167 L 0 .996 .996 .243 k
F
.43893 .3649 m .4481 .15228 L .44224 .36281 L 0 .996 .996 .376 k
F
.60201 .47139 m .60379 .4497 L .60533 .44646 L .5 .5 .5 1 k
F
.60026 .47246 m .60379 .4497 L .60201 .47139 L .193 .996 .996 .507 k
F
.59993 .47277 m .60379 .4497 L .60026 .47246 L F
.3335 .3527 m .34314 .25689 L .33659 .26595 L 0 .996 .996 .16 k
F
.3335 .3527 m .343 .29431 L .34314 .25689 L F
.51913 .36265 m .5195 .15219 L .52005 .15139 L .5 .5 .5 1 k
F
.51748 .36442 m .5195 .15219 L .51913 .36265 L F
.67158 .45205 m .67456 .44083 L .67772 .45808 L 0 .996 .996 .085 k
F
.4006 .31625 m .40457 .31359 L .39899 .31427 L .183 .142 .4 .102 k
F
.4006 .31625 m .40612 .31528 L .40457 .31359 L F
.70038 .36342 m .68844 .15193 L .69992 .36239 L 0 .996 .996 .003 k
F
.69992 .36239 m .68844 .15193 L .68932 .15073 L F
.6168 .36188 m .61109 .15185 L .61714 .36232 L 0 .996 .996 0 k
F
.6168 .36188 m .61077 .15139 L .61109 .15185 L F
.58647 .36224 m .58242 .15177 L .58269 .15163 L .5 .5 .5 1 k
F
.58517 .36398 m .58242 .15177 L .58647 .36224 L F
.48407 .3614 m .4857 .15174 L .48297 .36221 L 0 .996 .996 .557 k
F
.48407 .3614 m .48673 .1509 L .4857 .15174 L F
.67341 .36198 m .6632 .15169 L .6729 .36216 L .5 .5 .5 1 k
F
.67341 .36198 m .66367 .1515 L .6632 .15169 L F
.44462 .36208 m .4499 .15167 L .45174 .14952 L F
.44224 .36281 m .4499 .15167 L .44462 .36208 L 0 .996 .996 .243 k
F
.58647 .36224 m .58269 .15163 L .58675 .3621 L .5 .5 .5 1 k
F
.58675 .3621 m .58269 .15163 L .5834 .15086 L 0 .996 .996 .684 k
F
.32634 .4078 m .33659 .26595 L .32217 .40878 L 0 .996 .996 .123 k
F
.32883 .40801 m .33659 .26595 L .32634 .4078 L F
.32883 .40801 m .3335 .3527 L .33659 .26595 L F
.74383 .43405 m .74835 .40763 L .74771 .45226 L 0 .996 .996 .187 k
F
.67342 .36027 m .66367 .1515 L .67341 .36198 L .5 .5 .5 1 k
F
.67342 .36027 m .66367 .14972 L .66367 .1515 L F
.60249 .47085 m .60533 .44646 L .60382 .46992 L F
.60201 .47139 m .60533 .44646 L .60249 .47085 L F
.37243 .40994 m .37338 .42726 L .36833 .44871 L 0 .996 .996 .582 k
F
.37243 .40994 m .37666 .40404 L .37338 .42726 L F
.39888 .1514 m .39406 .20464 L .40432 .15076 L 0 .996 .996 .17 k
F
.39706 .15049 m .39406 .20464 L .39888 .1514 L F
.61823 .3604 m .61077 .15139 L .6168 .36188 L 0 .996 .996 0 k
F
.61823 .3604 m .6121 .14986 L .61077 .15139 L F
.51913 .36265 m .52005 .15139 L .51972 .36187 L .5 .5 .5 1 k
F
.51972 .36187 m .52005 .15139 L .5215 .15009 L F
.36689 .42224 m .37216 .36278 L .36544 .40703 L 0 .814 .996 .095 k
F
.36689 .42224 m .37364 .37592 L .37216 .36278 L F
.64518 .3632 m .63846 .15127 L .64643 .36176 L 0 .996 .996 0 k
F
.64643 .36176 m .63846 .15127 L .63812 .1508 L F
.58664 .47681 m .58967 .46757 L .5913 .4759 L 0 .996 .996 .195 k
F
.5865 .47682 m .58967 .46757 L .58664 .47681 L 0 .996 .996 .185 k
F
.33057 .22946 m .33069 .30187 L .32399 .30067 L 0 .996 .996 .15 k
F
.33057 .22946 m .33427 .27651 L .33069 .30187 L F
.40767 .31698 m .41174 .31441 L .40612 .31528 L .188 .079 .504 .078 k
F
.40767 .31698 m .41324 .31575 L .41174 .31441 L F
.39018 .31043 m .39411 .30902 L .38847 .30886 L .321 .647 .497 .151 k
F
.39018 .31043 m .39574 .31063 L .39411 .30902 L F
.37666 .40404 m .37864 .40292 L .37338 .42726 L .5 .5 .5 1 k
F
.55475 .36074 m .55275 .15093 L .55471 .36143 L F
.55475 .36074 m .55279 .15021 L .55275 .15093 L F
.48586 .35997 m .48673 .1509 L .48407 .3614 L 0 .996 .996 .557 k
F
.48586 .35997 m .48841 .14941 L .48673 .1509 L F
.58751 .36137 m .5834 .15086 L .58408 .14967 L .5 .5 .5 1 k
F
.58675 .3621 m .5834 .15086 L .58751 .36137 L 0 .996 .996 .684 k
F
.64643 .36176 m .63812 .1508 L .64607 .36131 L 0 .996 .996 0 k
F
.64607 .36131 m .63812 .1508 L .63924 .14921 L F
.40432 .15076 m .39421 .23363 L .40432 .15076 L 0 .996 .996 .221 k
F
.40432 .15076 m .40222 .23585 L .40433 .15075 L F
.40432 .15076 m .39421 .23363 L .40222 .23585 L F
.40432 .15076 m .39406 .20464 L .39421 .23363 L F
.40433 .15075 m .40222 .23585 L .41175 .14908 L 0 .996 .996 .286 k
F
.69992 .36239 m .68932 .15073 L .70086 .36124 L 0 .996 .996 .003 k
F
.70086 .36124 m .68932 .15073 L .6889 .14995 L 0 .996 .996 0 k
F
.3462 .24281 m .35127 .26752 L .34949 .26516 L 0 .996 .996 .007 k
F
.39607 .15041 m .39376 .17945 L .39706 .15049 L 0 .996 .996 .126 k
F
.39706 .15049 m .39376 .17945 L .39406 .20464 L 0 .996 .996 .17 k
F
.39899 .31427 m .40301 .31189 L .39737 .31239 L .202 .197 .395 .112 k
F
.39899 .31427 m .40457 .31359 L .40301 .31189 L F
.39436 .14895 m .39376 .17945 L .39607 .15041 L 0 .996 .996 .126 k
F
.55628 .3595 m .55279 .15021 L .55475 .36074 L .5 .5 .5 1 k
F
.55628 .3595 m .55422 .14892 L .55279 .15021 L F
.34272 .23508 m .34548 .26808 L .34036 .24167 L 0 .996 .996 .049 k
F
.34272 .23508 m .34756 .26532 L .34548 .26808 L F
.52127 .36062 m .5215 .15009 L .524 .14825 L 0 .996 .996 .475 k
F
.51972 .36187 m .5215 .15009 L .52127 .36062 L .5 .5 .5 1 k
F
.70086 .36124 m .6889 .14995 L .70042 .36049 L 0 .996 .996 0 k
F
.70042 .36049 m .6889 .14995 L .68947 .14835 L F
.61786 .35993 m .6121 .14986 L .61823 .3604 L F
.61786 .35993 m .61176 .14937 L .6121 .14986 L F
.6814 .46718 m .68291 .44444 L .6856 .44972 L 0 .996 .996 .22 k
F
.67944 .46714 m .68291 .44444 L .6814 .46718 L 0 .996 .996 .171 k
F
.67944 .46714 m .67772 .45808 L .68291 .44444 L F
.67421 .35996 m .66367 .14972 L .67342 .36027 L .5 .5 .5 1 k
F
.67421 .35996 m .66441 .14939 L .66367 .14972 L F
.58751 .36137 m .58408 .14967 L .58825 .36022 L F
.58825 .36022 m .58408 .14967 L .58402 .1496 L 0 .848 .996 .002 k
F
.56953 .47278 m .56808 .46037 L .57112 .4738 L 0 .996 .996 .034 k
F
.56953 .47278 m .56925 .47202 L .56808 .46037 L F
.57112 .4738 m .56808 .46037 L .57164 .4687 L F
.58825 .36022 m .58402 .1496 L .58818 .36015 L 0 .848 .996 .002 k
F
.58818 .36015 m .58402 .1496 L .5853 .14769 L F
.44462 .36208 m .45174 .14952 L .44651 .36009 L .5 .5 .5 1 k
F
.44651 .36009 m .45174 .14952 L .45695 .14705 L 0 .996 .996 .306 k
F
.48922 .35862 m .48841 .14941 L .48586 .35997 L 0 .996 .996 .29 k
F
.48922 .35862 m .49156 .148 L .48841 .14941 L F
.67403 .35838 m .66441 .14939 L .67421 .35996 L 0 .996 .996 .096 k
F
.67403 .35838 m .66423 .14776 L .66441 .14939 L F
.61932 .35848 m .61176 .14937 L .61786 .35993 L 0 .996 .996 0 k
F
.61932 .35848 m .61311 .14786 L .61176 .14937 L F
.64607 .36131 m .63924 .14921 L .64728 .35978 L F
.64728 .35978 m .63924 .14921 L .63894 .14883 L 0 .983 .996 0 k
F
.40612 .31528 m .41025 .313 L .40457 .31359 L .191 .141 .465 .108 k
F
.40612 .31528 m .41174 .31441 L .41025 .313 L F
.56353 .4643 m .56122 .44239 L .56038 .43616 L 0 .996 .996 .007 k
F
.38847 .30886 m .39246 .30755 L .38675 .30766 L .318 .708 .584 .163 k
F
.38847 .30886 m .39411 .30902 L .39246 .30755 L F
.40457 .31359 m .40876 .31149 L .40301 .31189 L .21 .199 .439 .116 k
F
.40457 .31359 m .41025 .313 L .40876 .31149 L F
.40301 .31189 m .40727 .30984 L .40145 .31019 L .22 .244 .409 .119 k
F
.40301 .31189 m .40876 .31149 L .40727 .30984 L F
.40145 .31019 m .40578 .30804 L .39989 .30848 L .219 .264 .383 .118 k
F
.40145 .31019 m .40727 .30984 L .40578 .30804 L F
.39989 .30848 m .40429 .30609 L .39832 .30677 L .207 .261 .369 .113 k
F
.39989 .30848 m .40578 .30804 L .40429 .30609 L F
.40727 .30984 m .41175 .3085 L .40578 .30804 L .293 .573 .404 .143 k
F
.39832 .30677 m .40429 .30609 L .40281 .304 L .191 .24 .372 .106 k
F
.40578 .30804 m .41034 .30629 L .40429 .30609 L .256 .568 .357 .131 k
F
.40578 .30804 m .41175 .3085 L .41034 .30629 L F
.40429 .30609 m .40895 .30372 L .40281 .304 L .221 .578 .375 .119 k
F
.40429 .30609 m .41034 .30629 L .40895 .30372 L F
.40281 .304 m .40757 .30082 L .40133 .3018 L .191 .572 .427 .107 k
F
.40281 .304 m .40895 .30372 L .40757 .30082 L F
.40633 .27431 m .41377 .25763 L .41257 .25356 L 0 .214 .996 .059 k
F
.40763 .27762 m .41377 .25763 L .40633 .27431 L 0 .531 .996 .103 k
F
.40763 .27762 m .41487 .26415 L .41377 .25763 L F
.40133 .3018 m .40619 .2977 L .39985 .29951 L .167 .535 .489 .096 k
F
.40133 .3018 m .40757 .30082 L .40619 .2977 L F
.40633 .27431 m .41257 .25356 L .40498 .27222 L 0 .214 .996 .059 k
F
.40889 .28187 m .41487 .26415 L .40763 .27762 L 0 .932 .996 .136 k
F
.39985 .29951 m .40482 .29446 L .39837 .2972 L .147 .461 .547 .085 k
F
.39985 .29951 m .40619 .2977 L .40482 .29446 L F
.40757 .30082 m .41261 .2968 L .40619 .2977 L 0 .996 .483 .247 k
F
.39837 .2972 m .40482 .29446 L .40344 .29125 L .129 .354 .593 .074 k
F
.40619 .2977 m .41137 .29181 L .40482 .29446 L 0 .996 .64 .209 k
F
.40619 .2977 m .41261 .2968 L .41137 .29181 L F
.40482 .29446 m .41014 .28672 L .40344 .29125 L 0 .996 .83 .18 k
F
.40482 .29446 m .41137 .29181 L .41014 .28672 L F
.40344 .29125 m .40889 .28187 L .40206 .28822 L .012 .689 .946 .134 k
F
.40344 .29125 m .41014 .28672 L .40889 .28187 L F
.40206 .28822 m .40889 .28187 L .40763 .27762 L .008 .408 .951 .11 k
F
.40066 .28553 m .40763 .27762 L .40633 .27431 L .013 .17 .944 .075 k
F
.40206 .28822 m .40763 .27762 L .40066 .28553 L .008 .408 .951 .11 k
F
.39924 .2833 m .40633 .27431 L .40498 .27222 L .027 0 .992 .022 k
F
.40066 .28553 m .40633 .27431 L .39924 .2833 L .013 .17 .944 .075 k
F
.3978 .28163 m .40498 .27222 L .40357 .27155 L .02 0 .996 0 k
F
.39924 .2833 m .40498 .27222 L .3978 .28163 L .027 0 .992 .022 k
F
.40889 .28187 m .41592 .27231 L .41487 .26415 L 0 .932 .996 .136 k
F
.40653 .27038 m .41479 .24485 L .41248 .27363 L 0 .996 .996 .391 k
F
.40824 .26113 m .41479 .24485 L .40653 .27038 L .148 .996 .996 .507 k
F
.3978 .28163 m .40357 .27155 L .39633 .28054 L .02 0 .996 0 k
F
.39633 .28054 m .40357 .27155 L .40211 .27232 L 0 .996 .996 .065 k
F
.39633 .28054 m .40211 .27232 L .39483 .28002 L F
.39535 .27952 m .40211 .27232 L .40058 .27441 L .5 .5 .5 1 k
F
.39483 .28002 m .39524 .27959 L .39535 .27952 L F
.39524 .27959 m .40211 .27232 L .39535 .27952 L F
.39483 .28002 m .40058 .27441 L .39331 .27996 L F
.39331 .27996 m .40058 .27441 L .39901 .27752 L F
.39331 .27996 m .39726 .27827 L .39177 .28019 L F
.39726 .27827 m .39901 .27752 L .39762 .27803 L F
.39726 .27827 m .39762 .27803 L .39177 .28019 L F
.40211 .27232 m .40824 .26113 L .40058 .27441 L F
.40058 .27441 m .40824 .26113 L .40653 .27038 L 0 .996 .996 .721 k
F
.40058 .27441 m .40653 .27038 L .39901 .27752 L F
.40653 .27038 m .41248 .27363 L .40472 .28197 L 0 .996 .996 .391 k
F
.39901 .27752 m .40653 .27038 L .40472 .28197 L 0 .996 .996 .352 k
F
.39901 .27752 m .40472 .28197 L .39741 .28114 L F
.39837 .2972 m .40344 .29125 L .39689 .29491 L .129 .354 .593 .074 k
F
.39689 .29491 m .40206 .28822 L .3954 .29272 L .112 .234 .625 .063 k
F
.39689 .29491 m .40344 .29125 L .40206 .28822 L F
.3954 .29272 m .40066 .28553 L .3939 .29066 L .094 .127 .644 .052 k
F
.3954 .29272 m .40206 .28822 L .40066 .28553 L F
.3939 .29066 m .39924 .2833 L .39239 .28878 L .109 .014 .685 .015 k
F
.3939 .29066 m .40066 .28553 L .39924 .2833 L F
.39239 .28878 m .3978 .28163 L .39087 .28712 L .164 0 .955 0 k
F
.39239 .28878 m .39924 .2833 L .3978 .28163 L F
.39087 .28712 m .3978 .28163 L .39633 .28054 L .151 0 .996 0 k
F
.39741 .28114 m .40472 .28197 L .40286 .29454 L 0 .996 .996 .231 k
F
.41034 .30629 m .41513 .30538 L .40895 .30372 L 0 .996 .181 .4 k
F
.40895 .30372 m .41386 .3014 L .40757 .30082 L 0 .996 .317 .305 k
F
.40895 .30372 m .41513 .30538 L .41386 .3014 L F
.40757 .30082 m .41386 .3014 L .41261 .2968 L 0 .996 .483 .247 k
F
.41014 .28672 m .41592 .27231 L .40889 .28187 L 0 .996 .996 .166 k
F
.41014 .28672 m .41695 .28129 L .41592 .27231 L F
.41137 .29181 m .41695 .28129 L .41014 .28672 L 0 .996 .996 .199 k
F
.40472 .28197 m .41248 .27363 L .40992 .30871 L 0 .996 .996 .252 k
F
.40472 .28197 m .40992 .30871 L .40286 .29454 L F
.39737 .31239 m .40301 .31189 L .40145 .31019 L .217 .243 .396 .118 k
F
.39832 .30677 m .40281 .304 L .39675 .30506 L .191 .24 .372 .106 k
F
.39675 .30506 m .40281 .304 L .40133 .3018 L .173 .211 .39 .097 k
F
.40286 .29454 m .40722 .34648 L .40101 .30631 L 0 .996 .996 .187 k
F
.41025 .313 m .41459 .31182 L .40876 .31149 L .198 .622 .72 .212 k
F
.40876 .31149 m .41316 .31034 L .40727 .30984 L .315 .622 .551 .151 k
F
.40876 .31149 m .41459 .31182 L .41316 .31034 L F
.40727 .30984 m .41316 .31034 L .41175 .3085 L .293 .573 .404 .143 k
F
.40286 .29454 m .40992 .30871 L .40722 .34648 L 0 .996 .996 .187 k
F
.39737 .31239 m .40145 .31019 L .39574 .31063 L .217 .243 .396 .118 k
F
.39574 .31063 m .40145 .31019 L .39989 .30848 L .222 .261 .397 .12 k
F
.40424 .37467 m .40101 .30631 L .40722 .34648 L 0 .996 .996 .141 k
F
.40424 .37467 m .40722 .34648 L .40511 .37468 L F
.40571 .36098 m .41175 .14908 L .40222 .23585 L 0 .996 .996 .286 k
F
.40571 .36098 m .41254 .14874 L .41175 .14908 L F
.39415 .14886 m .39314 .16227 L .39436 .14895 L 0 .793 .996 .067 k
F
.39436 .14895 m .39314 .16227 L .39376 .17945 L 0 .996 .996 .126 k
F
.5567 .35848 m .55422 .14892 L .55628 .3595 L .5 .5 .5 1 k
F
.5567 .35848 m .5546 .14785 L .55422 .14892 L F
.39281 .14708 m .39314 .16227 L .39415 .14886 L 0 .793 .996 .067 k
F
.37596 .41447 m .38153 .38657 L .37933 .38904 L 0 .316 .996 .007 k
F
.37864 .40292 m .38153 .38657 L .37596 .41447 L 0 .643 .996 0 k
F
.64728 .35978 m .63894 .14883 L .64696 .35941 L 0 .983 .996 0 k
F
.64696 .35941 m .63894 .14883 L .64001 .14714 L F
.41013 .37525 m .40722 .34648 L .40992 .30871 L 0 .996 .996 .22 k
F
.40511 .37468 m .40722 .34648 L .40731 .37552 L 0 .996 .996 .17 k
F
.40731 .37552 m .40722 .34648 L .41013 .37525 L F
.40862 .35839 m .41254 .14874 L .40571 .36098 L 0 .996 .996 .788 k
F
.40862 .35839 m .41267 .14861 L .41254 .14874 L F
.41324 .31575 m .41745 .31395 L .41174 .31441 L 0 .331 .996 .288 k
F
.41174 .31441 m .41602 .313 L .41025 .313 L .025 .511 .944 .31 k
F
.41174 .31441 m .41745 .31395 L .41602 .313 L F
.41025 .313 m .41602 .313 L .41459 .31182 L .198 .622 .72 .212 k
F
.41316 .31034 m .41775 .31106 L .41175 .3085 L .5 .5 .5 1 k
F
.41175 .3085 m .41643 .30862 L .41034 .30629 L 0 .996 .114 .572 k
F
.41175 .3085 m .41775 .31106 L .41643 .30862 L F
.41137 .29181 m .41798 .2903 L .41695 .28129 L 0 .996 .996 .199 k
F
.41261 .2968 m .41798 .2903 L .41137 .29181 L 0 .996 .996 .247 k
F
.41248 .27363 m .42191 .21793 L .41792 .30065 L 0 .996 .996 .312 k
F
.41479 .24485 m .42191 .21793 L .41248 .27363 L 0 .996 .996 .567 k
F
.41034 .30629 m .41643 .30862 L .41513 .30538 L 0 .996 .181 .4 k
F
.41248 .27363 m .41792 .30065 L .40992 .30871 L 0 .996 .996 .312 k
F
.41214 .37543 m .40992 .30871 L .41792 .30065 L 0 .996 .996 .22 k
F
.41013 .37525 m .40992 .30871 L .41214 .37543 L F
.41307 .35671 m .41267 .14861 L .40862 .35839 L 0 .996 .996 .278 k
F
.41307 .35671 m .42013 .14548 L .41267 .14861 L F
.70042 .36049 m .68947 .14835 L .70104 .35895 L 0 .996 .996 0 k
F
.70104 .35895 m .68947 .14835 L .6892 .14793 L F
.36242 .30856 m .36564 .31675 L .35972 .322 L 0 .996 .996 .262 k
F
.36242 .30856 m .36786 .31115 L .36564 .31675 L F
.52394 .35885 m .524 .14825 L .52443 .14797 L 0 .996 .996 .475 k
F
.52127 .36062 m .524 .14825 L .52394 .35885 L F
.48977 .35767 m .49156 .148 L .48922 .35862 L .5 .5 .5 1 k
F
.48977 .35767 m .49207 .14701 L .49156 .148 L F
.52394 .35885 m .52443 .14797 L .5244 .35858 L 0 .996 .996 .475 k
F
.5244 .35858 m .52443 .14797 L .52509 .14768 L 0 .996 .996 .277 k
F
.37003 .30626 m .37369 .30892 L .36786 .31115 L 0 .996 .996 .355 k
F
.37003 .30626 m .37562 .30737 L .37369 .30892 L F
.70104 .35895 m .6892 .14793 L .70075 .35855 L 0 .996 .996 0 k
F
.70075 .35855 m .6892 .14793 L .68912 .14636 L F
.61893 .35798 m .61311 .14786 L .61932 .35848 L F
.61893 .35798 m .61275 .14734 L .61311 .14786 L F
.55802 .35757 m .5546 .14785 L .5567 .35848 L .5 .5 .5 1 k
F
.55802 .35757 m .55583 .14691 L .5546 .14785 L F
.67503 .35794 m .66423 .14776 L .67403 .35838 L 0 .996 .996 .096 k
F
.67503 .35794 m .66517 .14729 L .66423 .14776 L F
.58818 .36015 m .5853 .14769 L .58956 .35832 L 0 .848 .996 .002 k
F
.58956 .35832 m .5853 .14769 L .58514 .14749 L 0 .9 .996 0 k
F
.52512 .35831 m .52509 .14768 L .52622 .14587 L .5 .5 .5 1 k
F
.5244 .35858 m .52509 .14768 L .52512 .35831 L 0 .996 .996 .277 k
F
.58237 .47686 m .58179 .47243 L .58626 .47682 L 0 .996 .996 .148 k
F
.57945 .47648 m .58179 .47243 L .58237 .47686 L 0 .996 .996 .117 k
F
.57945 .47648 m .5785 .47462 L .58179 .47243 L F
.59466 .47518 m .59599 .46727 L .59767 .47286 L 0 .996 .996 .326 k
F
.59134 .47613 m .59599 .46727 L .59466 .47518 L 0 .996 .996 .292 k
F
.59134 .47613 m .5913 .4759 L .59599 .46727 L F
.58956 .35832 m .58514 .14749 L .58938 .35812 L 0 .9 .996 0 k
F
.58938 .35812 m .58514 .14749 L .5865 .14571 L F
.62041 .35656 m .61275 .14734 L .61893 .35798 L 0 .996 .996 0 k
F
.62041 .35656 m .61412 .14586 L .61275 .14734 L F
.67471 .35649 m .66517 .14729 L .67503 .35794 L 0 .996 .996 .047 k
F
.67471 .35649 m .66486 .14579 L .66517 .14729 L F
.64696 .35941 m .64001 .14714 L .64811 .35779 L 0 .983 .996 0 k
F
.64811 .35779 m .64001 .14714 L .63976 .14685 L 0 .937 .996 .001 k
F
.39275 .14699 m .392 .15679 L .39281 .14708 L 0 .723 .996 0 k
F
.39281 .14708 m .392 .15679 L .39314 .16227 L 0 .793 .996 .067 k
F
.45217 .35767 m .45695 .14705 L .45721 .14651 L .5 .5 .5 1 k
F
.44651 .36009 m .45695 .14705 L .45217 .35767 L 0 .996 .996 .306 k
F
.38675 .30766 m .39081 .30622 L .38501 .30681 L .29 .609 .638 .157 k
F
.38675 .30766 m .39246 .30755 L .39081 .30622 L F
.4899 .35746 m .49207 .14701 L .48977 .35767 L .5 .5 .5 1 k
F
.4899 .35746 m .49219 .1468 L .49207 .14701 L F
.39574 .31063 m .39989 .30848 L .39411 .30902 L .222 .261 .397 .12 k
F
.39192 .14503 m .392 .15679 L .39275 .14699 L 0 .723 .996 0 k
F
.55924 .35612 m .55583 .14691 L .55802 .35757 L .5 .5 .5 1 k
F
.55924 .35612 m .55697 .1454 L .55583 .14691 L F
.64811 .35779 m .63976 .14685 L .64785 .35751 L 0 .937 .996 .001 k
F
.64785 .35751 m .63976 .14685 L .64076 .14506 L F
.49164 .35553 m .49219 .1468 L .4899 .35746 L .5 .5 .5 1 k
F
.49164 .35553 m .49382 .14479 L .49219 .1468 L F
.56674 .4704 m .56551 .45826 L .56786 .47158 L 0 .996 .996 .013 k
F
.56674 .4704 m .56659 .46977 L .56551 .45826 L F
.56786 .47158 m .56551 .45826 L .56925 .47202 L F
.45243 .35719 m .45721 .14651 L .4575 .14628 L 0 .996 .996 .552 k
F
.45217 .35767 m .45721 .14651 L .45243 .35719 L .5 .5 .5 1 k
F
.70075 .35855 m .68912 .14636 L .70068 .35704 L 0 .996 .996 0 k
F
.70068 .35704 m .68912 .14636 L .68924 .14588 L .5 .5 .5 1 k
F
.45273 .35697 m .4575 .14628 L .45967 .14402 L 0 .996 .996 .552 k
F
.45243 .35719 m .4575 .14628 L .45273 .35697 L F
.73731 .43284 m .73977 .41253 L .74383 .43405 L 0 .996 .996 .072 k
F
.70081 .35658 m .68924 .14588 L .68934 .14586 L .5 .5 .5 1 k
F
.70068 .35704 m .68924 .14588 L .70081 .35658 L F
.52512 .35831 m .52622 .14587 L .52633 .35657 L F
.52633 .35657 m .52622 .14587 L .52621 .1456 L 0 .996 .996 .093 k
F
.62 .35603 m .61412 .14586 L .62041 .35656 L 0 .996 .996 0 k
F
.62 .35603 m .61374 .14531 L .61412 .14586 L F
.70091 .35656 m .68934 .14586 L .68952 .14388 L .5 .5 .5 1 k
F
.70081 .35658 m .68934 .14586 L .70091 .35656 L F
.67587 .35592 m .66486 .14579 L .67471 .35649 L 0 .996 .996 .047 k
F
.67587 .35592 m .66594 .14519 L .66486 .14579 L F
.58938 .35812 m .5865 .14571 L .59084 .35641 L 0 .9 .996 0 k
F
.59084 .35641 m .5865 .14571 L .58625 .14538 L 0 .974 .996 0 k
F
.57219 .47438 m .57164 .4687 L .57326 .4748 L 0 .996 .996 .061 k
F
.57326 .4748 m .57164 .4687 L .57511 .47346 L F
.57112 .4738 m .57164 .4687 L .57219 .47438 L 0 .996 .996 .034 k
F
.52633 .35657 m .52621 .1456 L .52631 .35631 L 0 .996 .996 .093 k
F
.52631 .35631 m .52621 .1456 L .52771 .14378 L F
.41214 .37543 m .41792 .30065 L .41451 .37485 L 0 .996 .996 .22 k
F
.41473 .35497 m .42013 .14548 L .41307 .35671 L .5 .5 .5 1 k
F
.41473 .35497 m .42106 .14441 L .42013 .14548 L F
.36875 .42918 m .37364 .37592 L .36689 .42224 L 0 .634 .996 .073 k
F
.36875 .42918 m .37535 .38439 L .37364 .37592 L F
.56003 .35566 m .55697 .1454 L .55924 .35612 L .5 .5 .5 1 k
F
.56003 .35566 m .55772 .14492 L .55697 .1454 L F
.59084 .35641 m .58625 .14538 L .59058 .35609 L 0 .974 .996 0 k
F
.59058 .35609 m .58625 .14538 L .58767 .14371 L F
.66575 .4617 m .66342 .43246 L .66754 .46277 L 0 .996 .996 .003 k
F
.66754 .46277 m .66342 .43246 L .66804 .45346 L F
.66528 .46083 m .66342 .43246 L .66575 .4617 L 0 .996 .996 .001 k
F
.6215 .35463 m .61374 .14531 L .62 .35603 L 0 .996 .996 0 k
F
.6215 .35463 m .61514 .14385 L .61374 .14531 L F
.67544 .35459 m .66594 .14519 L .67587 .35592 L 0 .996 .996 .018 k
F
.67544 .35459 m .66553 .14382 L .66594 .14519 L F
.39411 .30902 m .39832 .30677 L .39246 .30755 L .215 .237 .396 .117 k
F
.39411 .30902 m .39989 .30848 L .39832 .30677 L F
.64785 .35751 m .64076 .14506 L .64892 .35579 L 0 .937 .996 .001 k
F
.64892 .35579 m .64076 .14506 L .64058 .14486 L 0 .901 .996 .002 k
F
.37338 .42726 m .37864 .40292 L .37596 .41447 L 0 .996 .996 .099 k
F
.39192 .14503 m .39022 .16577 L .392 .15679 L 0 .723 .996 0 k
F
.392 .14473 m .39022 .16577 L .39192 .14503 L .5 .5 .5 1 k
F
.56183 .35437 m .55772 .14492 L .56003 .35566 L 0 .996 .996 .522 k
F
.56183 .35437 m .55939 .14359 L .55772 .14492 L F
.64892 .35579 m .64058 .14486 L .64873 .3556 L 0 .901 .996 .002 k
F
.64873 .3556 m .64058 .14486 L .64149 .14297 L F
.4934 .35434 m .49382 .14479 L .49164 .35553 L 0 .996 .996 .498 k
F
.4934 .35434 m .49547 .14355 L .49382 .14479 L F
.5787 .47641 m .5785 .47462 L .57945 .47648 L 0 .996 .996 .117 k
F
.57588 .47571 m .5785 .47462 L .5787 .47641 L 0 .996 .996 .089 k
F
.57588 .47571 m .57511 .47346 L .5785 .47462 L F
.35448 .31722 m .35692 .3369 L .35057 .35086 L 0 .996 .996 .27 k
F
.35448 .31722 m .35972 .322 L .35692 .3369 L F
.37337 .42371 m .37933 .38904 L .37726 .38856 L 0 .36 .996 .028 k
F
.37596 .41447 m .37933 .38904 L .37337 .42371 L 0 .316 .996 .007 k
F
.39186 .14274 m .39022 .16577 L .392 .14473 L .5 .5 .5 1 k
F
.38501 .30681 m .38914 .305 L .38325 .30628 L .248 .382 .626 .134 k
F
.38501 .30681 m .39081 .30622 L .38914 .305 L F
.69134 .46371 m .69237 .43888 L .69218 .46321 L 0 .996 .996 .67 k
F
.69017 .46467 m .69237 .43888 L .69134 .46371 L F
.69017 .46467 m .69039 .44814 L .69237 .43888 L F
.41451 .37485 m .41792 .30065 L .42096 .37331 L 0 .996 .996 .286 k
F
.42077 .35258 m .42106 .14441 L .41473 .35497 L 0 .996 .996 .289 k
F
.42077 .35258 m .42754 .14155 L .42106 .14441 L F
.68491 .46674 m .6856 .44972 L .68811 .45136 L 0 .996 .996 .295 k
F
.68236 .46696 m .6856 .44972 L .68491 .46674 L 0 .996 .996 .22 k
F
.6814 .46718 m .6856 .44972 L .68236 .46696 L F
.57533 .47558 m .57511 .47346 L .57588 .47571 L 0 .996 .996 .089 k
F
.57326 .4748 m .57511 .47346 L .57533 .47558 L 0 .996 .996 .061 k
F
.45506 .35479 m .45967 .14402 L .4642 .14205 L 0 .996 .996 .286 k
F
.45273 .35697 m .45967 .14402 L .45506 .35479 L 0 .996 .996 .552 k
F
.70112 .35465 m .68952 .14388 L .69006 .1437 L .5 .5 .5 1 k
F
.70091 .35656 m .68952 .14388 L .70112 .35465 L F
.62107 .35408 m .61514 .14385 L .6215 .35463 L 0 .996 .996 0 k
F
.62107 .35408 m .61474 .14328 L .61514 .14385 L F
.67672 .3539 m .66553 .14382 L .67544 .35459 L 0 .996 .996 .018 k
F
.67672 .3539 m .66672 .14309 L .66553 .14382 L F
.52791 .35456 m .52771 .14378 L .52799 .14308 L .5 .5 .5 1 k
F
.52631 .35631 m .52771 .14378 L .52791 .35456 L 0 .996 .996 .093 k
F
.78618 .37452 m .79411 .38985 L .79369 .43298 L 0 .996 .996 .017 k
F
.58664 .47681 m .5913 .4759 L .58913 .47644 L 0 .996 .996 .195 k
F
.59058 .35609 m .58767 .14371 L .5921 .3545 L 0 .974 .996 0 k
F
.5921 .3545 m .58767 .14371 L .58737 .14326 L 0 .996 .996 0 k
F
.70112 .35465 m .69006 .1437 L .7017 .35448 L .5 .5 .5 1 k
F
.56221 .35375 m .55939 .14359 L .56183 .35437 L F
.56221 .35375 m .55974 .14294 L .55939 .14359 L F
.49484 .35332 m .49547 .14355 L .4934 .35434 L 0 .996 .996 .498 k
F
.49484 .35332 m .49681 .14249 L .49547 .14355 L F
.58913 .47644 m .5913 .4759 L .59124 .47615 L 0 .996 .996 .195 k
F
.62259 .3527 m .61474 .14328 L .62107 .35408 L 0 .996 .996 0 k
F
.62259 .3527 m .61615 .14184 L .61474 .14328 L F
.5921 .3545 m .58737 .14326 L .59178 .35406 L F
.59178 .35406 m .58737 .14326 L .58884 .14172 L F
.39246 .30755 m .39675 .30506 L .39081 .30622 L .199 .186 .396 .11 k
F
.39246 .30755 m .39832 .30677 L .39675 .30506 L F
.59124 .47615 m .5913 .4759 L .59134 .47613 L 0 .996 .996 .207 k
F
.67622 .35269 m .66672 .14309 L .67672 .3539 L 0 .996 .996 .004 k
F
.67622 .35269 m .66624 .14184 L .66672 .14309 L F
.52791 .35456 m .52799 .14308 L .52822 .35388 L .5 .5 .5 1 k
F
.52822 .35388 m .52799 .14308 L .52948 .14169 L F
.64873 .3556 m .64149 .14297 L .64971 .35378 L 0 .901 .996 .002 k
F
.64971 .35378 m .64149 .14297 L .64139 .14287 L 0 .874 .996 .004 k
F
.56216 .3537 m .55974 .14294 L .56221 .35375 L 0 .854 .996 .001 k
F
.56216 .3537 m .5597 .14289 L .55974 .14294 L F
.34036 .24167 m .34325 .27316 L .33753 .25575 L 0 .996 .996 .084 k
F
.34036 .24167 m .34548 .26808 L .34325 .27316 L F
.56361 .35181 m .5597 .14289 L .56216 .3537 L 0 .854 .996 .001 k
F
.56361 .35181 m .56105 .14092 L .5597 .14289 L F
.64971 .35378 m .64139 .14287 L .6496 .35369 L 0 .874 .996 .004 k
F
.6496 .35369 m .64139 .14287 L .64214 .14099 L F
.37562 .30737 m .37968 .30577 L .37369 .30892 L 0 .996 .996 .409 k
F
.39186 .14274 m .38978 .16674 L .39022 .16577 L .5 .5 .5 1 k
F
.38265 .21256 m .39067 .16479 L .39022 .16577 L 0 .996 .996 .065 k
F
.38076 .22425 m .38289 .21147 L .38265 .21256 L F
.38289 .21147 m .39067 .16479 L .38265 .21256 L F
.38076 .22425 m .39022 .16577 L .38325 .205 L F
.37309 .24695 m .38076 .22425 L .37571 .23629 L 0 .191 .996 .006 k
F
.37256 .24669 m .37571 .23629 L .37155 .24621 L F
.37309 .24695 m .37571 .23629 L .37256 .24669 L F
.38223 .22454 m .392 .15679 L .38076 .22425 L 0 .434 .996 .016 k
F
.38223 .22454 m .39314 .16227 L .392 .15679 L F
.38208 .21529 m .39022 .16577 L .38773 .19042 L .5 .5 .5 1 k
F
.37911 .22818 m .38076 .22425 L .37906 .2286 L F
.37985 .22658 m .38325 .205 L .37906 .2286 L 0 .996 .996 .065 k
F
.38076 .22425 m .38325 .205 L .37985 .22658 L F
.37906 .2286 m .38049 .22052 L .38208 .21529 L .5 .5 .5 1 k
F
.38049 .22052 m .39022 .16577 L .38208 .21529 L F
.37155 .24621 m .37911 .22818 L .37906 .2286 L F
.37906 .2286 m .38136 .21847 L .37902 .22888 L F
.37309 .24695 m .38223 .22454 L .38076 .22425 L 0 .191 .996 .006 k
F
.37457 .24906 m .38223 .22454 L .37309 .24695 L 0 .268 .996 .068 k
F
.37906 .2286 m .37902 .22888 L .37715 .23724 L .5 .5 .5 1 k
F
.38978 .16674 m .38773 .19042 L .39022 .16577 L F
.39067 .16479 m .392 .15679 L .39022 .16577 L 0 .996 .996 .065 k
F
.39354 .14109 m .38773 .19042 L .39038 .15982 L .095 .996 .996 .507 k
F
.3933 .14133 m .39038 .15982 L .39186 .14274 L F
.39354 .14109 m .39038 .15982 L .3933 .14133 L F
.38136 .21847 m .38773 .19042 L .38046 .22258 L .5 .5 .5 1 k
F
.38136 .21847 m .38046 .22258 L .37715 .23724 L F
.37094 .42915 m .37535 .38439 L .36875 .42918 L 0 .488 .996 .051 k
F
.37094 .42915 m .37726 .38856 L .37535 .38439 L F
.49737 .35239 m .49681 .14249 L .49484 .35332 L 0 .996 .996 .271 k
F
.49737 .35239 m .49917 .14152 L .49681 .14249 L F
.37337 .42371 m .37726 .38856 L .37094 .42915 L 0 .36 .996 .028 k
F
.38325 .30628 m .38748 .30385 L .38147 .30597 L .189 .155 .575 .109 k
F
.38325 .30628 m .38914 .305 L .38748 .30385 L F
.5632 .46358 m .56122 .44239 L .56353 .4643 L 0 .996 .996 .006 k
F
.56323 .4624 m .56122 .44239 L .5632 .46358 L F
.56323 .4624 m .56207 .44956 L .56122 .44239 L F
.45993 .35289 m .4642 .14205 L .46461 .14119 L .5 .5 .5 1 k
F
.45506 .35479 m .4642 .14205 L .45993 .35289 L 0 .996 .996 .286 k
F
.36786 .31115 m .37173 .31058 L .36564 .31675 L .5 .5 .5 1 k
F
.36786 .31115 m .37369 .30892 L .37173 .31058 L F
.62214 .35212 m .61615 .14184 L .62259 .3527 L 0 .996 .996 0 k
F
.62214 .35212 m .61573 .14124 L .61615 .14184 L F
.67756 .35187 m .66624 .14184 L .67622 .35269 L 0 .996 .996 .004 k
F
.67756 .35187 m .6675 .14098 L .66624 .14184 L F
.59466 .47518 m .59767 .47286 L .59718 .47414 L 0 .996 .996 .326 k
F
.59178 .35406 m .58884 .14172 L .59336 .35258 L 0 .996 .996 0 k
F
.59336 .35258 m .58884 .14172 L .58851 .14114 L F
.52981 .35255 m .52948 .14169 L .53084 .14031 L 0 .996 .996 .781 k
F
.52822 .35388 m .52948 .14169 L .52981 .35255 L .5 .5 .5 1 k
F
.42149 .35153 m .42754 .14155 L .42077 .35258 L F
.42149 .35153 m .42809 .14067 L .42754 .14155 L F
.49813 .3511 m .49917 .14152 L .49737 .35239 L F
.49813 .3511 m .49988 .14019 L .49917 .14152 L F
.59752 .47404 m .59767 .47286 L .59796 .47382 L 0 .996 .996 .372 k
F
.59718 .47414 m .59767 .47286 L .59752 .47404 L 0 .996 .996 .326 k
F
.62368 .35076 m .61573 .14124 L .62214 .35212 L 0 .996 .996 0 k
F
.62368 .35076 m .61716 .13983 L .61573 .14124 L F
.46036 .35207 m .46461 .14119 L .46494 .1409 L 0 .996 .996 .66 k
F
.45993 .35289 m .46461 .14119 L .46036 .35207 L .5 .5 .5 1 k
F
.59336 .35258 m .58851 .14114 L .593 .35202 L 0 .996 .996 0 k
F
.593 .35202 m .58851 .14114 L .59 .13971 L F
.68777 .46586 m .68811 .45136 L .69039 .44814 L 0 .996 .996 .423 k
F
.68652 .46611 m .68811 .45136 L .68777 .46586 L 0 .996 .996 .295 k
F
.68491 .46674 m .68811 .45136 L .68652 .46611 L F
.39081 .30622 m .39518 .30335 L .38914 .305 L .177 .126 .403 .099 k
F
.39081 .30622 m .39675 .30506 L .39518 .30335 L F
.39418 .13978 m .38773 .19042 L .39354 .14109 L .095 .996 .996 .507 k
F
.68928 .46499 m .69039 .44814 L .69017 .46467 L 0 .996 .996 .423 k
F
.68777 .46586 m .69039 .44814 L .68928 .46499 L F
.6496 .35369 m .64214 .14099 L .65041 .35187 L 0 .874 .996 .004 k
F
.65041 .35187 m .64214 .14099 L .64218 .14087 L .5 .5 .5 1 k
F
.67335 .46614 m .67158 .45205 L .67772 .45808 L 0 .996 .996 .085 k
F
.67103 .46493 m .67158 .45205 L .67335 .46614 L 0 .989 .996 .037 k
F
.67103 .46493 m .66804 .45346 L .67158 .45205 L F
.67701 .35079 m .6675 .14098 L .67756 .35187 L 0 .996 .996 0 k
F
.67701 .35079 m .66698 .13986 L .6675 .14098 L F
.56343 .35156 m .56105 .14092 L .56361 .35181 L F
.56343 .35156 m .56088 .14066 L .56105 .14092 L F
.46071 .35179 m .46494 .1409 L .46686 .13877 L 0 .996 .996 .66 k
F
.46036 .35207 m .46494 .1409 L .46071 .35179 L F
.65046 .35177 m .64218 .14087 L .64219 .14087 L .5 .5 .5 1 k
F
.65041 .35187 m .64218 .14087 L .65046 .35177 L F
.65046 .35177 m .64219 .14087 L .65047 .35176 L F
.65047 .35176 m .64219 .14087 L .64275 .13888 L F
.42863 .3482 m .42809 .14067 L .42149 .35153 L 0 .996 .996 .334 k
F
.42863 .3482 m .43495 .13711 L .42809 .14067 L F
.56499 .34986 m .56088 .14066 L .56343 .35156 L 0 .996 .996 0 k
F
.56499 .34986 m .56234 .13889 L .56088 .14066 L F
.36014 .44423 m .36446 .38274 L .35817 .4439 L 0 .935 .996 .097 k
F
.36168 .44455 m .36446 .38274 L .36014 .44423 L F
.36168 .44455 m .36544 .40703 L .36446 .38274 L F
.53127 .35122 m .53084 .14031 L .53184 .1396 L 0 .996 .996 .781 k
F
.52981 .35255 m .53084 .14031 L .53127 .35122 L F
.49821 .35087 m .49988 .14019 L .49813 .3511 L .5 .5 .5 1 k
F
.49821 .35087 m .49996 .13994 L .49988 .14019 L F
.3835 .22911 m .39314 .16227 L .38223 .22454 L 0 .802 .996 .089 k
F
.3835 .22911 m .39376 .17945 L .39314 .16227 L F
.49988 .34899 m .49996 .13994 L .49821 .35087 L .5 .5 .5 1 k
F
.49988 .34899 m .50152 .13799 L .49996 .13994 L F
.67838 .34983 m .66698 .13986 L .67701 .35079 L 0 .996 .996 0 k
F
.67838 .34983 m .66826 .13886 L .66698 .13986 L F
.62321 .35015 m .61716 .13983 L .62368 .35076 L F
.62321 .35015 m .61672 .1392 L .61716 .13983 L F
.38462 .23706 m .39376 .17945 L .3835 .22911 L 0 .996 .996 .14 k
F
.39418 .13978 m .38453 .22987 L .38773 .19042 L .095 .996 .996 .507 k
F
.39674 .13838 m .38453 .22987 L .39418 .13978 L 0 .996 .996 .361 k
F
.593 .35202 m .59 .13971 L .5946 .35065 L 0 .996 .996 0 k
F
.5946 .35065 m .59 .13971 L .58966 .13902 L F
.53234 .35054 m .53184 .1396 L .53386 .13849 L 0 .996 .996 .345 k
F
.53127 .35122 m .53184 .1396 L .53234 .35054 L 0 .996 .996 .781 k
F
.79369 .43298 m .79411 .38985 L .7982 .40561 L 0 .996 .996 .12 k
F
.38147 .30597 m .3858 .30272 L .37968 .30577 L .2 .026 .605 .025 k
F
.38147 .30597 m .38748 .30385 L .3858 .30272 L F
.5693 .47265 m .56925 .47202 L .56938 .4727 L 0 .996 .996 .036 k
F
.56938 .4727 m .56925 .47202 L .56953 .47278 L F
.56786 .47158 m .56925 .47202 L .5693 .47265 L 0 .996 .996 .013 k
F
.62477 .34882 m .61672 .1392 L .62321 .35015 L 0 .996 .996 0 k
F
.62477 .34882 m .61817 .13781 L .61672 .1392 L F
.67676 .46691 m .67772 .45808 L .67944 .46714 L 0 .996 .996 .125 k
F
.67335 .46614 m .67772 .45808 L .67676 .46691 L 0 .996 .996 .085 k
F
.56432 .46685 m .56364 .45886 L .56475 .46781 L 0 .996 .996 0 k
F
.56475 .46781 m .56364 .45886 L .56517 .46828 L F
.56411 .46643 m .56364 .45886 L .56432 .46685 L 0 .996 .996 .009 k
F
.5946 .35065 m .58966 .13902 L .59423 .34998 L 0 .996 .996 0 k
F
.59423 .34998 m .58966 .13902 L .59115 .13771 L F
.38914 .305 m .39361 .30163 L .38748 .30385 L .171 .067 .437 .071 k
F
.38914 .305 m .39518 .30335 L .39361 .30163 L F
.37369 .30892 m .37968 .30577 L .3779 .30554 L 0 .19 .996 .17 k
F
.37369 .30892 m .3779 .30554 L .37173 .31058 L F
.56476 .34941 m .56234 .13889 L .56499 .34986 L 0 .996 .996 0 k
F
.56476 .34941 m .56212 .13843 L .56234 .13889 L F
.65047 .35176 m .64275 .13888 L .65108 .34985 L .5 .5 .5 1 k
F
.65108 .34985 m .64275 .13888 L .64297 .1388 L F
.67781 .34888 m .66826 .13886 L .67838 .34983 L 0 .996 .996 0 k
F
.67781 .34888 m .66772 .13787 L .66826 .13886 L F
.61061 .46001 m .61089 .43597 L .61087 .45975 L .5 .5 .5 1 k
F
.60997 .46154 m .61089 .43597 L .61061 .46001 L F
.60997 .46154 m .60997 .46147 L .61089 .43597 L F
.65132 .34977 m .64297 .1388 L .64337 .13688 L F
.65108 .34985 m .64297 .1388 L .65132 .34977 L F
.46277 .34975 m .46686 .13877 L .47166 .13654 L 0 .996 .996 .301 k
F
.46071 .35179 m .46686 .13877 L .46277 .34975 L 0 .996 .996 .66 k
F
.53451 .34947 m .53386 .13849 L .53438 .13751 L .5 .5 .5 1 k
F
.53234 .35054 m .53386 .13849 L .53451 .34947 L 0 .996 .996 .345 k
F
.56638 .34791 m .56212 .13843 L .56476 .34941 L 0 .996 .996 0 k
F
.56638 .34791 m .56364 .13686 L .56212 .13843 L F
.38462 .23706 m .39406 .20464 L .39376 .17945 L 0 .996 .996 .14 k
F
.38565 .24715 m .39406 .20464 L .38462 .23706 L 0 .996 .996 .184 k
F
.38565 .24715 m .39421 .23363 L .39406 .20464 L F
.38664 .25802 m .39421 .23363 L .38565 .24715 L 0 .996 .996 .241 k
F
.38664 .25802 m .3944 .26232 L .39421 .23363 L F
.39674 .13838 m .39103 .24934 L .38453 .22987 L 0 .996 .996 .361 k
F
.39793 .13645 m .39103 .24934 L .39674 .13838 L .5 .5 .5 1 k
F
.39675 .30506 m .40133 .3018 L .39518 .30335 L .173 .211 .39 .097 k
F
.50101 .34804 m .50152 .13799 L .49988 .34899 L 0 .996 .996 .686 k
F
.50101 .34804 m .50258 .137 L .50152 .13799 L F
.67918 .34778 m .66772 .13787 L .67781 .34888 L 0 .996 .996 0 k
F
.67918 .34778 m .66899 .13673 L .66772 .13787 L F
.62428 .34819 m .61817 .13781 L .62477 .34882 L F
.62428 .34819 m .61772 .13715 L .61817 .13781 L F
.59423 .34998 m .59115 .13771 L .59584 .34872 L F
.59584 .34872 m .59115 .13771 L .59082 .13689 L F
.53451 .34947 m .53438 .13751 L .53506 .34853 L .5 .5 .5 1 k
F
.53506 .34853 m .53438 .13751 L .53432 .13741 L 0 .996 .996 0 k
F
.53506 .34853 m .53432 .13741 L .535 .34844 L F
.535 .34844 m .53432 .13741 L .53572 .13543 L F
.62586 .34687 m .61772 .13715 L .62428 .34819 L F
.62586 .34687 m .61919 .13578 L .61772 .13715 L F
.42865 .34813 m .43495 .13711 L .42863 .3482 L .5 .5 .5 1 k
F
.42865 .34813 m .43495 .13711 L .43495 .13711 L F
.42871 .3481 m .43495 .13711 L .42865 .34813 L 0 .996 .996 .481 k
F
.42871 .3481 m .43495 .1371 L .43495 .13711 L F
.43143 .34557 m .43495 .1371 L .42871 .3481 L F
.43143 .34557 m .43753 .13444 L .43495 .1371 L F
.50257 .34684 m .50258 .137 L .50101 .34804 L 0 .996 .996 .686 k
F
.50257 .34684 m .50404 .13575 L .50258 .137 L F
.59584 .34872 m .59082 .13689 L .59549 .34794 L 0 .996 .996 0 k
F
.59549 .34794 m .59082 .13689 L .59231 .13569 L F
.65175 .34792 m .64337 .13688 L .64378 .13672 L .5 .5 .5 1 k
F
.65132 .34977 m .64337 .13688 L .65175 .34792 L F
.56621 .34725 m .56364 .13686 L .56638 .34791 L 0 .996 .996 .024 k
F
.56621 .34725 m .56347 .13618 L .56364 .13686 L F
.38748 .30385 m .39203 .29991 L .3858 .30272 L .179 .028 .492 .031 k
F
.38748 .30385 m .39361 .30163 L .39203 .29991 L F
.35972 .322 m .36341 .32239 L .35692 .3369 L .5 .5 .5 1 k
F
.35972 .322 m .36564 .31675 L .36341 .32239 L F
.37968 .30577 m .38413 .30156 L .3779 .30554 L .213 0 .701 0 k
F
.37968 .30577 m .3858 .30272 L .38413 .30156 L F
.65175 .34792 m .64378 .13672 L .65219 .34777 L .5 .5 .5 1 k
F
.65219 .34777 m .64378 .13672 L .64402 .13487 L F
.6612 .4551 m .65959 .42631 L .66159 .45548 L 0 .996 .996 0 k
F
.66159 .45548 m .65959 .42631 L .66191 .45595 L F
.66094 .45378 m .65959 .42631 L .6612 .4551 L 0 .996 .996 .06 k
F
.46791 .3476 m .47166 .13654 L .47187 .13603 L .5 .5 .5 1 k
F
.46277 .34975 m .47166 .13654 L .46791 .3476 L 0 .996 .996 .301 k
F
.39518 .30335 m .39985 .29951 L .39361 .30163 L .155 .178 .42 .087 k
F
.39361 .30163 m .39837 .2972 L .39203 .29991 L .139 .142 .456 .078 k
F
.39361 .30163 m .39985 .29951 L .39837 .2972 L F
.39203 .29991 m .39689 .29491 L .39045 .29819 L .124 .098 .491 .069 k
F
.39203 .29991 m .39837 .2972 L .39689 .29491 L F
.39045 .29819 m .3954 .29272 L .38887 .29646 L .12 .048 .531 .052 k
F
.39045 .29819 m .39689 .29491 L .3954 .29272 L F
.38887 .29646 m .3954 .29272 L .3939 .29066 L .139 .016 .583 .018 k
F
.39087 .28712 m .39633 .28054 L .38934 .28566 L .151 0 .996 0 k
F
.38934 .28566 m .39483 .28002 L .38779 .28438 L .092 0 .996 .002 k
F
.38934 .28566 m .39633 .28054 L .39483 .28002 L F
.38779 .28438 m .39483 .28002 L .39331 .27996 L 0 .446 .996 .147 k
F
.38779 .28438 m .39331 .27996 L .38624 .28325 L F
.38624 .28325 m .39177 .28019 L .38468 .28219 L 0 .996 .996 .279 k
F
.38624 .28325 m .39331 .27996 L .39177 .28019 L F
.38468 .28219 m .39153 .28025 L .39022 .28048 L 0 .996 .996 .653 k
F
.39153 .28025 m .39177 .28019 L .39022 .28048 L F
.38468 .28219 m .39022 .28048 L .38311 .28111 L F
.39022 .28048 m .39581 .28463 L .38892 .2807 L 0 .996 .996 .277 k
F
.39022 .28048 m .38892 .2807 L .38868 .28056 L F
.39177 .28019 m .39741 .28114 L .39022 .28048 L 0 .996 .996 .481 k
F
.39177 .28019 m .39901 .27752 L .39741 .28114 L F
.39022 .28048 m .39741 .28114 L .39581 .28463 L 0 .996 .996 .277 k
F
.38311 .28111 m .38868 .28056 L .38155 .27993 L .5 .5 .5 1 k
F
.38311 .28111 m .38978 .28051 L .38868 .28056 L F
.38868 .28056 m .39423 .28727 L .38758 .28061 L 0 .996 .996 .186 k
F
.38155 .27993 m .38808 .28051 L .38716 .28018 L .5 .5 .5 1 k
F
.38808 .28051 m .38868 .28056 L .38716 .28018 L F
.38155 .27993 m .38716 .28018 L .38 .27857 L F
.38 .27857 m .38638 .28001 L .38566 .2791 L F
.38638 .28001 m .38716 .28018 L .38566 .2791 L F
.38 .27857 m .38566 .2791 L .37845 .27694 L F
.37845 .27694 m .38566 .2791 L .38419 .27715 L 0 .996 .185 .621 k
F
.39008 .28546 m .39129 .28719 L .39019 .28563 L 0 .996 .996 .138 k
F
.38716 .28018 m .39272 .28833 L .38624 .27986 L 0 .996 .996 .126 k
F
.38978 .28051 m .39022 .28048 L .38868 .28056 L .5 .5 .5 1 k
F
.38868 .28056 m .39581 .28463 L .39423 .28727 L 0 .996 .996 .186 k
F
.38716 .28018 m .39423 .28727 L .39272 .28833 L 0 .996 .996 .126 k
F
.38566 .2791 m .39189 .28725 L .39129 .28719 L 0 .996 .996 .138 k
F
.39189 .28725 m .39272 .28833 L .39129 .28719 L F
.38887 .29646 m .3939 .29066 L .38728 .29473 L .139 .016 .583 .018 k
F
.38728 .29473 m .39239 .28878 L .3857 .293 L .159 0 .629 0 k
F
.38728 .29473 m .3939 .29066 L .39239 .28878 L F
.3857 .293 m .39087 .28712 L .3841 .29126 L .179 0 .717 0 k
F
.3857 .293 m .39239 .28878 L .39087 .28712 L F
.3841 .29126 m .39087 .28712 L .38934 .28566 L .201 0 .848 0 k
F
.39513 .309 m .3964 .3162 L .39533 .31073 L 0 .996 .996 .018 k
F
.39518 .30335 m .40133 .3018 L .39985 .29951 L .155 .178 .42 .087 k
F
.39581 .28463 m .40101 .30631 L .39423 .28727 L 0 .996 .996 .169 k
F
.39423 .28727 m .39926 .31518 L .39272 .28833 L 0 .996 .996 .115 k
F
.39423 .28727 m .40101 .30631 L .39926 .31518 L F
.39272 .28833 m .39372 .29449 L .39129 .28719 L 0 .996 .996 .042 k
F
.39372 .29449 m .39697 .31456 L .39452 .30324 L F
.39697 .31456 m .39691 .31516 L .39452 .30324 L F
.398 .3695 m .39614 .3234 L .3965 .31955 L 0 .996 .996 .026 k
F
.39513 .309 m .39691 .31516 L .3964 .3162 L 0 .996 .996 .018 k
F
.39452 .30324 m .39691 .31516 L .39513 .309 L F
.39129 .28719 m .39452 .30324 L .39513 .309 L F
.39372 .29449 m .39452 .30324 L .39129 .28719 L 0 .996 .996 .042 k
F
.39129 .28719 m .39513 .309 L .39069 .28714 L 0 .996 .996 .018 k
F
.39513 .309 m .39533 .31073 L .39069 .28714 L F
.38566 .2791 m .39008 .28546 L .38493 .27819 L 0 .996 .996 .138 k
F
.39008 .28546 m .39019 .28563 L .38493 .27819 L F
.38566 .2791 m .38493 .27819 L .38419 .27715 L F
.38716 .28018 m .38624 .27986 L .38566 .2791 L 0 .996 .996 .126 k
F
.38419 .27715 m .39019 .28563 L .38997 .28346 L .5 .5 .5 1 k
F
.39019 .28563 m .39129 .28719 L .38997 .28346 L F
.39129 .28719 m .39079 .28715 L .38997 .28346 L 0 .996 .996 .018 k
F
.39079 .28715 m .39069 .28714 L .38997 .28346 L F
.38997 .28346 m .39073 .28654 L .38986 .28235 L .5 .5 .5 1 k
F
.38997 .28346 m .38986 .28235 L .38877 .27707 L F
.38997 .28346 m .39533 .31073 L .39542 .30555 L F
.39533 .31073 m .3964 .3162 L .39542 .30555 L F
.39625 .32223 m .39542 .30555 L .3965 .31955 L 0 .996 .996 .026 k
F
.39614 .3234 m .39542 .30555 L .39625 .32223 L F
.39627 .31648 m .39542 .30555 L .3964 .3162 L F
.39272 .28833 m .39926 .31518 L .3977 .31907 L 0 .996 .996 .042 k
F
.39628 .31928 m .39549 .3023 L .39542 .30555 L .5 .5 .5 1 k
F
.39549 .3023 m .39477 .28715 L .39542 .30555 L F
.398 .3695 m .3964 .3162 L .39826 .37031 L 0 .996 .996 .026 k
F
.39826 .37031 m .3964 .3162 L .3986 .37153 L F
.39694 .32974 m .39635 .32038 L .3969 .32936 L .5 .5 .5 1 k
F
.39635 .32038 m .39542 .30555 L .39634 .32023 L F
.39635 .32038 m .39634 .32023 L .3969 .32936 L F
.39691 .31516 m .3977 .31907 L .3964 .3162 L 0 .996 .996 .018 k
F
.3965 .31955 m .39627 .31648 L .3964 .3162 L 0 .996 .996 .026 k
F
.39697 .31456 m .3977 .31907 L .39691 .31516 L 0 .996 .996 .042 k
F
.3986 .37153 m .3977 .31907 L .39919 .37237 L 0 .868 .996 .019 k
F
.3986 .37153 m .3964 .3162 L .3977 .31907 L F
.39919 .37237 m .3977 .31907 L .40046 .37324 L F
.39927 .367 m .39694 .32974 L .39925 .36715 L .5 .5 .5 1 k
F
.39694 .32974 m .3969 .32936 L .39925 .36715 L F
.39927 .367 m .39689 .32465 L .39628 .31928 L F
.39689 .32465 m .39477 .28715 L .39628 .31928 L F
.39073 .28654 m .39542 .30555 L .39114 .28722 L F
.39073 .28654 m .39114 .28722 L .38877 .27707 L F
.38868 .28056 m .38758 .28061 L .38716 .28018 L 0 .996 .996 .186 k
F
.39741 .28114 m .40286 .29454 L .39581 .28463 L 0 .996 .996 .231 k
F
.3944 .26232 m .40222 .23585 L .39421 .23363 L 0 .996 .996 .312 k
F
.39581 .28463 m .40286 .29454 L .40101 .30631 L 0 .996 .996 .169 k
F
.404 .37453 m .39926 .31518 L .40101 .30631 L 0 .996 .996 .141 k
F
.3944 .26232 m .40051 .31272 L .40222 .23585 L 0 .996 .996 .312 k
F
.38767 .26835 m .39477 .28715 L .3944 .26232 L 0 .996 .996 .351 k
F
.38877 .27707 m .39477 .28715 L .38767 .26835 L 0 .996 .996 .695 k
F
.38877 .27707 m .39542 .30555 L .39477 .28715 L F
.39477 .28715 m .40051 .31272 L .3944 .26232 L 0 .996 .996 .567 k
F
.39963 .36672 m .39477 .28715 L .39927 .367 L F
.40046 .37324 m .39926 .31518 L .40114 .37385 L 0 .996 .996 .09 k
F
.40046 .37324 m .3977 .31907 L .39926 .31518 L F
.40114 .37385 m .39926 .31518 L .404 .37453 L F
.39963 .36672 m .40051 .31272 L .39477 .28715 L 0 .996 .996 .567 k
F
.39256 .34509 m .39793 .13645 L .40392 .13351 L 0 .996 .996 .321 k
F
.3858 .30272 m .39203 .29991 L .39045 .29819 L .179 .006 .543 .007 k
F
.38767 .26835 m .3944 .26232 L .38664 .25802 L 0 .996 .996 .351 k
F
.39256 .34509 m .39103 .24934 L .39793 .13645 L 0 .996 .996 .321 k
F
.56663 .47031 m .56659 .46977 L .56668 .47036 L 0 .996 .996 .014 k
F
.56668 .47036 m .56659 .46977 L .56674 .4704 L F
.56557 .46913 m .56659 .46977 L .56663 .47031 L 0 .996 .996 .001 k
F
.56782 .34596 m .56347 .13618 L .56621 .34725 L 0 .996 .996 .024 k
F
.56782 .34596 m .56498 .13483 L .56347 .13618 L F
.66907 .46421 m .66804 .45346 L .67103 .46493 L 0 .989 .996 .037 k
F
.66754 .46277 m .66804 .45346 L .66907 .46421 L 0 .996 .996 .003 k
F
.46813 .3471 m .47187 .13603 L .47195 .13591 L .5 .5 .5 1 k
F
.46791 .3476 m .47187 .13603 L .46813 .3471 L F
.46822 .347 m .47195 .13591 L .47359 .1337 L F
.46813 .3471 m .47195 .13591 L .46822 .347 L F
.62535 .34622 m .61919 .13578 L .62586 .34687 L 0 .996 .996 0 k
F
.62535 .34622 m .61871 .13511 L .61919 .13578 L F
.50599 .34537 m .50404 .13575 L .50257 .34684 L 0 .996 .996 .307 k
F
.50599 .34537 m .50723 .13422 L .50404 .13575 L F
.59549 .34794 m .59231 .13569 L .59708 .34678 L 0 .996 .996 0 k
F
.59708 .34678 m .59231 .13569 L .59202 .13476 L 0 .996 .996 .009 k
F
.36564 .31675 m .37173 .31058 L .36979 .31201 L 0 .996 .996 .155 k
F
.36564 .31675 m .36979 .31201 L .36341 .32239 L F
.535 .34844 m .53572 .13543 L .5365 .34653 L 0 .996 .996 0 k
F
.5365 .34653 m .53572 .13543 L .53565 .13504 L 0 .996 .996 .032 k
F
.37338 .42726 m .37596 .41447 L .37004 .45117 L 0 .996 .996 .099 k
F
.36833 .44871 m .37338 .42726 L .37004 .45117 L .5 .5 .5 1 k
F
.37004 .45117 m .37596 .41447 L .37337 .42371 L 0 .881 .996 0 k
F
.62695 .34492 m .61871 .13511 L .62535 .34622 L 0 .996 .996 0 k
F
.62695 .34492 m .6202 .13376 L .61871 .13511 L F
.5365 .34653 m .53565 .13504 L .53641 .34615 L 0 .996 .996 .032 k
F
.53641 .34615 m .53565 .13504 L .53716 .13334 L F
.37173 .31058 m .37611 .30512 L .36979 .31201 L .129 0 .996 0 k
F
.37173 .31058 m .3779 .30554 L .37611 .30512 L F
.65245 .34599 m .64402 .13487 L .6446 .13464 L .5 .5 .5 1 k
F
.65219 .34777 m .64402 .13487 L .65245 .34599 L F
.56784 .34506 m .56498 .13483 L .56782 .34596 L F
.56784 .34506 m .565 .1339 L .56498 .13483 L F
.59708 .34678 m .59202 .13476 L .59678 .34589 L 0 .996 .996 .009 k
F
.59678 .34589 m .59202 .13476 L .59347 .13368 L F
.65307 .34577 m .6446 .13464 L .6447 .13286 L .5 .5 .5 1 k
F
.65245 .34599 m .6446 .13464 L .65307 .34577 L F
.3858 .30272 m .39045 .29819 L .38413 .30156 L .179 .006 .543 .007 k
F
.43672 .34369 m .43753 .13444 L .43143 .34557 L 0 .996 .996 .268 k
F
.43672 .34369 m .44254 .13246 L .43753 .13444 L F
.56307 .46205 m .56207 .44956 L .56323 .4624 L 0 .996 .996 .006 k
F
.56316 .46053 m .56207 .44956 L .56307 .46205 L F
.56316 .46053 m .56294 .45776 L .56207 .44956 L F
.50637 .34464 m .50723 .13422 L .50599 .34537 L .5 .5 .5 1 k
F
.50637 .34464 m .50758 .13347 L .50723 .13422 L F
.3779 .30554 m .38245 .30031 L .37611 .30512 L .209 0 .894 0 k
F
.3779 .30554 m .38413 .30156 L .38245 .30031 L F
.56936 .34401 m .565 .1339 L .56784 .34506 L .5 .5 .5 1 k
F
.56936 .34401 m .56641 .13281 L .565 .1339 L F
.62643 .34424 m .6202 .13376 L .62695 .34492 L 0 .996 .996 0 k
F
.62643 .34424 m .61971 .13305 L .6202 .13376 L F
.46997 .34487 m .47359 .1337 L .47616 .13214 L 0 .996 .996 .391 k
F
.46822 .347 m .47359 .1337 L .46997 .34487 L .5 .5 .5 1 k
F
.59678 .34589 m .59347 .13368 L .59833 .34485 L 0 .996 .996 .009 k
F
.59833 .34485 m .59347 .13368 L .59325 .13262 L 0 .996 .996 .036 k
F
.39925 .36715 m .39542 .30555 L .398 .3695 L .5 .5 .5 1 k
F
.39495 .34403 m .40392 .13351 L .40455 .13245 L F
.39256 .34509 m .40392 .13351 L .39495 .34403 L 0 .996 .996 .321 k
F
.50635 .34455 m .50758 .13347 L .50637 .34464 L 0 .996 .996 .041 k
F
.50635 .34455 m .50757 .13338 L .50758 .13347 L F
.50785 .34256 m .50757 .13338 L .50635 .34455 L F
.50785 .34256 m .50897 .1313 L .50757 .13338 L F
.53804 .34452 m .53716 .13334 L .53734 .13259 L .5 .5 .5 1 k
F
.53641 .34615 m .53716 .13334 L .53804 .34452 L 0 .996 .996 .032 k
F
.62805 .34297 m .61971 .13305 L .62643 .34424 L 0 .996 .996 0 k
F
.62805 .34297 m .62121 .13173 L .61971 .13305 L F
.65319 .34405 m .6447 .13286 L .64543 .13256 L .5 .5 .5 1 k
F
.65307 .34577 m .6447 .13286 L .65319 .34405 L F
.56977 .34283 m .56641 .13281 L .56936 .34401 L F
.56977 .34283 m .56679 .13158 L .56641 .13281 L F
.34846 .44336 m .3479 .39798 L .34629 .44378 L 0 .996 .996 .146 k
F
.34522 .44367 m .3479 .39798 L .34484 .44364 L 0 .996 .996 .117 k
F
.34629 .44378 m .3479 .39798 L .34522 .44367 L F
.59833 .34485 m .59325 .13262 L .5981 .34383 L 0 .996 .996 .036 k
F
.5981 .34383 m .59325 .13262 L .59465 .13166 L F
.53823 .3438 m .53734 .13259 L .53883 .13126 L .5 .5 .5 1 k
F
.53804 .34452 m .53734 .13259 L .53823 .3438 L F
.65397 .34377 m .64543 .13256 L .64541 .13084 L F
.65319 .34405 m .64543 .13256 L .65397 .34377 L F
.43738 .34251 m .44254 .13246 L .43672 .34369 L F
.43738 .34251 m .44315 .13126 L .44254 .13246 L F
.39495 .34403 m .40455 .13245 L .39506 .34388 L F
.40571 .36098 m .40222 .23585 L .40459 .36142 L 0 .996 .996 .286 k
F
.404 .37453 m .40101 .30631 L .40424 .37467 L 0 .996 .996 .141 k
F
.40459 .36142 m .40222 .23585 L .40051 .31272 L 0 .996 .996 .493 k
F
.39506 .34388 m .40455 .13245 L .41159 .12903 L 0 .996 .996 .318 k
F
.38413 .30156 m .38887 .29646 L .38245 .30031 L .176 0 .586 0 k
F
.38413 .30156 m .39045 .29819 L .38887 .29646 L F
.6632 .45865 m .66219 .44314 L .66366 .45898 L 0 .996 .996 0 k
F
.66366 .45898 m .66219 .44314 L .6642 .4596 L F
.66267 .45724 m .66219 .44314 L .6632 .45865 L 0 .996 .996 .011 k
F
.47271 .34337 m .47616 .13214 L .47747 .13116 L 0 .996 .996 .391 k
F
.46997 .34487 m .47616 .13214 L .47271 .34337 L F
.33907 .42079 m .34569 .3406 L .34641 .38833 L 0 .996 .996 .284 k
F
.34569 .3406 m .35057 .35086 L .34641 .38833 L F
.33893 .42081 m .34569 .3406 L .33907 .42079 L 0 .996 .996 .174 k
F
.6275 .34227 m .62121 .13173 L .62805 .34297 L 0 .996 .996 0 k
F
.6275 .34227 m .6207 .131 L .62121 .13173 L F
.5981 .34383 m .59465 .13166 L .5996 .34291 L 0 .996 .996 .036 k
F
.5996 .34291 m .59465 .13166 L .59453 .13048 L 0 .996 .996 .087 k
F
.57105 .34206 m .56679 .13158 L .56977 .34283 L .5 .5 .5 1 k
F
.57105 .34206 m .56798 .13079 L .56679 .13158 L F
.37611 .30512 m .38078 .29891 L .37434 .30436 L .187 0 .925 0 k
F
.37611 .30512 m .38245 .30031 L .38078 .29891 L F
.36979 .31201 m .37611 .30512 L .37434 .30436 L .11 0 .996 0 k
F
.50812 .34204 m .50897 .1313 L .50785 .34256 L .5 .5 .5 1 k
F
.50812 .34204 m .50922 .13077 L .50897 .1313 L F
.43884 .3417 m .44315 .13126 L .43738 .34251 L 0 .996 .996 .404 k
F
.43884 .3417 m .4445 .13042 L .44315 .13126 L F
.53823 .3438 m .53883 .13126 L .53983 .34251 L .5 .5 .5 1 k
F
.53983 .34251 m .53883 .13126 L .53982 .12998 L F
.36979 .31201 m .37434 .30436 L .36786 .31284 L .11 0 .996 0 k
F
.36341 .32239 m .36979 .31201 L .36786 .31284 L 0 .147 .996 .024 k
F
.47412 .34242 m .47747 .13116 L .47942 .13052 L 0 .996 .996 .237 k
F
.47271 .34337 m .47747 .13116 L .47412 .34242 L 0 .996 .996 .391 k
F
.3497 .28501 m .35604 .285 L .3545 .27808 L 0 .996 .919 .292 k
F
.35084 .3 m .35604 .285 L .3497 .28501 L 0 .996 .996 .171 k
F
.34317 .32694 m .3497 .28501 L .343 .29431 L 0 .996 .996 .143 k
F
.34317 .32694 m .35084 .3 L .3497 .28501 L F
.62914 .34101 m .6207 .131 L .6275 .34227 L 0 .996 .996 0 k
F
.62914 .34101 m .62223 .12969 L .6207 .131 L F
.65397 .34377 m .64541 .13084 L .65396 .34211 L .5 .5 .5 1 k
F
.65396 .34211 m .64541 .13084 L .64627 .13048 L F
.57222 .34054 m .56798 .13079 L .57105 .34206 L F
.57222 .34054 m .56907 .1292 L .56798 .13079 L F
.50979 .34046 m .50922 .13077 L .50812 .34204 L F
.50979 .34046 m .51078 .12912 L .50922 .13077 L F
.33753 .25575 m .34092 .27991 L .33427 .27651 L 0 .996 .996 .134 k
F
.33753 .25575 m .34325 .27316 L .34092 .27991 L F
.74362 .45342 m .74383 .43405 L .74771 .45226 L 0 .996 .996 .138 k
F
.73955 .45207 m .74383 .43405 L .74362 .45342 L 0 .996 .996 .072 k
F
.73955 .45207 m .73731 .43284 L .74383 .43405 L F
.47412 .34242 m .47942 .13052 L .47621 .34181 L 0 .996 .996 .237 k
F
.47621 .34181 m .47942 .13052 L .48039 .12873 L .5 .5 .5 1 k
F
.5996 .34291 m .59453 .13048 L .59948 .34177 L 0 .996 .996 .087 k
F
.59948 .34177 m .59453 .13048 L .59585 .12964 L F
.65396 .34211 m .64627 .13048 L .65489 .34177 L .5 .5 .5 1 k
F
.44127 .33984 m .4445 .13042 L .43884 .3417 L 0 .996 .996 .404 k
F
.44127 .33984 m .44679 .12848 L .4445 .13042 L F
.38245 .30031 m .38728 .29473 L .38078 .29891 L .172 0 .62 0 k
F
.38245 .30031 m .38887 .29646 L .38728 .29473 L F
.33006 .42375 m .33526 .39098 L .333 .42346 L 0 .996 .996 .169 k
F
.33274 .40839 m .343 .29431 L .3335 .3527 L 0 .996 .996 .117 k
F
.33314 .40843 m .343 .29431 L .33274 .40839 L F
.333 .42346 m .33526 .39098 L .33422 .42259 L 0 .996 .996 .28 k
F
.33422 .42259 m .33526 .39098 L .33845 .42102 L F
.33314 .40843 m .34317 .32694 L .343 .29431 L 0 .996 .996 .117 k
F
.54089 .34129 m .53982 .12998 L .54095 .12918 L .5 .5 .5 1 k
F
.53983 .34251 m .53982 .12998 L .54089 .34129 L F
.62857 .34028 m .62223 .12969 L .62914 .34101 L 0 .996 .996 0 k
F
.62857 .34028 m .6217 .12894 L .62223 .12969 L F
.60089 .34096 m .59585 .12964 L .59587 .12833 L .5 .5 .5 1 k
F
.59948 .34177 m .59585 .12964 L .60089 .34096 L 0 .996 .996 .087 k
F
.57299 .34014 m .56907 .1292 L .57222 .34054 L .5 .5 .5 1 k
F
.57299 .34014 m .5698 .12878 L .56907 .1292 L F
.5421 .34052 m .54095 .12918 L .54358 .12747 L 0 .996 .996 .415 k
F
.54089 .34129 m .54095 .12918 L .5421 .34052 L .5 .5 .5 1 k
F
.51164 .33912 m .51078 .12912 L .50979 .34046 L 0 .996 .996 .541 k
F
.51164 .33912 m .51251 .12773 L .51078 .12912 L F
.40459 .36142 m .40051 .31272 L .40367 .36227 L 0 .996 .996 .493 k
F
.40367 .36227 m .40051 .31272 L .40018 .36461 L F
.40018 .36461 m .40051 .31272 L .39963 .36672 L .5 .5 .5 1 k
F
.39506 .34388 m .41159 .12903 L .40345 .3402 L 0 .996 .996 .318 k
F
.40345 .3402 m .41159 .12903 L .41186 .12844 L .5 .5 .5 1 k
F
.35692 .3369 m .36341 .32239 L .3612 .32724 L 0 .996 .996 .156 k
F
.36341 .32239 m .36786 .31284 L .3612 .32724 L 0 .147 .996 .024 k
F
.63023 .33904 m .6217 .12894 L .62857 .34028 L 0 .996 .996 0 k
F
.63023 .33904 m .62324 .12765 L .6217 .12894 L F
.37434 .30436 m .37911 .29732 L .37258 .30313 L .159 0 .822 0 k
F
.37434 .30436 m .38078 .29891 L .37911 .29732 L F
.36786 .31284 m .37434 .30436 L .37258 .30313 L .095 0 .996 0 k
F
.57483 .33874 m .5698 .12878 L .57299 .34014 L 0 .996 .996 .569 k
F
.57483 .33874 m .57151 .12733 L .5698 .12878 L F
.47724 .34008 m .48039 .12873 L .48077 .12828 L .5 .5 .5 1 k
F
.47621 .34181 m .48039 .12873 L .47724 .34008 L F
.44496 .33871 m .44679 .12848 L .44127 .33984 L 0 .996 .996 .244 k
F
.44496 .33871 m .45026 .1273 L .44679 .12848 L F
.40345 .3402 m .41186 .12844 L .40363 .33984 L .5 .5 .5 1 k
F
.60092 .3397 m .59587 .12833 L .59707 .12763 L F
.60089 .34096 m .59587 .12833 L .60092 .3397 L F
.47765 .33965 m .48077 .12828 L .48244 .1264 L F
.47724 .34008 m .48077 .12828 L .47765 .33965 L F
.38078 .29891 m .3857 .293 L .37911 .29732 L .168 0 .642 0 k
F
.38078 .29891 m .38728 .29473 L .3857 .293 L F
.36786 .31284 m .37258 .30313 L .36598 .31271 L .095 0 .996 0 k
F
.3612 .32724 m .36786 .31284 L .36598 .31271 L 0 .014 .996 .022 k
F
.3545 .27808 m .36088 .28148 L .3592 .27836 L 0 .996 .215 .841 k
F
.35604 .285 m .36088 .28148 L .3545 .27808 L 0 .996 .267 .294 k
F
.51284 .33832 m .51251 .12773 L .51164 .33912 L 0 .996 .996 .541 k
F
.51284 .33832 m .51363 .1269 L .51251 .12773 L F
.62965 .3383 m .62324 .12765 L .63023 .33904 L 0 .996 .996 0 k
F
.62965 .3383 m .62269 .12688 L .62324 .12765 L F
.60221 .33902 m .59707 .12763 L .5973 .12617 L .5 .5 .5 1 k
F
.60092 .3397 m .59707 .12763 L .60221 .33902 L F
.7995 .44132 m .7982 .40561 L .80179 .41517 L 0 .996 .996 .19 k
F
.79457 .43981 m .7982 .40561 L .7995 .44132 L 0 .996 .996 .12 k
F
.79457 .43981 m .79369 .43298 L .7982 .40561 L F
.54491 .33887 m .54358 .12747 L .54375 .12712 L .5 .5 .5 1 k
F
.5421 .34052 m .54358 .12747 L .54491 .33887 L 0 .996 .996 .415 k
F
.60911 .46309 m .60997 .46147 L .60997 .46155 L .5 .5 .5 1 k
F
.36272 .44497 m .36544 .40703 L .36168 .44455 L 0 .733 .996 .075 k
F
.36452 .44556 m .36544 .40703 L .36272 .44497 L F
.36452 .44556 m .36689 .42224 L .36544 .40703 L F
.57514 .33822 m .57151 .12733 L .57483 .33874 L .5 .5 .5 1 k
F
.57514 .33822 m .5718 .1268 L .57151 .12733 L F
.44592 .33708 m .45026 .1273 L .44496 .33871 L F
.44592 .33708 m .45115 .12561 L .45026 .1273 L F
.73705 .45008 m .73731 .43284 L .73955 .45207 L 0 .968 .996 .01 k
F
.73705 .45008 m .73303 .42809 L .73731 .43284 L F
.54491 .33887 m .54375 .12712 L .54509 .33853 L .5 .5 .5 1 k
F
.54509 .33853 m .54375 .12712 L .54372 .12709 L 0 .796 .996 .006 k
F
.54509 .33853 m .54372 .12709 L .54506 .33851 L F
.54506 .33851 m .54372 .12709 L .54505 .12503 L F
.51521 .33745 m .51363 .1269 L .51284 .33832 L 0 .996 .996 .273 k
F
.51521 .33745 m .51585 .12599 L .51363 .1269 L F
.63132 .33707 m .62269 .12688 L .62965 .3383 L 0 .996 .996 0 k
F
.63132 .33707 m .62425 .1256 L .62269 .12688 L F
.36984 .45032 m .37337 .42371 L .37094 .42915 L 0 .459 .996 .005 k
F
.36757 .45629 m .36833 .44871 L .37004 .45117 L .5 .5 .5 1 k
F
.36757 .45629 m .37004 .45117 L .36978 .45289 L F
.36981 .4527 m .37337 .42371 L .36984 .45032 L 0 .881 .996 0 k
F
.36978 .45289 m .37004 .45117 L .36981 .4527 L .5 .5 .5 1 k
F
.36981 .4527 m .37004 .45117 L .37337 .42371 L 0 .881 .996 0 k
F
.57509 .33819 m .5718 .1268 L .57514 .33822 L 0 .784 .996 .014 k
F
.57509 .33819 m .57176 .12676 L .5718 .1268 L F
.36368 .45884 m .36424 .4521 L .36419 .45837 L 0 .996 .996 .478 k
F
.36419 .45837 m .36424 .4521 L .36833 .44871 L F
.36071 .45977 m .36424 .4521 L .36368 .45884 L 0 .996 .996 .247 k
F
.37258 .30313 m .37745 .29552 L .37085 .30134 L .133 0 .732 0 k
F
.37258 .30313 m .37911 .29732 L .37745 .29552 L F
.36598 .31271 m .37258 .30313 L .37085 .30134 L .01 .001 .955 .044 k
F
.57653 .33626 m .57176 .12676 L .57509 .33819 L 0 .784 .996 .014 k
F
.57653 .33626 m .5731 .12476 L .57176 .12676 L F
.47943 .33784 m .48244 .1264 L .48708 .12396 L 0 .996 .996 .336 k
F
.47765 .33965 m .48244 .1264 L .47943 .33784 L .5 .5 .5 1 k
F
.37911 .29732 m .3841 .29126 L .37745 .29552 L .167 0 .65 0 k
F
.37911 .29732 m .3857 .293 L .3841 .29126 L F
.60245 .33762 m .5973 .12617 L .59834 .12561 L .5 .5 .5 1 k
F
.60221 .33902 m .5973 .12617 L .60245 .33762 L F
.56313 .46046 m .56294 .45776 L .56316 .46053 L 0 .996 .996 .005 k
F
.56316 .46006 m .56294 .45776 L .56313 .46046 L F
.5632 .45888 m .56294 .45776 L .56316 .46006 L .5 .5 .5 1 k
F
.35604 .285 m .36253 .28506 L .36088 .28148 L 0 .996 .267 .294 k
F
.35756 .29207 m .36253 .28506 L .35604 .285 L .146 .702 .662 .085 k
F
.35084 .3 m .35756 .29207 L .35604 .285 L 0 .996 .996 .171 k
F
.51591 .3362 m .51585 .12599 L .51521 .33745 L .5 .5 .5 1 k
F
.51591 .3362 m .5165 .12469 L .51585 .12599 L F
.44748 .33619 m .45115 .12561 L .44592 .33708 L 0 .996 .996 .417 k
F
.44748 .33619 m .45261 .12468 L .45115 .12561 L F
.60357 .33708 m .59834 .12561 L .59883 .12401 L .5 .5 .5 1 k
F
.60245 .33762 m .59834 .12561 L .60357 .33708 L F
.60997 .46154 m .60997 .46147 L .60997 .46154 L F
.60997 .46155 m .60997 .46147 L .60997 .46154 L F
.37085 .30134 m .3758 .2935 L .36915 .29894 L .111 .01 .701 .011 k
F
.37085 .30134 m .37745 .29552 L .3758 .2935 L F
.36416 .31134 m .37085 .30134 L .36915 .29894 L 0 .092 .975 .074 k
F
.36598 .31271 m .37085 .30134 L .36416 .31134 L .01 .001 .955 .044 k
F
.54506 .33851 m .54505 .12503 L .54649 .33652 L 0 .796 .996 .006 k
F
.54649 .33652 m .54505 .12503 L .54488 .12478 L 0 .996 .996 0 k
F
.35907 .33044 m .36598 .31271 L .36416 .31134 L 0 .119 .996 .039 k
F
.3612 .32724 m .36598 .31271 L .35907 .33044 L 0 .014 .996 .022 k
F
.54649 .33652 m .54488 .12478 L .54631 .33628 L 0 .996 .996 0 k
F
.54631 .33628 m .54488 .12478 L .54636 .12294 L F
.57631 .33607 m .5731 .12476 L .57653 .33626 L 0 .808 .996 .007 k
F
.57631 .33607 m .57289 .12456 L .5731 .12476 L F
.51585 .33605 m .5165 .12469 L .51591 .3362 L 0 .996 .996 0 k
F
.51585 .33605 m .51644 .12454 L .5165 .12469 L F
.44961 .3345 m .45261 .12468 L .44748 .33619 L 0 .996 .996 .417 k
F
.44961 .3345 m .4546 .12293 L .45261 .12468 L F
.57788 .33429 m .57289 .12456 L .57631 .33607 L 0 .808 .996 .007 k
F
.57788 .33429 m .57435 .12271 L .57289 .12456 L F
.51735 .33412 m .51644 .12454 L .51585 .33605 L 0 .996 .996 0 k
F
.51735 .33412 m .51785 .12253 L .51644 .12454 L F
.36419 .45837 m .36833 .44871 L .36757 .45629 L 0 .996 .996 .478 k
F
.37745 .29552 m .38251 .28952 L .3758 .2935 L .168 0 .64 0 k
F
.37745 .29552 m .3841 .29126 L .38251 .28952 L F
.73487 .44901 m .73303 .42809 L .73705 .45008 L 0 .968 .996 .01 k
F
.73412 .44725 m .73303 .42809 L .73487 .44901 L 0 .996 .996 .009 k
F
.35692 .3369 m .3612 .32724 L .35411 .35165 L 0 .996 .996 .156 k
F
.35057 .35086 m .35692 .3369 L .35411 .35165 L .5 .5 .5 1 k
F
.35756 .29207 m .36417 .28884 L .36253 .28506 L .146 .702 .662 .085 k
F
.35912 .29866 m .36417 .28884 L .35756 .29207 L .099 .468 .833 .067 k
F
.35212 .31283 m .35756 .29207 L .35084 .3 L 0 .771 .996 .128 k
F
.35212 .31283 m .35912 .29866 L .35756 .29207 L F
.6041 .33554 m .59883 .12401 L .59965 .12359 L .5 .5 .5 1 k
F
.60357 .33708 m .59883 .12401 L .6041 .33554 L F
.34382 .35193 m .35084 .3 L .34317 .32694 L 0 .888 .996 .107 k
F
.34382 .35193 m .35212 .31283 L .35084 .3 L F
.4844 .33549 m .48708 .12396 L .48727 .12384 L 0 .996 .996 .336 k
F
.47943 .33784 m .48708 .12396 L .4844 .33549 L F
.48461 .33538 m .48727 .12384 L .48751 .12378 L 0 .996 .996 .219 k
F
.4844 .33549 m .48727 .12384 L .48461 .33538 L 0 .996 .996 .336 k
F
.48486 .33531 m .48751 .12378 L .48875 .12158 L .5 .5 .5 1 k
F
.48461 .33538 m .48751 .12378 L .48486 .33531 L 0 .996 .996 .219 k
F
.36915 .29894 m .37416 .29129 L .36747 .29598 L .091 .037 .648 .039 k
F
.36915 .29894 m .3758 .2935 L .37416 .29129 L F
.36241 .30853 m .36915 .29894 L .36747 .29598 L 0 .18 .969 .088 k
F
.36416 .31134 m .36915 .29894 L .36241 .30853 L 0 .092 .975 .074 k
F
.60498 .33514 m .59965 .12359 L .60052 .12182 L .5 .5 .5 1 k
F
.6041 .33554 m .59965 .12359 L .60498 .33514 L F
.3841 .29126 m .38934 .28566 L .38251 .28952 L .201 0 .848 0 k
F
.35707 .33113 m .36416 .31134 L .36241 .30853 L 0 .225 .996 .058 k
F
.35907 .33044 m .36416 .31134 L .35707 .33113 L 0 .119 .996 .039 k
F
.35411 .35165 m .3612 .32724 L .35907 .33044 L 0 .567 .996 0 k
F
.54631 .33628 m .54636 .12294 L .54789 .33451 L 0 .996 .996 0 k
F
.54789 .33451 m .54636 .12294 L .54619 .12244 L 0 .996 .996 .003 k
F
.45345 .33333 m .4546 .12293 L .44961 .3345 L 0 .996 .996 .244 k
F
.45345 .33333 m .45819 .12172 L .4546 .12293 L F
.3758 .2935 m .38091 .28778 L .37416 .29129 L .172 0 .616 0 k
F
.3758 .2935 m .38251 .28952 L .38091 .28778 L F
.35912 .29866 m .36581 .29256 L .36417 .28884 L .099 .468 .833 .067 k
F
.36073 .30426 m .36581 .29256 L .35912 .29866 L .027 .292 .923 .085 k
F
.35357 .32253 m .35912 .29866 L .35212 .31283 L 0 .532 .996 .1 k
F
.35357 .32253 m .36073 .30426 L .35912 .29866 L F
.57754 .33394 m .57435 .12271 L .57788 .33429 L 0 .872 .996 .002 k
F
.57754 .33394 m .57403 .12235 L .57435 .12271 L F
.36747 .29598 m .37251 .28893 L .36581 .29256 L .099 .085 .593 .054 k
F
.36747 .29598 m .37416 .29129 L .37251 .28893 L F
.36073 .30426 m .36747 .29598 L .36581 .29256 L .027 .292 .923 .085 k
F
.36241 .30853 m .36747 .29598 L .36073 .30426 L 0 .18 .969 .088 k
F
.51745 .33363 m .51785 .12253 L .51735 .33412 L .5 .5 .5 1 k
F
.51745 .33363 m .51794 .12202 L .51785 .12253 L F
.54789 .33451 m .54619 .12244 L .54771 .33403 L 0 .996 .996 .003 k
F
.54771 .33403 m .54619 .12244 L .54775 .12085 L F
.5792 .33231 m .57403 .12235 L .57754 .33394 L 0 .872 .996 .002 k
F
.5792 .33231 m .57558 .12066 L .57403 .12235 L F
.51911 .33203 m .51794 .12202 L .51745 .33363 L .5 .5 .5 1 k
F
.51911 .33203 m .51949 .12037 L .51794 .12202 L F
.36581 .29256 m .37087 .28649 L .36417 .28884 L .12 .137 .524 .067 k
F
.36581 .29256 m .37251 .28893 L .37087 .28649 L F
.35522 .32863 m .36241 .30853 L .36073 .30426 L 0 .363 .996 .078 k
F
.35707 .33113 m .36241 .30853 L .35522 .32863 L 0 .225 .996 .058 k
F
.35522 .32863 m .36073 .30426 L .35357 .32253 L 0 .363 .996 .078 k
F
.60592 .33343 m .60052 .12182 L .60104 .12158 L .5 .5 .5 1 k
F
.60498 .33514 m .60052 .12182 L .60592 .33343 L F
.45422 .33183 m .45819 .12172 L .45345 .33333 L F
.45422 .33183 m .45891 .12015 L .45819 .12172 L F
.60592 .33343 m .60104 .12158 L .60647 .3332 L F
.48618 .3332 m .48875 .12158 L .48906 .12112 L F
.48486 .33531 m .48875 .12158 L .48618 .3332 L F
.36417 .28884 m .36923 .28407 L .36253 .28506 L .15 .199 .442 .084 k
F
.36417 .28884 m .37087 .28649 L .36923 .28407 L F
.37416 .29129 m .37931 .28603 L .37251 .28893 L .177 0 .577 0 k
F
.37416 .29129 m .38091 .28778 L .37931 .28603 L F
.38251 .28952 m .38779 .28438 L .38091 .28778 L .214 0 .903 0 k
F
.38251 .28952 m .38934 .28566 L .38779 .28438 L F
.48652 .33275 m .48906 .12112 L .49065 .1193 L .5 .5 .5 1 k
F
.48618 .3332 m .48906 .12112 L .48652 .33275 L F
.36253 .28506 m .36758 .28174 L .36088 .28148 L .196 .331 .371 .108 k
F
.36253 .28506 m .36923 .28407 L .36758 .28174 L F
.54938 .33249 m .54775 .12085 L .54779 .12004 L .5 .5 .5 1 k
F
.54771 .33403 m .54775 .12085 L .54938 .33249 L 0 .996 .996 .003 k
F
.31923 .22739 m .32551 .24382 L .32451 .22878 L 0 .996 .996 .996 k
F
.31774 .28048 m .32551 .24382 L .31923 .22739 L 0 .996 .996 .175 k
F
.3052 .3778 m .31923 .22739 L .30993 .25872 L 0 .996 .996 .127 k
F
.30641 .37789 m .31923 .22739 L .3052 .3778 L F
.30641 .37789 m .31774 .28048 L .31923 .22739 L F
.3687 .4484 m .37094 .42915 L .36875 .42918 L 0 .476 .996 .027 k
F
.36903 .44938 m .37094 .42915 L .3687 .4484 L 0 .459 .996 .005 k
F
.36984 .45032 m .37094 .42915 L .36903 .44938 L F
.5788 .33181 m .57558 .12066 L .5792 .33231 L 0 .996 .996 0 k
F
.5788 .33181 m .57521 .12013 L .57558 .12066 L F
.36088 .28148 m .36592 .2796 L .3592 .27836 L .287 .641 .371 .14 k
F
.36088 .28148 m .36758 .28174 L .36592 .2796 L F
.52017 .33096 m .51949 .12037 L .51911 .33203 L .174 .996 .996 .507 k
F
.52017 .33096 m .52047 .11926 L .51949 .12037 L F
.3651 .44599 m .36689 .42224 L .36452 .44556 L 0 .587 .996 .052 k
F
.36687 .44684 m .36689 .42224 L .3651 .44599 L F
.36687 .44684 m .36875 .42918 L .36689 .42224 L F
.58052 .33033 m .57521 .12013 L .5788 .33181 L 0 .996 .996 0 k
F
.58052 .33033 m .57681 .1186 L .57521 .12013 L F
.35057 .35086 m .35411 .35165 L .34641 .38833 L .5 .5 .5 1 k
F
.49454 .44097 m .49508 .41653 L .49814 .44118 L 0 .996 .996 .164 k
F
.49454 .44097 m .49433 .44054 L .49508 .41653 L F
.49814 .44118 m .49508 .41653 L .50001 .41746 L F
.54943 .33172 m .54779 .12004 L .54931 .11876 L .5 .5 .5 1 k
F
.54938 .33249 m .54779 .12004 L .54943 .33172 L F
.37251 .28893 m .37771 .28429 L .37087 .28649 L .18 .012 .526 .013 k
F
.37251 .28893 m .37931 .28603 L .37771 .28429 L F
.34548 .26808 m .35012 .27476 L .34325 .27316 L 0 .996 .996 .156 k
F
.3592 .27836 m .36424 .2777 L .35748 .27594 L 0 .996 .197 .535 k
F
.3592 .27836 m .36592 .2796 L .36424 .2777 L F
.80313 .44116 m .80179 .41517 L .80462 .4156 L 0 .996 .996 .262 k
F
.80164 .44097 m .80179 .41517 L .80313 .44116 L 0 .996 .996 .19 k
F
.7995 .44132 m .80179 .41517 L .80164 .44097 L F
.48822 .331 m .49065 .1193 L .4937 .11749 L 0 .996 .996 .38 k
F
.48652 .33275 m .49065 .1193 L .48822 .331 L .5 .5 .5 1 k
F
.38091 .28778 m .38624 .28325 L .37931 .28603 L .212 0 .798 0 k
F
.38091 .28778 m .38779 .28438 L .38624 .28325 L F
.52162 .32993 m .52047 .11926 L .52017 .33096 L .174 .996 .996 .507 k
F
.52162 .32993 m .52183 .11819 L .52047 .11926 L F
.55107 .33048 m .54931 .11876 L .54997 .11755 L .5 .5 .5 1 k
F
.54943 .33172 m .54931 .11876 L .55107 .33048 L F
.49952 .44108 m .50001 .41746 L .50373 .44056 L 0 .996 .996 .199 k
F
.49814 .44118 m .50001 .41746 L .49952 .44108 L 0 .996 .996 .164 k
F
.51202 .43799 m .51464 .40492 L .51448 .43718 L 0 .996 .996 .251 k
F
.50948 .43913 m .51464 .40492 L .51202 .43799 L 0 .996 .996 .318 k
F
.50948 .43913 m .50972 .41283 L .51464 .40492 L F
.37087 .28649 m .37611 .28253 L .36923 .28407 L .176 .046 .465 .049 k
F
.37087 .28649 m .37771 .28429 L .37611 .28253 L F
.345 .36777 m .35212 .31283 L .34382 .35193 L 0 .656 .996 .08 k
F
.345 .36777 m .35357 .32253 L .35212 .31283 L F
.35748 .27594 m .36255 .27608 L .35572 .27436 L 0 .996 .996 .983 k
F
.35748 .27594 m .36424 .2777 L .36255 .27608 L F
.36726 .44737 m .36875 .42918 L .36687 .44684 L 0 .476 .996 .027 k
F
.3687 .4484 m .36875 .42918 L .36726 .44737 L F
.52517 .32827 m .52183 .11819 L .52162 .32993 L 0 .996 .996 .332 k
F
.52517 .32827 m .52514 .11646 L .52183 .11819 L F
.34641 .38833 m .35411 .35165 L .35138 .36428 L 0 .996 .996 .123 k
F
.35411 .35165 m .35907 .33044 L .35138 .36428 L 0 .567 .996 0 k
F
.35138 .36428 m .35907 .33044 L .35707 .33113 L 0 .285 .996 .011 k
F
.55177 .32932 m .54997 .11755 L .55123 .11668 L .5 .5 .5 1 k
F
.55107 .33048 m .54997 .11755 L .55177 .32932 L F
.49148 .32926 m .4937 .11749 L .49458 .11688 L 0 .996 .996 .38 k
F
.48822 .331 m .4937 .11749 L .49148 .32926 L F
.80535 .44037 m .80462 .4156 L .80605 .4403 L 0 .996 .996 .262 k
F
.80313 .44116 m .80462 .4156 L .80535 .44037 L F
.37931 .28603 m .38468 .28219 L .37771 .28429 L .199 .002 .688 .002 k
F
.37931 .28603 m .38624 .28325 L .38468 .28219 L F
.50526 .44016 m .50972 .41283 L .50948 .43913 L 0 .996 .996 .217 k
F
.50452 .44041 m .50972 .41283 L .50526 .44016 L 0 .996 .996 .264 k
F
.36923 .28407 m .3745 .28078 L .36758 .28174 L .17 .106 .407 .095 k
F
.36923 .28407 m .37611 .28253 L .3745 .28078 L F
.74773 .45357 m .74771 .45226 L .74807 .45351 L 0 .996 .996 .196 k
F
.74753 .45353 m .74771 .45226 L .74773 .45357 L 0 .996 .996 .138 k
F
.74362 .45342 m .74771 .45226 L .74753 .45353 L F
.49148 .32926 m .49458 .11688 L .49243 .32867 L 0 .996 .996 .38 k
F
.55177 .32932 m .55123 .11668 L .55312 .32848 L .5 .5 .5 1 k
F
.52539 .32783 m .52514 .11646 L .52517 .32827 L F
.52539 .32783 m .52534 .116 L .52514 .11646 L F
.35572 .27436 m .36255 .27608 L .36083 .27476 L F
.35734 .44382 m .3556 .42388 L .35557 .44388 L 0 .996 .996 .12 k
F
.35438 .44364 m .3556 .42388 L .35408 .44357 L 0 .993 .996 .098 k
F
.35557 .44388 m .3556 .42388 L .35438 .44364 L F
.36758 .28174 m .37289 .27902 L .36592 .2796 L .199 .188 .396 .11 k
F
.36758 .28174 m .3745 .28078 L .37289 .27902 L F
.37771 .28429 m .38311 .28111 L .37611 .28253 L .182 .062 .644 .06 k
F
.37771 .28429 m .38468 .28219 L .38311 .28111 L F
.32551 .24382 m .33097 .24722 L .32451 .22878 L .5 .5 .5 1 k
F
.32451 .22878 m .33097 .24722 L .32928 .24367 L 0 .996 .996 .08 k
F
.32451 .22878 m .32928 .24367 L .32327 .2177 L F
.34887 .37256 m .35707 .33113 L .35522 .32863 L 0 .366 .996 .033 k
F
.35138 .36428 m .35707 .33113 L .34887 .37256 L 0 .285 .996 .011 k
F
.34671 .37432 m .35357 .32253 L .345 .36777 L 0 .502 .996 .056 k
F
.34671 .37432 m .35522 .32863 L .35357 .32253 L F
.36592 .2796 m .37127 .27726 L .36424 .2777 L .225 .27 .398 .121 k
F
.36592 .2796 m .37289 .27902 L .37127 .27726 L F
.33427 .27651 m .33853 .28728 L .33069 .30187 L 0 .996 .996 .261 k
F
.33427 .27651 m .34092 .27991 L .33853 .28728 L F
.37611 .28253 m .38155 .27993 L .3745 .28078 L .185 .147 .588 .107 k
F
.37611 .28253 m .38311 .28111 L .38155 .27993 L F
.34887 .37256 m .35522 .32863 L .34671 .37432 L 0 .366 .996 .033 k
F
.34325 .27316 m .34818 .27597 L .34092 .27991 L 0 .996 .996 .357 k
F
.34325 .27316 m .35012 .27476 L .34818 .27597 L F
.48874 .43969 m .48948 .42324 L .49109 .44057 L 0 .996 .996 .116 k
F
.48874 .43969 m .48869 .43939 L .48948 .42324 L F
.49109 .44057 m .48948 .42324 L .49433 .44054 L F
.36424 .2777 m .36965 .27549 L .36255 .27608 L .236 .311 .401 .125 k
F
.36424 .2777 m .37127 .27726 L .36965 .27549 L F
.3745 .28078 m .38 .27857 L .37289 .27902 L .216 .222 .521 .12 k
F
.3745 .28078 m .38155 .27993 L .38 .27857 L F
.33611 .40854 m .34317 .32694 L .33314 .40843 L 0 .86 .996 .087 k
F
.33747 .40889 m .34317 .32694 L .33611 .40854 L F
.33747 .40889 m .34382 .35193 L .34317 .32694 L F
.37457 .24906 m .3835 .22911 L .38223 .22454 L 0 .268 .996 .068 k
F
.37598 .25238 m .3835 .22911 L .37457 .24906 L 0 .757 .996 .12 k
F
.37598 .25238 m .38462 .23706 L .3835 .22911 L F
.37715 .23724 m .38773 .19042 L .38453 .22987 L 0 .996 .996 .484 k
F
.36255 .27608 m .36803 .27373 L .36083 .27476 L .225 .272 .398 .121 k
F
.36255 .27608 m .36965 .27549 L .36803 .27373 L F
.37289 .27902 m .37845 .27694 L .37127 .27726 L .233 .279 .436 .125 k
F
.37289 .27902 m .38 .27857 L .37845 .27694 L F
.36083 .27476 m .36641 .27195 L .3591 .27368 L .199 .186 .396 .11 k
F
.36083 .27476 m .36803 .27373 L .36641 .27195 L F
.37127 .27726 m .37691 .27503 L .36965 .27549 L .229 .316 .376 .122 k
F
.37127 .27726 m .37845 .27694 L .37691 .27503 L F
.34092 .27991 m .34624 .27714 L .33853 .28728 L .5 .5 .5 1 k
F
.34092 .27991 m .34818 .27597 L .34624 .27714 L F
.36965 .27549 m .37538 .27282 L .36803 .27373 L .211 .336 .361 .115 k
F
.36965 .27549 m .37691 .27503 L .37538 .27282 L F
.3052 .3778 m .30993 .25872 L .3032 .37861 L 0 .996 .996 .127 k
F
.30103 .37814 m .30993 .25872 L .29995 .37833 L 0 .996 .996 .094 k
F
.3032 .37861 m .30993 .25872 L .30103 .37814 L F
.3591 .27368 m .36478 .27018 L .35736 .27277 L .168 .097 .409 .094 k
F
.3591 .27368 m .36641 .27195 L .36478 .27018 L F
.79351 .43926 m .79369 .43298 L .79457 .43981 L 0 .949 .996 .038 k
F
.78909 .43603 m .79369 .43298 L .79351 .43926 L 0 .996 .996 .033 k
F
.36803 .27373 m .37386 .27036 L .36641 .27195 L .188 .331 .382 .105 k
F
.36803 .27373 m .37538 .27282 L .37386 .27036 L F
.4823 .43446 m .48165 .42488 L .48251 .43475 L 0 .996 .996 0 k
F
.48233 .42907 m .48044 .40914 L .48196 .43031 L .5 .5 .5 1 k
F
.37845 .27694 m .38419 .27715 L .37691 .27503 L 0 .996 .185 .621 k
F
.32551 .24382 m .33257 .25219 L .33097 .24722 L .5 .5 .5 1 k
F
.32643 .26029 m .33257 .25219 L .32551 .24382 L 0 .996 .685 .233 k
F
.31774 .28048 m .32643 .26029 L .32551 .24382 L 0 .996 .996 .175 k
F
.35736 .27277 m .36316 .2684 L .35561 .27192 L .178 .037 .479 .04 k
F
.35736 .27277 m .36478 .27018 L .36316 .2684 L F
.34818 .27597 m .35386 .271 L .34624 .27714 L .201 0 .837 0 k
F
.34818 .27597 m .35561 .27192 L .35386 .271 L F
.36641 .27195 m .37235 .26772 L .36478 .27018 L .166 .298 .424 .093 k
F
.36641 .27195 m .37386 .27036 L .37235 .26772 L F
.37691 .27503 m .38277 .27427 L .37538 .27282 L 0 .996 .142 .411 k
F
.37691 .27503 m .38419 .27715 L .38277 .27427 L F
.49432 .44096 m .49433 .44054 L .49437 .44097 L 0 .996 .996 .143 k
F
.49437 .44097 m .49433 .44054 L .49454 .44097 L F
.49109 .44057 m .49433 .44054 L .49432 .44096 L 0 .996 .996 .116 k
F
.35561 .27192 m .36152 .26662 L .35386 .271 L .179 .005 .546 .006 k
F
.35561 .27192 m .36316 .2684 L .36152 .26662 L F
.34321 .41672 m .35138 .36428 L .34367 .41591 L 0 .996 .996 .123 k
F
.34321 .41672 m .34641 .38833 L .35138 .36428 L F
.34367 .41591 m .35138 .36428 L .34887 .37256 L 0 .728 .996 0 k
F
.31623 .38861 m .32399 .30067 L .327 .32851 L 0 .996 .996 .323 k
F
.32399 .30067 m .33069 .30187 L .327 .32851 L F
.31622 .38861 m .32399 .30067 L .31623 .38861 L 0 .996 .996 .163 k
F
.48673 .42286 m .48419 .3972 L .48552 .42428 L .5 .5 .5 1 k
F
.48552 .42428 m .48419 .3972 L .48496 .42495 L F
.48496 .42495 m .48419 .3972 L .48426 .42633 L F
.36478 .27018 m .37084 .26501 L .36316 .2684 L .146 .239 .471 .082 k
F
.36478 .27018 m .37235 .26772 L .37084 .26501 L F
.37538 .27282 m .38138 .27052 L .37386 .27036 L 0 .996 .268 .309 k
F
.37538 .27282 m .38277 .27427 L .38138 .27052 L F
.48183 .43254 m .481 .42027 L .48193 .43292 L 0 .996 .996 .042 k
F
.48186 .43103 m .481 .42027 L .48183 .43254 L F
.48867 .43966 m .48869 .43939 L .48871 .43968 L 0 .996 .996 .094 k
F
.48871 .43968 m .48869 .43939 L .48874 .43969 L F
.48636 .4388 m .48869 .43939 L .48867 .43966 L 0 .996 .996 .062 k
F
.37734 .25661 m .38462 .23706 L .37598 .25238 L 0 .996 .996 .159 k
F
.37734 .25661 m .38565 .24715 L .38462 .23706 L F
.34624 .27714 m .35211 .26989 L .34432 .27782 L .173 0 .996 0 k
F
.34624 .27714 m .35386 .271 L .35211 .26989 L F
.33853 .28728 m .34624 .27714 L .34432 .27782 L 0 .202 .996 .043 k
F
.37386 .27036 m .38003 .2661 L .37235 .26772 L 0 .996 .444 .248 k
F
.37386 .27036 m .38138 .27052 L .38003 .2661 L F
.35386 .271 m .35989 .26484 L .35211 .26989 L .174 0 .602 0 k
F
.35386 .271 m .36152 .26662 L .35989 .26484 L F
.36316 .2684 m .36933 .26237 L .36152 .26662 L .127 .171 .513 .071 k
F
.36316 .2684 m .37084 .26501 L .36933 .26237 L F
.33853 .28728 m .34432 .27782 L .33617 .29396 L 0 .202 .996 .043 k
F
.33069 .30187 m .33853 .28728 L .33617 .29396 L .5 .5 .5 1 k
F
.33881 .40937 m .34382 .35193 L .33747 .40889 L 0 .674 .996 .061 k
F
.34039 .41001 m .34382 .35193 L .33881 .40937 L F
.34039 .41001 m .345 .36777 L .34382 .35193 L F
.37235 .26772 m .37869 .26133 L .37084 .26501 L 0 .996 .608 .208 k
F
.37235 .26772 m .38003 .2661 L .37869 .26133 L F
.33274 .40839 m .3335 .3527 L .33196 .40855 L 0 .996 .996 .117 k
F
.3296 .40802 m .3335 .3527 L .32883 .40801 L 0 .991 .996 .093 k
F
.33196 .40855 m .3335 .3527 L .3296 .40802 L F
.49142 .4186 m .48894 .3905 L .48965 .42031 L 0 .996 .996 .838 k
F
.48965 .42031 m .48894 .3905 L .48924 .4207 L F
.48924 .4207 m .48894 .3905 L .48878 .42138 L .5 .5 .5 1 k
F
.36152 .26662 m .3678 .25992 L .35989 .26484 L .11 .091 .546 .06 k
F
.36152 .26662 m .36933 .26237 L .3678 .25992 L F
.35211 .26989 m .35825 .26305 L .35038 .26847 L .168 0 .643 0 k
F
.35211 .26989 m .35989 .26484 L .35825 .26305 L F
.34432 .27782 m .35211 .26989 L .35038 .26847 L .141 0 .996 0 k
F
.38419 .27715 m .38997 .28346 L .38277 .27427 L .5 .5 .5 1 k
F
.34432 .27782 m .35038 .26847 L .34244 .27759 L .141 0 .996 0 k
F
.33617 .29396 m .34432 .27782 L .34244 .27759 L 0 0 .996 .022 k
F
.37869 .26133 m .38565 .24715 L .37734 .25661 L 0 .996 .996 .199 k
F
.37869 .26133 m .38664 .25802 L .38565 .24715 L F
.37084 .26501 m .37734 .25661 L .36933 .26237 L .089 .885 .845 .112 k
F
.37084 .26501 m .37869 .26133 L .37734 .25661 L F
.32643 .26029 m .33413 .25795 L .33257 .25219 L 0 .996 .685 .233 k
F
.32743 .27573 m .33413 .25795 L .32643 .26029 L 0 .76 .996 .139 k
F
.31687 .32519 m .32643 .26029 L .31774 .28048 L 0 .978 .996 .11 k
F
.31687 .32519 m .32743 .27573 L .32643 .26029 L F
.38277 .27427 m .38877 .27707 L .38138 .27052 L 0 .996 .996 .679 k
F
.38277 .27427 m .38997 .28346 L .38877 .27707 L F
.36933 .26237 m .37598 .25238 L .3678 .25992 L .08 .527 .857 .085 k
F
.36933 .26237 m .37734 .25661 L .37598 .25238 L F
.35989 .26484 m .36626 .25776 L .35825 .26305 L .133 .015 .603 .017 k
F
.35989 .26484 m .3678 .25992 L .36626 .25776 L F
.38138 .27052 m .38767 .26835 L .38003 .2661 L 0 .996 .996 .366 k
F
.38138 .27052 m .38877 .27707 L .38767 .26835 L F
.33069 .30187 m .33617 .29396 L .327 .32851 L .5 .5 .5 1 k
F
.35038 .26847 m .35661 .26126 L .34867 .26667 L .164 0 .671 0 k
F
.35038 .26847 m .35825 .26305 L .35661 .26126 L F
.34244 .27759 m .35038 .26847 L .34867 .26667 L .101 0 .878 0 k
F
.38003 .2661 m .38664 .25802 L .37869 .26133 L 0 .996 .996 .256 k
F
.38003 .2661 m .38767 .26835 L .38664 .25802 L F
.3678 .25992 m .37598 .25238 L .37457 .24906 L .081 .218 .842 .045 k
F
.34244 .27759 m .34867 .26667 L .34064 .27612 L .101 0 .878 0 k
F
.33393 .29851 m .34244 .27759 L .34064 .27612 L 0 .11 .996 .036 k
F
.33617 .29396 m .34244 .27759 L .33393 .29851 L 0 0 .996 .022 k
F
.33959 .42043 m .34641 .38833 L .34321 .41672 L .5 .5 .5 1 k
F
.33907 .42079 m .34641 .38833 L .33959 .42043 L 0 .996 .996 .284 k
F
.3678 .25992 m .37457 .24906 L .36626 .25776 L .081 .218 .842 .045 k
F
.34367 .41591 m .34887 .37256 L .34348 .41553 L 0 .728 .996 0 k
F
.34348 .41553 m .34887 .37256 L .34379 .41338 L F
.34379 .41338 m .34887 .37256 L .34671 .37432 L 0 .48 .996 .011 k
F
.35825 .26305 m .36469 .25598 L .35661 .26126 L .17 0 .705 0 k
F
.35825 .26305 m .36626 .25776 L .36469 .25598 L F
.36626 .25776 m .37457 .24906 L .37309 .24695 L .095 0 .872 0 k
F
.33097 .24722 m .33689 .2489 L .32928 .24367 L .5 .5 .5 1 k
F
.33097 .24722 m .33861 .251 L .33689 .2489 L F
.33257 .25219 m .33861 .251 L .33097 .24722 L 0 .996 .131 .431 k
F
.37155 .24621 m .37906 .2286 L .36994 .24682 L .5 .5 .5 1 k
F
.36994 .24682 m .37906 .2286 L .37715 .23724 L F
.34867 .26667 m .35497 .25947 L .34697 .26448 L .165 0 .665 0 k
F
.34867 .26667 m .35661 .26126 L .35497 .25947 L F
.34064 .27612 m .34867 .26667 L .34697 .26448 L .055 .027 .842 .029 k
F
.33257 .25219 m .34029 .25352 L .33861 .251 L 0 .996 .131 .431 k
F
.33413 .25795 m .34029 .25352 L .33257 .25219 L .181 .427 .415 .102 k
F
.36626 .25776 m .37309 .24695 L .36469 .25598 L .095 0 .872 0 k
F
.33413 .25795 m .34196 .2563 L .34029 .25352 L .181 .427 .415 .102 k
F
.33567 .26379 m .34196 .2563 L .33413 .25795 L .122 .226 .568 .068 k
F
.32743 .27573 m .33567 .26379 L .33413 .25795 L 0 .76 .996 .139 k
F
.34064 .27612 m .34697 .26448 L .33891 .27326 L .055 .027 .842 .029 k
F
.33189 .29959 m .34064 .27612 L .33891 .27326 L 0 .211 .996 .054 k
F
.33393 .29851 m .34064 .27612 L .33189 .29959 L 0 .11 .996 .036 k
F
.36469 .25598 m .37309 .24695 L .37155 .24621 L .069 0 .996 0 k
F
.327 .32851 m .32948 .31918 L .3297 .31681 L 0 .901 .996 0 k
F
.3297 .31681 m .33617 .29396 L .33393 .29851 L F
.32948 .31918 m .33617 .29396 L .3297 .31681 L F
.327 .32851 m .33393 .29851 L .32347 .35199 L F
.31758 .38179 m .327 .32851 L .32347 .35199 L .5 .5 .5 1 k
F
.31623 .3886 m .31742 .38196 L .31758 .38179 L F
.31742 .38196 m .327 .32851 L .31758 .38179 L F
.31624 .38859 m .32347 .35199 L .31961 .38456 L F
.31623 .3886 m .32347 .35199 L .31624 .38859 L F
.31961 .38456 m .32042 .36726 L .31874 .38277 L 0 .903 .996 0 k
F
.31874 .38277 m .31902 .38017 L .31889 .38236 L F
.31902 .38017 m .32042 .36726 L .31912 .38006 L F
.31902 .38017 m .31912 .38006 L .31889 .38236 L F
.32347 .35199 m .33054 .30798 L .32042 .36726 L 0 .378 .996 .007 k
F
.33054 .30798 m .33189 .29959 L .33063 .307 L F
.31623 .38861 m .327 .32851 L .31623 .3886 L 0 .996 .996 .323 k
F
.33054 .30798 m .33063 .307 L .32042 .36726 L 0 .378 .996 .007 k
F
.35661 .26126 m .3631 .25458 L .35497 .25947 L .204 0 .996 0 k
F
.35661 .26126 m .36469 .25598 L .3631 .25458 L F
.34697 .26448 m .35332 .25767 L .34529 .26195 L .17 0 .631 0 k
F
.34697 .26448 m .35497 .25947 L .35332 .25767 L F
.33891 .27326 m .34697 .26448 L .34529 .26195 L .068 .101 .805 .037 k
F
.33567 .26379 m .34363 .25917 L .34196 .2563 L .122 .226 .568 .068 k
F
.33726 .26906 m .34363 .25917 L .33567 .26379 L .089 .157 .706 .049 k
F
.32863 .28815 m .33567 .26379 L .32743 .27573 L 0 .48 .996 .1 k
F
.32863 .28815 m .33726 .26906 L .33567 .26379 L F
.34108 .41065 m .345 .36777 L .34039 .41001 L 0 .548 .996 .036 k
F
.3425 .4115 m .345 .36777 L .34108 .41065 L F
.3425 .4115 m .34671 .37432 L .345 .36777 L F
.33891 .27326 m .34529 .26195 L .33726 .26906 L .068 .101 .805 .037 k
F
.33011 .29625 m .33891 .27326 L .33726 .26906 L 0 .326 .996 .074 k
F
.33189 .29959 m .33891 .27326 L .33011 .29625 L 0 .211 .996 .054 k
F
.33726 .26906 m .34529 .26195 L .34363 .25917 L .089 .157 .706 .049 k
F
.33011 .29625 m .33726 .26906 L .32863 .28815 L 0 .326 .996 .074 k
F
.36469 .25598 m .37155 .24621 L .3631 .25458 L .069 0 .996 0 k
F
.34529 .26195 m .35167 .25587 L .34363 .25917 L .177 0 .581 0 k
F
.34529 .26195 m .35332 .25767 L .35167 .25587 L F
.34284 .41249 m .34671 .37432 L .3425 .4115 L 0 .48 .996 .011 k
F
.34379 .41338 m .34671 .37432 L .34284 .41249 L F
.35497 .25947 m .36149 .25352 L .35332 .25767 L .2 0 .996 0 k
F
.35497 .25947 m .3631 .25458 L .36149 .25352 L F
.31697 .35578 m .32743 .27573 L .31687 .32519 L 0 .688 .996 .075 k
F
.31697 .35578 m .32863 .28815 L .32743 .27573 L F
.3631 .25458 m .37155 .24621 L .36994 .24682 L 0 .996 .996 .096 k
F
.3094 .37746 m .31774 .28048 L .30641 .37789 L 0 .921 .996 .086 k
F
.31165 .37804 m .31774 .28048 L .3094 .37746 L F
.31165 .37804 m .31687 .32519 L .31774 .28048 L F
.34363 .25917 m .35001 .25406 L .34196 .2563 L .18 .017 .513 .019 k
F
.34363 .25917 m .35167 .25587 L .35001 .25406 L F
.3631 .25458 m .36994 .24682 L .36149 .25352 L 0 .996 .996 .096 k
F
.35332 .25767 m .35986 .2527 L .35167 .25587 L .172 0 .86 0 k
F
.35332 .25767 m .36149 .25352 L .35986 .2527 L F
.34196 .2563 m .34836 .25226 L .34029 .25352 L .17 .073 .43 .077 k
F
.34196 .2563 m .35001 .25406 L .34836 .25226 L F
.34029 .25352 m .3467 .25045 L .33861 .251 L .196 .179 .396 .109 k
F
.34029 .25352 m .34836 .25226 L .3467 .25045 L F
.35167 .25587 m .35823 .25197 L .35001 .25406 L .066 .085 .883 .136 k
F
.35167 .25587 m .35986 .2527 L .35823 .25197 L F
.32347 .35199 m .33393 .29851 L .33189 .29959 L 0 .378 .996 .007 k
F
.36168 .25338 m .36994 .24682 L .36827 .24848 L .5 .5 .5 1 k
F
.36149 .25352 m .36162 .25342 L .36168 .25338 L F
.36162 .25342 m .36994 .24682 L .36168 .25338 L F
.36149 .25352 m .36827 .24848 L .35986 .2527 L F
.35986 .2527 m .36827 .24848 L .36656 .25073 L F
.35986 .2527 m .36533 .25109 L .35823 .25197 L F
.36533 .25109 m .36656 .25073 L .36571 .25085 L F
.36533 .25109 m .36542 .25103 L .35823 .25197 L F
.36542 .25103 m .36437 .25105 L .35823 .25197 L F
.36542 .25103 m .36571 .25085 L .36437 .25105 L F
.35823 .25197 m .36656 .25073 L .36485 .25291 L 0 .996 .996 .536 k
F
.35823 .25197 m .36186 .25248 L .35659 .25114 L F
.36186 .25248 m .36485 .25291 L .36 .25187 L F
.36186 .25248 m .36 .25187 L .35659 .25114 L F
.35671 .2512 m .36485 .25291 L .36317 .25431 L 0 .996 .996 .322 k
F
.35685 .25119 m .36485 .25291 L .35671 .2512 L F
.35001 .25406 m .35823 .25197 L .35659 .25114 L .04 .22 .918 .204 k
F
.35659 .25114 m .35685 .25119 L .35671 .2512 L 0 .996 .996 .322 k
F
.35659 .25114 m .36317 .25431 L .35497 .25004 L F
.35552 .25039 m .36317 .25431 L .36156 .25426 L 0 .996 .996 .273 k
F
.35497 .25004 m .35586 .2505 L .35552 .25039 L F
.35586 .2505 m .36317 .25431 L .35552 .25039 L F
.36994 .24682 m .37715 .23724 L .36827 .24848 L .5 .5 .5 1 k
F
.33861 .251 m .34504 .24863 L .33689 .2489 L .237 .316 .401 .126 k
F
.33861 .251 m .3467 .25045 L .34504 .24863 L F
.37715 .23724 m .38453 .22987 L .37507 .24908 L 0 .996 .996 .484 k
F
.36827 .24848 m .37715 .23724 L .37507 .24908 L 0 .996 .996 .455 k
F
.35001 .25406 m .35659 .25114 L .34836 .25226 L .04 .22 .918 .204 k
F
.31817 .3696 m .32863 .28815 L .31697 .35578 L 0 .545 .996 .05 k
F
.31817 .3696 m .33011 .29625 L .32863 .28815 L F
.32042 .36726 m .33189 .29959 L .33011 .29625 L 0 .434 .996 .027 k
F
.34836 .25226 m .35497 .25004 L .3467 .25045 L .176 .355 .747 .165 k
F
.34836 .25226 m .35659 .25114 L .35497 .25004 L F
.38453 .22987 m .39103 .24934 L .38078 .28045 L 0 .996 .996 .361 k
F
.37507 .24908 m .38453 .22987 L .38078 .28045 L 0 .996 .996 .283 k
F
.32042 .36726 m .33011 .29625 L .31817 .3696 L 0 .434 .996 .027 k
F
.36827 .24848 m .37507 .24908 L .36656 .25073 L 0 .996 .996 .455 k
F
.3467 .25045 m .35336 .24851 L .34504 .24863 L .257 .377 .512 .134 k
F
.3467 .25045 m .35497 .25004 L .35336 .24851 L F
.36656 .25073 m .37291 .2622 L .36485 .25291 L 0 .996 .996 .269 k
F
.36656 .25073 m .37507 .24908 L .37291 .2622 L F
.35497 .25004 m .36156 .25426 L .35336 .24851 L 0 .996 .996 .273 k
F
.441 .4047 m .44224 .38711 L .44279 .40544 L 0 .996 .996 .141 k
F
.44279 .40544 m .44224 .38711 L .4446 .40547 L F
.44003 .40456 m .44224 .38711 L .441 .4047 L 0 .996 .996 .112 k
F
.37507 .24908 m .38078 .28045 L .37291 .2622 L 0 .996 .996 .283 k
F
.36485 .25291 m .37079 .27412 L .36317 .25431 L 0 .996 .996 .186 k
F
.36485 .25291 m .37291 .2622 L .37079 .27412 L F
.36317 .25431 m .36886 .28207 L .36156 .25426 L 0 .996 .996 .12 k
F
.36317 .25431 m .37079 .27412 L .36886 .28207 L F
.46198 .40247 m .46216 .39479 L .46546 .40096 L 0 .996 .996 .314 k
F
.46114 .40267 m .46216 .39479 L .46198 .40247 L 0 .996 .996 .215 k
F
.45565 .40453 m .46216 .39479 L .46114 .40267 L 0 .996 .996 .286 k
F
.31241 .37818 m .31687 .32519 L .31165 .37804 L 0 .719 .996 .058 k
F
.31477 .37917 m .31687 .32519 L .31241 .37818 L F
.31477 .37917 m .31697 .35578 L .31687 .32519 L F
.38614 .34711 m .39103 .24934 L .39256 .34509 L 0 .996 .996 .321 k
F
.38065 .34869 m .39103 .24934 L .38614 .34711 L 0 .996 .996 .239 k
F
.38065 .34869 m .38078 .28045 L .39103 .24934 L F
.37291 .2622 m .37678 .33522 L .37079 .27412 L 0 .996 .996 .201 k
F
.37291 .2622 m .38078 .28045 L .37678 .33522 L F
.31961 .38456 m .32347 .35199 L .32042 .36726 L 0 .903 .996 0 k
F
.43714 .39262 m .43568 .38315 L .436 .39467 L .5 .5 .5 1 k
F
.436 .39467 m .43568 .38315 L .4358 .39492 L F
.4358 .39492 m .43568 .38315 L .43572 .39563 L F
.44407 .38726 m .44112 .36908 L .44149 .38947 L 0 .996 .996 .51 k
F
.44149 .38947 m .44112 .36908 L .44094 .38985 L F
.44094 .38985 m .44112 .36908 L .44074 .39023 L .5 .5 .5 1 k
F
.37152 .34747 m .37079 .27412 L .37228 .34798 L 0 .996 .996 .147 k
F
.37152 .34747 m .36886 .28207 L .37079 .27412 L F
.37228 .34798 m .37079 .27412 L .37678 .33522 L F
.31495 .37932 m .31697 .35578 L .31477 .37917 L 0 .605 .996 .034 k
F
.31713 .38063 m .31697 .35578 L .31495 .37932 L F
.31713 .38063 m .31817 .3696 L .31697 .35578 L F
.37716 .34821 m .38078 .28045 L .38065 .34869 L 0 .996 .996 .239 k
F
.37716 .34821 m .37678 .33522 L .38078 .28045 L F
.31889 .38236 m .32042 .36726 L .31817 .3696 L 0 .556 .996 .01 k
F
.31716 .38077 m .31817 .3696 L .31713 .38063 L F
.31889 .38236 m .31817 .3696 L .31716 .38077 L F
.37579 .34797 m .37678 .33522 L .37647 .3483 L 0 .996 .996 .179 k
F
.37647 .3483 m .37678 .33522 L .37716 .34821 L F
.37228 .34798 m .37678 .33522 L .37579 .34797 L 0 .996 .996 .147 k
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{477.062, 375.125},
  ImageMargins->{{20, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007M0001Ma000`40n007h00Ooooog_oo003ooooN
ool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00
oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooN
ool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00
oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooN
ool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00
oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooN
ool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00
oooog_oo003ooooNool00?ooomkoo`00jOoo0YP03Ooo0ZP02ooo0P00e_oo003Xool00`00V02H000<
ool00e00Z02X000:ool3000:ool2n03:ool00=Soo`;000koo`03002H09P000_oo`04001@0:P0Z00:
ool00oP00000000:ool00oT0n03oo`09ool2002nool00=Ooo`03T0300<0000coo`03Z030000000:H
00[oo`03n000050000:X00Woo`;h008000Woo`;iH003n03ooooo00Ooo`<00;koo`00e_oo0Y000/00
2ooo0ZP000C00000V02H00Woo`04^03h0000D002Z008ool2nH000oP000000009ool00oV0nF3h0009
ool30009ool2n02cool00<?oo`03003ooooo00goo`03V0300<0000:@00;000[oo`05002X0:P0`000
0002V008ool01G00^03h0000D0000ZP01ooo0Y0000CiP?P0000000Soo`9X0003nF3h0?oo00Ooo`@0
00Soo`?h0;?oo`00`?oo0jP000<00?ooool03?oo0YP00/000Y000/002Ooo00K00000Z02X0<000002
V007ool01P00L02h0?P0001@00:X00Koo`800003T03iP?P0008000Ooo`800003J03iH?P000Soo`04
j00000000008ool3n009ool00`00ooooo`2Wool00<3oo`>X0003003ooooo00[oo`:h00:H00;000:@
00;000Ooo`:H0006`0000:P0Z03000000YP01_oo00O`0000L02h0?P0001@0002Z005ool300000i00
nH3h00020006ool300000fP0nF3h0007ool2l0030007ool4n008ool2002Yool00;goo`JX0003003o
oooo00[oo`:h00:H00;000:@00;000Koo`05002H09P0`0000002Z0001<00002H09P01?oo0[0000O`
0000L02h0?P0001@0002Z004ool2l00200000i00nH3h00020005ool400000fP0nF3h0006ool2n000
1?00000000001ooo1?P02?oo0P00ZOoo002lool00`00Z02X0004Z0000`00ooooo`09ool00h00^02h
0002V002`002T002`004ool2/0001@00V02H0<0000000ZP000C00000V02H00Coo`:`0007l0000700
^03h0000D0000ZP01?oo00Oh0?0000000900nH3h00020004ool2n00300000fP0nF3h0006ool2n000
1?00000000001ooo1?P02?oo0P002Ooo0_P0W_oo002kool00j00002X0005Z0000`00ooooo`05ool4
Z0000h00^02h0002V002`002T002`003ool01500/02`00000YP000K00000Z02X0<000002V003ool0
2U00/02`0?00001`0;P0n00005000ZP00ooo00>P0?P0l0000P0000>@0?V0n0000P000ooo0oP00`00
00=X0?UPn0001Ooo0oP000C`0000000000Koo`Gh00Ooo`<000Woo`;h09koo`00^ooo00>P0000Z000
1JP000<00?ooool01Ooo1:P000>00;P0^0000YP00/000Y000/000ooo00A@0;00/00000:H0006`000
0:P0Z03000000YP00_oo00/00500/02`0?00001`0;P0n000050000:X00;oo`04>02P0?P0l0020000
0i00nH3h00020003ool00oTPn03h000300000fP0nF3h0005ool3n0001?00000000001_oo1OP01ooo
00?hh00000002Ooo0_P0W_oo002jool00f00X0000006Z0000`00ooooo`02ool3/004Z0000h00^02h
0002V002`002T002`003/0001500/02`00000YP000K00000Z02X0<000002V0001800^00005000[00
00O`0000L02h0?P0001@0002Z0001_oo000h0:00n03`00800003T03iP?P0008000?oo`03003h0?P0
00<00003J03iH?P000Coo`Ch0004l00000000005ool6n006ool2n<020008ool3n02Nool00;[oo`03
H02P000000JX0003003ooooo00;oo`>`00BX0003P02h0;P000:H00;000:@00;000>`0004D02`0;00
0002V0001/00002X0:P0`00000:H0004P02h0000D002/0001o00001`0;P0n000050000:X0006j000
03P0X03h0?000P0000>@0?V0n0000P000_oo00@007P0n03h00<00003J03iH?P000Coo`05n23h0?P0
n03`00030005ool6n006ool01?QPn<0000002?oo00?`0?P0n0002Ooo00<00?ooool0T_oo002jool0
0f00X0000006Z0000`00^02h0002^003/004Z0000h00^02h0002V002`002T002`003/0001500/02`
00000YP000K00000Z02X0<000002V0001800^00005000[0000O`0000L02h0?P0001@0002Z0001^P0
000h0:00n03`00800003T03iP?P000800004ool00000N002n00300000fP0nF3h0003ool2n<03n000
1?00000000001?oo1oP01_oo00Ch8?S0000000Soo`03h03h0?P000Woo`03003ooooo09;oo`00^_oo
00=P0:0000001ZP000<00;P0^0000[P00k001:P000>00;P0^0000YP00/000Y000/000k0000A@0;00
/00000:H0006`0000:P0Z03000000YP000B00;P0001@00:`0007l0000700^03h0000D0000ZP000KX
0000>02P0?P0l00200000i00nH3h000500000gP0n03h000300000fP0nF3h0003ool00oTPn<3h0002
n0001?00000000001?oo1oP01Ooo0_P000?h`00000001ooo0P000_P02?oo00?h0000ool0Tooo002j
ool00f00X0000006Z0000`00^02h0002^003/004Z0000h00^02h0002V002`002T002`003/0001500
/02`00000YP000K00000Z02X0<000002V0001800^00005000[0000O`0000L02h0?P0001@0002Z000
1^P0000h0:00n03`00800003T03iP?P000800004n0000000N002n00300000fP0nF3h0002ool00e00
003h`003n0001?00000000000ooo2?P01Ooo0_P000?h`00000001ooo0P000_P02?oo00?h0000ool0
Tooo002jool00f00X0000006Z0000`00^02h0002^003/004Z0000h00^02h0002V002`002T002`003
/0001500/02`00000YP000K00000Z02X0<000002V0001800^00005000[0000O`0000L02h0?P0001@
0002Z0001^P0000h0:00n03`00800003T03iP?P000800004n0000000N002n003000016P0nF3h0?oo
0`0000Gh`?P0n03h0?0000<000?oo`Sh00Coo`?h0003n<00000000Ooo`8000;h00Soo`03n0000?oo
00Soo`8008Woo`00^_oo00=P0:0000001ZP000<00;P0^0000[P00k001:P000>00;P0^0000YP00/00
0Y000/000k0000A@0;00/00000:H0006`0000:P0Z03000000YP000B00;P0001@00:`0007l0000700
^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001?P0000007P00_P00`0000=X
0?UPn000100000Gh`?P0n03h0?0000<000;oo`Wh00Coo`?h0003n<00000000Ooo`04n0000?P0n008
ool00nP0003oo`08ool20029ool00;Woo`9P0003X0000:P000FX0003002h0;P000:h00>`00BX0003
P02h0;P000:H00;000:@00;000>`0004D02`0;000002V0001/00002X0:P0`00000:H0004P02h0000
D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Ch0000
001h00;h00<00003J03iH?P000@00005n<3h0?P0n03`000300000ooon03h0008n004ool3n0000oS0
00000007ool01?P0003h0?P01ooo0`002Ooo0P00ROoo002Hool00o00ooooo`0Nool2H0000j00002X
0005Z0000`00^02h0002^003/004Z0000h00^02h0002V002`002T002`003/0001500/02`00000YP0
00K00000Z02X0<000002V0001800^00005000[0000O`0000L02h0?P0001@0002Z0001^P0000h0:00
n03`00800003T03iP?P000800004n0000000N002n00300000fP0nF3h000400001OS0n03h0?P0l000
0`0000?oooP0n0002?P00ooo1?P000?h`00000001_oo0_P000<00?P0n0001ooo0`002Ooo00?h0000
ool0R?oo002Hool00o00ooooo`0Nool01600X02P00001ZP000<00;P0^0000[P00k001:P000>00;P0
^0000YP00/000Y000/000k0000A@0;00/00000:H0006`0000:P0Z03000000YP000B00;P0001@00:`
0007l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001?P0000007P0
0_P00`0000=X0?UPn000100000Gh`?P0n03h0?0000<000_h00?oo`Ch0003n<00000000Koo`;h0003
003h0?P000Ooo`<000Woo`03n0000?oo08Soo`00Uooo00?00?00ool07ooo00AP0:00X00000JX0003
002h0;P000:h00>`00BX0003P02h0;P000:H00;000:@00;000>`0004D02`0;000002V0001/00002X
0:P0`00000:H0004P02h0000D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?000P00
00>@0?V0n0000P0000Ch0000001h00;h00<00003J03iH?P000@00005n<3h0?P0n03`0003000;n003
ool4n0000oS000000006ool2n0000`00n03h0007ool00oP000000009ool00nP0003oo`08ool00`00
ooooo`1mool009Koo`;00003l03ooooo01koo`04H02P0:000006Z0000`00^02h0002^003/004Z000
0h00^02h0002V002`002T002`003/0001500/02`00000YP000K00000Z02X0<000002V0001800^000
05000[0000O`0000L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800004n000
0000N002n00300000fP0nF3h000400001OS0n03h0?P0l0000`002oP00_oo1OP000?h`00000001_oo
0_P000<00?P0n0001ooo00?h000000002Ooo0P002Ooo00<00?ooool0OOoo002Bool4f002`0000o00
ooooo`0Nool01600X02P00001ZP000<00;P0^0000[P00k001:P000>00;P0^0000YP00/000Y000/00
0k0000A@0;00/00000:H0006`0000:P0Z03000000YP000B00;P0001@00:`0007l0000700^03h0000
D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001?P0000007P00_P00`0000=X0?UPn000
100000Gh`?P0n03h0?0000<000_h00;oo`03l03h0?P000;h0003n<00000000Goo`04j03h0?P00002
n007ool00oP000000008ool30009ool00o00ooooo`1mool008koo`SH00;00003l03ooooo01koo`04
H02P0:000006Z0000`00^02h0002^003/004Z0000h00^02h0002V002`002T002`003/0001500/02`
00000YP000K00000Z02X0<000002V0001800^00005000[0000O`0000L02h0?P0001@0002Z0001^P0
000h0:00n03`00800003T03iP?P000800004n0000000N002n00300000fP0nF3h000400001OS0n03h
0?P0l0000`002oP00_oo00?X0?P0n0000_P000?h`00000001Ooo00@00?P0n00000;h00Ooo`03j000
000000Woo`8000Woo`03l03ooooo07goo`00SOoo00?P0=P0f0001]P00/0000?`0?ooool07_oo00=P
0:00X0001jP000<00;P0^0000[P00k001:P000>00;P0^0000YP00/000Y000/000k0000A@0;00/000
00:H0006`0000:P0Z03000000YP000B00;P0001@00:`0007l0000700^03h0000D0000ZP000KX0000
>02P0?P0l00200000i00nH3h000200001?P0000007P00_P00`0000=X0?UPn000100000Gh`?P0n03h
0?0000<000_h0003oooP0>P000Ch0003n<00000000Goo`04003h0?P00002n006ool40009ool20009
ool00`00ooooo`1mool008goo`03h03H0=P000KH00;00003003ooooo01koo`03H02P0:0000NX0003
002h0;P000:h00>`00BX0003P02h0;P000:H00;000:@00;000>`0004D02`0;000002V0001/00002X
0:P0`00000:H0004P02h0000D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?000P00
00>@0?V0n0000P0000Ch0000001h00;h00<00003J03iH?P000@00005n<3h0?P0n03`0003000;n000
0ooo003X0004n0000oS000000004ool01OP0003h0?P000000_P01_oo10002?oo0`002Ooo00<00?oo
ool0OOoo002=ool00n00f03H0006f002`0000`00ooooo`0Mool01000H02P0:001jP000<00;P0^000
0[P00k001:P000>00;P0^0000YP00/000Y000/000k0000A@0;00/00000:H0006`0000:P0Z0300000
0YP000B00;P0001@00:`0007l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h
000200001?P0000007P00_P00`0000=X0?UPn000100000Gh`?P0n03h0?0000<000_h00800003j03h
0?P000;h0003n<00000000Coo`05n0000?P0n0000002n006ool01?P0000000002Ooo0P002Ooo00<0
0?ooool02?oo00<00?ooool0L_oo002=ool00n00f03H0006f002`0000`00ooooo`0Mool01000H02P
0:001jP000<00;P0^0000[P00k001:P000>00;P0^0000YP00/000Y000/000k0000A@0;00/00000:H
0006`0000:P0Z03000000YP000B00;P0001@00:`0007l0000700^03h0000D0000ZP000KX0000>02P
0?P0l00200000i00nH3h000200001?P0000007P00_P00`0000=X0?UPn000100000Gh`?P0n03h0?00
00<000_h00800003j03h0?P000;h0003n<00000000Coo`05n0000?P0n0000003n005ool01?P00000
00002?oo0`002Ooo00?h0?ooool02Ooo00?`0?ooool0LOoo002=ool00n00f03H0006f002`0000`00
ooooo`0Mool01000H02P0:001jP000>`0;P0^0000[P00k001:P000>00;P0^0000YP00/000Y000/00
0k0000A@0;00/00000:H0006`0000:P0Z03000000YP000B00;P0001@00:`0007l0000700^03h0000
D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001?P0000007P00_P00`0000=X0?UPn000
100000Gh`?P0n03h0?0000<000_h00800003j03h0?P000;h0003n<00000000Coo`05n0000?P0n000
0003n005ool01>P000000?P02?oo00?h000000002Ooo00?H0?ooool02Ooo00?`0?ooool0LOoo002=
ool00n00f03H0006f002`0000`00ooooo`03h00Jool01000H02P0:001jP000>`0;P0^0000[P00k00
1:P000>00;P0^0000YP00/000Y000/000k0000A@0;00/00000:H0006`0000:P0Z03000000YP000B0
0;P0001@00:`0007l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h00020000
1?P0000007P00_P00`0000=X0?UPn000100000Gh`?P0n03h0?0000<000ch0003003X0?P000?h0004
n<0000000003ool01O00003h0?P000000oP01Ooo0`0000?h0?ooool01_oo00?X000000002Ooo00<0
0?ooool02Ooo00?`0?ooool0LOoo002=ool00n00f03H0006f002`0000`00h03@0003h0001>P0h03X
0>P05_oo00@00:00X02P00NX0003/02h0;P000:h00>`00BX0003P02h0;P000:H00;000:@00;000>`
0004D02`0;000002V0001/00002X0:P0`00000:H0004P02h0000D002/0001o00001`0;P0n0000500
00:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Ch0000001h00;h00<00003J03iH?P000@0
0005n<3h0?P0n03`0003000<n0000`00j03h0003n0001?S0000000000_oo00?P0?0000000_P000@0
0?P0n03h00Coo`@00003n03ooooo00Koo`<000Woo`03003ooooo00Soo`03003`0?oo07;oo`00SOoo
00?P0=P0f0001]P00/0000<00>00d0000n0000GX0>00j03X0?3P01Goo`04002P0:00X007Z0000k00
^02h0002^003/004Z0000h00^02h0002V002`002T002`003/0001500/02`00000YP000K00000Z02X
0<000002V0001800^00005000[0000O`0000L02h0?P0001@0002Z0001^P0000h0:00n03`00800003
T03iP?P000800004n0000000N002n00300000fP0nF3h000400001OS0n03h0?P0l0000`003?P000<0
0>P0n0000oP000Ch`000000000;oo`03003`000000;h0004003`0?P0n004ool01_P000000000n000
00Ooo`@001Coo`03l03ooooo077oo`00Rooo0]P000?P0=P0f0001]P00/0000<00>00d0000n0000KX
0>00j03X0?3PnB0Cool00`00H02P0002X007Z0000k00^02h0002^003/004Z0000h00^02h0002V002
`002T002`003/0001500/02`00000YP000K00000Z02X0<000002V0001800^00005000[0000O`0000
L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800004n0000000N002n0030000
0fP0nF3h000400001OS0n03h0?P0l0000`003?P000<00>P0n0000oP000Ch`000000000;oo`03n03`
000000;h0004003P0?P0n005ool300000oP0003oo`06ool01?P0000000002Ooo00?h0?ooool02?oo
00?`0?ooool0LOoo0026ool2f0000n00d03@0002f0000n00f03H0006f002`0000`00h03@0003h000
1^P0h03X0>P0l>3i81?oo`03001P0:0000:P00NX0003/02h0;P000:h00>`00BX0003P02h0;P000:H
00;000:@0003`0000;0000:`0004D02`0;000002V0001/00002X0:P0`00000:H0004P02h0000D002
/0001o00001`0;P0n000050000:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Ch0000001h
00;h00<00003J03iH?P000@00005n<3h0?P0n03`0003000<n0000`00j03h0003n0001?S000000000
0_oo00?h0?0000000_P000@00>00n03h00Goo`<00003n0000?oo00Koo`04l00000000008ool00`00
n03oo`09ool00o00ooooo`1aool007ooo`;@00;H0003h03@0=0000;H0003h03@0=0000;H0003h03H
0=P000KH00;00003003P0=0000?P0006j03P0>P0j03`h?TP4ooo00D00600X02P000000NX0003/02h
0;P000:h00>`00BX0003P02h0;P000:H00;000:@0003`0000;0000:`0004D02`0;000002V0001/00
002X0:P0`00000:H0004P02h0000D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?00
0P0000>@0?V0n0000P0000Ch0000001h00;h00<00003J03iH?P000@00005n<3h0?P0n03`0003000<
n0000`00j03h0003n0001?S0n>0000000_oo00?h0?0000000_P000@00>00n03h00Coo`@00003n000
0?oo00Koo`800003n0000?oo00Ooo`8000[oo`03l03ooooo077oo`00O_oo00?P0=00d0000]P000?P
0=00d0000]P000?P0=00d0000]P000GP0=P0f03H0>0000CH00;00003003P0=0000?P0006j03P0>P0
j03`h?TP4ooo00D00600X02P000000NX0003/02h0;P000:h00>`00BX0003P02h0;P000:H00;000:@
0003`0000;0000:`0004D02`0;000002V0001/00002X0:P0`00000:H0004P02h0000D002/0001o00
001`0;P0n000050000:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Ch0000001h00;h00<0
0003J03iH?P000@00005n<3h0?P0n03`0003000<n0000`00j03h0003n002n<0200001Oool03h0?00
00000_P000@00>00n03h00Coo`@00003n0000?oo00Koo`800003n0000?oo00Soo`03003ooooo00So
o`03l03P0?oo00Woo`03003ooooo06Goo`00O_oo00?P0=00d0000]P000?P0=00d0000]P000?P0=00
d0001]P000CP0=P0f03H00?00003003P0=0000?P0006j03P0>P0j03`h?TP4ooo00GlH600X02P0000
00NX0005/02h0;P0^0000003/004Z0000h00^02h0002V0001/00002@0900`00000>`0004D02`0;00
0002V0001/00002X0:P0`00000:H0004P02h0000D002/0001o00001`0;P0n000050000:X0006j000
03P0X03h0?000P0000>@0?V0n0000P0000Ch0000001h00;h00<00003J03iH?P000@00005n<3h0?P0
n03`0003000<n0000`00j03h0003n0002OQPn<000000oooH0?P0l0000002n0001000h03h0?P01?oo
00Kh000000000>P00008ool00`00j0000009ool00o00ooooo`08ool00o00h03oo`09ool2001Vool0
07koo`03h03@0=0000;H0003h03@0=0000;H0003h03@0=0000[H00?00003003P0=0000?P0006j03P
0>P0j03`h?TP4ooo00F00600X02P000000JX0003002`0;P000:h0004002`0;00/004Z0000h00^02h
0002V0001/00002@0900`00000>`0004D02`0;000002V0001/00002X0:P0`00000:H0004P02h0000
D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Ch0000
001h00;h00<00003J03iH?P000@00006n<3h0?P0n03`0>P00P003?P000<00>P0n0000oP000Wh8?S0
00000?oo003h0?0000000_P000@00>00n03h00Coo`03j000000000<000Soo`<000Woo`03l03ooooo
00Soo`03l03P0?oo00Woo`8006Koo`00O_oo00?P0=00d0000]P000?P0=00d0000]P000GP0=00d03H
0>0000SH00?00003003`0=0000?P0006j03P0>P0j03`h?TP4_oo00<00800H0000Z0000<00:P0Z000
1:P000<00;00^0000[P000@00;00/02`00BX0003P02h000000:H0006`0000900T03000000k0000A@
0;00/00000:H0006`0000:P0Z03000000YP000B00;P0001@00:`0007l0000700^03h0000D0000ZP0
00KX0000>02P0?P0l00200000i00nH3h000200001?P0000007P00_P00`0000=X0?UPn000100000Kh
`?P0n03h0?00j002000<n0000`00j03h0003n0001OPPn<000000ool00_P000C`0000n03h008000;h
00Coo`H000Soo`<000Woo`03003ooooo00Soo`03003P0?oo00Woo`8006Koo`00O_oo00?P0=00d000
0]P000?P0=00d0000]P000GP0=00d03H0>0000SH00?00003003`0=0000?P0006j03P0>P0j03`h?TP
4_oo00<00800H0000Z0000<00:P0Z0001:P000<00;00^0000[P000@00;00/02`00BX00:h0005002H
09P0`0000002T0000l00002`0002/0001500/02`00000YP000K00000Z02X0<000002V0001800^000
05000[0000O`0000L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800004n000
0000N002n00300000fP0nF3h000400001_S0n03h0?P0l03X008000ch0003003X0?P000?h0005n23h
`000003oo`02n0001?00003h0?P00P000_P01?oo1P001ooo10002Ooo00<00?ooool02?oo00<00>00
00002Ooo0P00I_oo001nool00n00d03@0002f0000n00d03@0002f0001N00d03@0=P0h0002=P00l00
00<00?00d0001N000^P000?`h?TPool04Ooo00?X0800H0000Z0000<00:P0Z0001:P000<00;00^000
0[P000@00;00/02`00BX00:h0005002H09P0`0000002T0000l00002`0002/0001500/02`00000YP0
00K00000Z02X0<000002V0001800^00005000[0000O`0000L02h0?P0001@0002Z0001^P0000h0:00
n03`00800003T03iP?P000800004n0000000N002n00300000fP0nF3h000400001_S0n03h0?P0l03X
008000ch0003003X0?P000?h0004n23h`0000002j0000oP0l0000002n0020002n004ool01?P00000
0?P00P002?oo0`002Ooo0P002Ooo00<00>0000002Ooo0`00IOoo001nool00n00d03@0002f0000n00
d03@0002f0001N00d03@0=P0h0002=P00l0000<00?00d0001N000^P000?`h?TPool04Ooo0X000j00
00<00:P0Z0001:P000<00;00^0000[P000@00;00/02`00>X0004P02h0;P00002V0001/00002@0900
`00000>`0004D02`0;000002V0001/00002X0:P0`00000:H0004P02h0000D002/0001o00001`0;P0
n000050000:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Ch0000001h00;h00<00003J03i
H?P000@00006n<3h0?P0n03`0>P00P003?P000<00>P0n0000oP000?h8?S000000P0000GX0?P0l000
0>P000;h0003003h0?P000Coo`04l0000000n0020008ool30009ool00oP0003oo`08ool00`00l000
0009ool3001Uool007[oo`?@0004f03P0=00d002f0000n00d03@0002f0001N00d03@0=P0h0002=P0
0l0000<00?00d0001N000^P000?`h?TPool04Ooo0X000j001jP000<00;00^0000[P000<00;00/000
1:P000B00;P0^00000:H0006`0000900T03000000k0000A@0;00/00000:H0006`0000:P0Z0300000
0YP000B00;P0001@00:`0007l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h
000200001?P0000007P00_P00`0000=X0?UPn000100000Kh`?P0n03h0?00j002000<n0000`00j03h
0003n0000oPPn<00000200000nP0n03`00020002n0000`00n03h0004ool300000nP000000008ool3
0009ool00mP0003oo`08ool01000l00000002?oo0`00IOoo001dool3d003f003d0001=P0h03@0=00
0]P000?P0=00d0000]P000GP0=00d03H0>0000SH00?00003003`0=0000GP00;X0003l>3i8?oo017o
o`:000>P00NX0003002`0;P000:h0003002`0;0000BX0004P02h0;P00002V0001/00002@0900`000
00:`0005001@0;00/0000002V0001/00002X0:P0`00000:H0004P02h0000D002/0001o00001`0;P0
n000050000:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Ch0000001h00;h00<00003J03i
H?P000@00006n<3h0?P0n03`0>P00P003?P000<00>P0n0000oP000Sh8?S000000?P0j03h0?000P00
0_P000<00?P0n0001?oo1P002?oo0`002Ooo0P002_oo00?`000000002?oo1000I?oo001dool3d003
f003d0001=P0h03@0=000]P000?P0=00d0000]P000GP0=00d03H0>0000SH00?00003003`0=0000GP
00;X0003l>3i8?oo013oo`030020080000>P00NX0003002`0;P000:h00>`00BX0004P02h0;P00002
V0001/00002@0900`00000:`0005001@0;00/0000002V0001/00002X0:P0`00000:H0004P02h0000
D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Ch0000
001h00;h00<00003J03iH?P000@00006n<3h0?P0n03`0>P00P003?P000<00>P0n0000oP000Ch8?S0
000000;X0004n03`00000002n0000`00n03h0004ool00nP0000000030008ool00oP000000009ool2
000:ool00o00003P0008ool4001Tool007Coo`?@00?H00?@0003f03P0=0000?H0005h03@0=00f03P
0003d0000mP0h03H0007f003`0000`00l03@0005h002j0000o3PnB3oo`0@ool00`00P0200003X007
Z0000`00/02h0002^003/004Z0001800^02h00000YP000K00000T02@0<000002/0001@00D02`0;00
00000YP000K00000Z02X0<000002V0001800^00005000[0000O`0000L02h0?P0001@0002Z0001^P0
000h0:00n03`00800003T03iP?P000800004n0000000N002n00300000fP0nF3h000400001_S0n03h
0?P0l03X008000ch0003003X0?P000?h0003n23h`00000800005j03h0?00n0000002n0000`00n03h
0004ool00nP00000000200000oP0ooooo`06ool00nP000000009ool200000n00ooooo`07ool00o00
00000008ool4001Tool007Coo`?@00?H00?@0003f03P0=0000;H0003h03@0=0000;H0006h03@0=00
d03H0>002=P00l000P0000?@0>00h0000n000^P000?`h?TPf0000]P00^0000?X0>00j0002Ooo0h00
0j001jP000<00300^0000[P00k001:P000B00;P0^00000:H0006`0000900T03000000[0000D00500
/02`000000:H0006`0000:P0Z03000000YP000B00;P0001@00:`0007l0000700^03h0000D0000ZP0
00KX0000>02P0?P0l00200000i00nH3h000200001?P0000007P00_P00`0000=X0?UPn000100000Kh
`?P0n03h0?00j002000<n0000`00j03h0004n0002OS000000000j03h0?00n0000002n0000`00n03h
0004ool200001?P000000?P02?oo0`002Ooo0P0000?P0?ooool01ooo00?`000000002Ooo1000Hooo
001dool3d003f003d0000n00d03@0002f0000n00d03@0002f0000n00d03@0002f0001N00f03H0=P0
h0001=P00l000P0000?@0>00h0000n000^P000?`h?TPf0000]P00^0000GX0>00j03X0?3000Ooo`>0
00>P00NX0003000`0;P000:h00>`00BX0004P02h0;P00002V0001/00002@0900`00000:`0005001@
0;00/0000002V0001/00002X0:P0`00000:H0004P02h0000D002/0001o00001`0;P0n000050000:X
0006j00003P0X03h0?000P0000>@0?V0n0000P0000Ch0000001h00;h00<00003J03iH?P000@00006
n<3h0?P0n03`0>P00P003?P000<00>P0l0001?P000Wh`000003h0>P0n03`0?P000000_P000@00?P0
n03h00?oo`03l03h0?P000800003n03ooooo00Koo`<000Woo`800003n03ooooo00Ooo`04l03P0000
n008ool4001Sool007Coo`?@00?H00?@0003h03@0=0000;H0003h03@0=0000;H0003h03@0=0000KH
0003h03H0=P000;H00?000800003d03P0>0000?P00;X0003l>3i8=P000;H00;P0006j03P0>P0j03`
`?T01_oo0h000j001jP000<00300^0000[P00k001:P000B00;P0^00000:H0006`0000900T0300000
0[0000D00500/02`000000:H0006`0000:P0Z03000000YP000B00;P0001@00:`0007l0000700^03h
0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001?P0000007P00_P00`0000=X0?UP
n000100000Kh`?P0n03h0?00j002000<n0000`00h03`0004n0002OS000000?00j03h0?00n0000002
n0001000n03h0?P01?oo00G`0>P000000?P000Soo`04n00000000008ool200000n00003oo`07ool0
1?00h0000?P02?oo1@001ooo0XP0FOoo001dool3d003f003d0000n00d03@0002f0000n00d03@0002
f0000n00d03@0006f0000n00f03H0002f003`00200000m00h03P0003h002j0000o3PnB3H0002f002
h0001^P0h03X0>P0l<3i00Goo`04j0200800P003X007Z0000`00<02h0002^003/004Z0001800^02h
00000YP000K00000T02@0<00L002/0001@00D02`0;0000000YP000K00000Z02X0<000002V0001800
^00005000[0000O`0000L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800004
n0000000N002n003000016P0nF3h0?P00`0000Kh`?P0n03h0?00j002000<n0000`00h03`0004n000
2OS000000?ooj03h0>00n0000002n0001000n03h0?P00ooo1@0000?h0?ooool01_oo00C`00000000
00Woo`03003P000000Soo`04l03P0000n008ool60005ool00j00R028001Iool006koo`03b03@0=00
00;@0004ooo@0=00d003f003d0000n00d03@0002f0000n00d03@0002f0000n00d03@0006f0001>00
f03H0=P01<000P0000?X0>00h0000n000^P000?`h?TPf0000]P01>000^P000?``?T0ool01?oo1800
0j001jP000<00300^0000[P00k001:P000B00;P0^00000:H0003`000090000;00005L02`0;00001@
0002/0001@00V02H0<0000000ZP00P000YP000B00;P0001@00:`0007l0000700^03h0000D0000ZP0
00KX0000>02P0?P0l00200000i00nH3h000200001?P0000007P00_P00`0000AX0?UPn@3h00<00006
n<3h0?P0n03`0>P00`002oP00P0000?`0?P0n0000_P000Wh`00000000>P0n0000?P000000_P000@0
0?P0n03h00Coo`@00003n03ooooo00Koo`@000Woo`03l03P000000Soo`05l03P0000n0000007ool6
00000oP0h03P0002b0000kP0R028001Iool006goo`03h0380=0000?@0004f03@0=00d003f003d000
0n00d03@0002f0000n00d03@0002f0000n00d03@000:f004`0000m0000000005h002j0000o3PnB3H
0002f002h0001]P0h03X0>P0l<3i00Goo`>000BP00NX0003000`0;P000:h00>`00BX0004P02h0;P0
0002V0000l00002@0002`0001G00/02`0000D0000[0000D009P0V030000000:X008000:H0004P02h
0000D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Ch
0000001h00;h00<00004J03iH?T0n00300001_S0n03h0?P0l03X00<000_h00800003l03h0?P000;h
0009n<000000oooX0?P0003h000000;h0004003`0?P0n004ool400000oP0003oo`06ool200000oP0
003oo`08ool01?00h00000001ooo00D00>00003h000000Ooo`H00003n03P0>0000;80003^02P08P0
05Woo`00KOoo00?P0<P0d0000m0000CH0=00d03@00?H00;@0004f03P0=00d002f0000n00d03@0002
f0001N00d03@0=P0h0002=P01<0000?@000000000^0000?H0>00h0000^P000?`h?TPf0000]P00^00
00KH0>00j03X0?30n@04ool01000P02008001:001jP000<00300^0000[P00k001:P000B00;P0^000
00:H0003`02@090000;00005L02`0;00001@0002/0001@00V02H0<0000000ZP00P000YP000B00;P0
001@00:`0007l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001?P0
000007P00_P00`0000AX0?V0n@3h00<00006n<3h0?P0n03`0>P00`002oP00P0000?`0?P0n0000_P0
00Wh`000003oonP0n0000?P000000_P000@00>00n03h00Coo`@00003n0000?oo00Koo`800003n000
0?oo00Soo`04003P00000007ool01@00h0000?P000001ooo1P0000?h0>00h0000/P000>h0:00R000
FOoo001]ool00n00b03@0006d003f003d0001=P0h03@0=000]P000?P0=00d0000]P000GP0=00d03H
0>0000SH00?00004f03@0=000002h0000mP0h03P0002j0000o3PnB3H0002f002h0001]P0h03X0>P0
l<3i00Coo`0400200800/004X007Z0000k00<02h0002^003/004Z0001H00^02h0000V0000/000Y00
0/0000E`0;00/000050000:`0005002H09P0`0000002Z0020002V0001800^00005000[0000O`0000
L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800004n0000000N002n0030000
16P0nH3i0?P00`0000Kh`?P0n03h0?00j003000;n00200000o00n03h0002n0002OS000000000j03h
0000l0000002n0001000h03h0?P01?oo100000?h0000ool01_oo0P0000?X0000ool02?oo00D00>00
00000>0000Koo`<00003n0000?oo00Koo`H00003n03P0>0000;80003^02P08P005Woo`00KOoo00?P
0<P0d0001]000mP00m0000CH0>00d03@00;H0003h03@0=0000;H0005h03@0=00f03P0008f003`000
0mP0d03@000200001>00f03P0>000^P000?`h?00@0000]P00^0000KH0>00j03X0?30n@03ool01@00
P0200800/0001:001jP000>`0300^0000[P00k001:P000>00;P0^0000YP00/000Y000/0000E`0;00
/000050000:`0003002H09P0008000:X008000:H0004P02h0000D002/0001o00001`0;P0n0000500
00:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Ch0000001h00;h00<00004J03iP?T0n003
00001_S0n03h0?P0l03X00<000_h00800003l03h0?P000;h0009n<000000003X0?00003`000000;h
0004003P0?P0n004ool400000oP0003oo`06ool40009ool400000n00n<3h`004ool50007ool60000
0oP0h03P0002b0000kP0X028001Iool006goo`03h0380=0000K@00?H00?@0004f03P0=00d002f000
0n00d03@0002f0001N00d03@0=P0h0002=P00l0000OH0=00d03@0000h03H0002h002j0000o3Pl03h
0002f002h0001]P0h03X0>P0l<3i00?oo`030020080000:`00BP00NX0003/00`0;P000:h00>`00BX
0003P02h0;P000:H00;000:@00;00005L02`0;00001@0002/002V0000l0000000002Z0020002V000
1800^00005000[0000O`0000L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P00080
0004n0000000N002n003000016P0nH3i0?P00`0000Ch`?P0n03h00;`00<000_h00800003l03h0?P0
00;h0009n<000000003X0?00003`000000;h0004003P0?P0n004ool01_P000000000n00000Ooo`@0
00Woo`05n0000000003P0003n<04ool01?00003P00001ooo1P0000?h0>00h0000/P000>h0:00R000
FOoo001]ool00n00b03@0006d003f003d0000mP0h03@0003f0000n00d03@0002f0001N00d03@0=P0
h0002=P00/000]P00m0000<00>00f0000^000^P00_0000?h0=P0f0000^0000KH0>00j03X0?30n@02
ool01000R02008000[001:001jP000>`0300^0000[P00k001:P000>00;P0^0000YP00/000Y000/00
00M`0;00/0000500/0000002V0000l0000000002Z0020002V0001800^00005000[0000O`0000L02h
0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800004n0000000N002n003000016P0
nH3i0?P00`0000?h`?P0n0000_P000C`0000000000_h00800003j03h0?P000;h0009n<000000003X
0?00003`000000;h0004003P0?P0n004ool01^P000000000j00000Soo`<000Woo`05f0000000003P
0003n<03f0000lP0l00000020007ool600000oP0h03P0002b0000kP0X01h001Iool006Soo`;800;@
0003oooP0<P000O@00?H00?@0003f03P0=0000?H0005h03@0=00f03P0003d0000mP0h03H0007f002
`002f003d0000`00j03H0002h003j0001?00n03H0=P00^0000KH0>00j03X0?30n@02ool2R0001800
/02`0;001:001jP000>`0300^0000[P00k001:P000>00;P0^0000YP00/000Y000/0000M`0;00/000
0500/0000002V0000l0000000002Z0020002V0001800^00005000[0000O`0000L02h0?P0001@0002
Z0001^P0000h0:00n03`00800003T03iP?P000800004n0000000N003n002000016P0nH3i0?P00`00
00?h`?P0n0000_P000C`0000000000_h00800003j03h0?P000;h0009n<000000003X0?00n03`0000
00;h0004003P0?P0n004ool60008ool30009ool400001>00n<3h`?S00mP000?80?0000000P002?oo
0`0000Koo`00n03h0>00f002b0000kP0X03oo`1Hool006Soo`;800?@0003h0380=0000K@00?H00?@
0003f03P0=0000;H0003h03@0=0000;H0006h03@0=00d03H0>002=P00/000]P00m0000?00P000000
0^000nP000C`0?P0f03H00;P0008f03P0>P0j03``?T0j00000:80004P02`0;00/004X007Z0000k00
<02h0002^003/004Z0000h00^02h0002V002`002T002`0001700/02`00000[0000@009P0V0300080
00:X008000:H0004P02h0000D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?000P00
00>@0?V0n0000P0000Ch0000001h00?h00800004J03iP?T0n00300000oS0n03h0002n0001?000000
00002oP00P0000?X0?P0n0000_P000Wh`00000000>P0l03h0?0000000_P000@00>00n03h00Coo`H0
00Soo`<000Woo`@00004h03h`?S0n<03f0000lP0l00000020008ool50002n0001n00f0380<P0^02P
08P005Soo`00J?oo0/P00m0000?P0<P0d0001]000mP00m0000?P0=00d0000]P000?P0=00d0000]P0
00KP0=00d03@0=P0h008f0001<00f03H0=P00m000/020P0000KP0>P0j03X0?00n002f002h0001mP0
h03X0>P0l<3i0>0000>800B`00BP00NX0003/00`0;P000:h00>`00BX0003P02h0;P000:H00;000:@
00;00004L02`0;00D002/0001000V02H0<000P000ZP00P000YP000B00;P0001@00:`0007l0000700
^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001OP0000007P0nB000_P00P00
00AX0?V0n@3h00<00003n<3h0?P000;h0004l0000000000;n00200000nP0n03h0002n0002OS0n>00
0000j03`0?P0l0000002n0001000h03h0?P01?oo00?h000000000`002?oo0`002Ooo100000CP0?S0
n<3h`0?H0003b03`0>00008000Soo`D000;h0007h03H0<P0b02h0:00R000F?oo001Xool2b003d000
0lP0d03@0002d0001=P0d03@0=000mP00m0000?P0=00d0000]P000?P0=00d0000]P000KP0=00d03@
0=P0h003f0000n00f03H0002f0001<00f03H0=P00m000l0200>@3P00j0000^P000C`0?P0f03H00;P
0006f03P0>P0j03``>000hP01K000j002:P000>`0300^0000[P00k001:P000>00;P0^0000YP00/00
0Y000/000k0000A@0;00/00000:H0003`000000000:X008000:H0004P02h0000D002/0001o00001`
0;P0n000050000:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Gh0000001h0?TP00;h0080
0004J03iP?T0n00300000oS0n03h0002n0001?00000000002oP00P0000?X0?P0n0000_P00_S00`00
00CoooP0l00000;h0004003P0?P0n004ool01?0000000?P00P002?oo0`002Ooo100000CP0?S0n<3h
`0?H0006b03`0>00003h00001ooo1@000_P000OP0=P0b0380;P0X028001Hool006Soo`;800;@0003
h0380=0000?@0004f03@0=00d003f003d0000n00d03@0002f0000n00d03@0002f0000n00d03@0006
f0000n00f03H0002f0001<00f03H0=P00m000l020i0>1:A_1:_20[P00^P000<00;P0^0000[P01K00
0j002:P000F`0300^02h000000>`00BX0003P02h0;P000:H00;000:@00;000>`0004D02`0;000002
V0000l0000000002Z0020002V0001800^00005000[0000O`0000L02h0?P0001@0002Z0001^P0000h
0:00n03`00800003T03iP?P000800005n0000000N03i8002n002000016P0nH3i0?P00`0000?h`?PP
n0000_P000C`0000000000_h00800003j03h0?P000;h0003n63h`00000<00007n03`0000j03h0000
h0000_P01?oo0`0000?h000000001ooo00Ah0?P0000000Woo`@00005h03h`?S0n<3b8002f0001/P0
l03P0000n00000Ooo`D000;h0007h03H0<P0b02h0:00R000F?oo001Xool2b002d0000n00b03@0003
d0001=P0d03@0=000mP00m0000?P0=00d0000]P000?P0=00d0000]P000?P0=00d0001]P000?P0=P0
f0001]P00m001<020k??1<K?1LhP00<00:P0^0001;P01K000j002:P000F`0;P0^02h000000>`00BX
0003P02h0;P000:H00;000:@00;000>`0004D02`0;000002V0000l0000000002Z0020002V0001800
^00005000[0000O`0000L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800005
n0000000N03i8002n002000016P0nH3i0?P00`000_S00oP000C`0000000000ch0003003X0?P000?h
0003n23h`000008000;h0006l0000000n0000>000_P01?oo0`0000?X0000n0000_9000?P0?ooool0
0[P000BP0>P0000000Woo`800003h0000>0000?h`009lR3H0=P0b03`0>00003h000000Ooo`D000;h
0007h03H0<P0b02h0:00N000F?oo001Xool2b002d0000n00b03@0003d0001=P0d03@0=000mP00]00
00CH0>00d03@00;H0003h03@0=0000;H0003h03@0=0000KH0003h03H0=P000KH00?@00C00P>cc`G?
[P?Gi0??h003d02h0;P000:h00B`00>P0003`02X0:P000JX0005/02h0;P0^0000003/004Z0000h00
^02h0002V002`002T002`003/0001500/02`00000YP000?0000000000ZP00P000YP000B00;P0001@
00:`0007l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001OP00000
07P0nB000_P00P0000AX0?V0n@3h00<00003nB3h`?P000;h0004l0000000000<n0000`00j03h0003
n0000oPPn<0000020002n0001?0000000?P00P000_P01?oo00?`000000000P0000Gh0?90lT3P0=P0
00;80003^02P0000008000[oo`04003P0000h003n<002O8Pf03H0<P0003P0000n0000007ool50002
n0001n00f03H0<P0^02P07P005Soo`00I?oo0m0000?oolP0b0000]0000?P0<P0d0001]000mP00m00
00CH0>00d03@00;H0003h03@0=0000;H0003h03@0=0000KH0003h03H0=P000KH00?@00C00PC=Z`;?
[P?Gk@C?h003enW@0=0000>h00B`00>P0003`02X0:P000JX0005/02h0;P0^0000003/004Z0000h00
^02h0002V002`002T002`003/0001500/02`00000YP000?0000000000ZP00P000YP000B00;P0001@
00:`0007l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001OP00000
07P0nB000_P00P0000AX0?V0n@3h00800003D03i8?S000?h0004l0000000000<n0000`00j03h0003
n0000oPPn<00000200000nP0n03`000200000oP000000002n004ool00nP0n000000200001OP0lT3b
@>00f0000/P000>h0:0000000P002_oo00C`0>00003P00?h`009lR3H0=P0b0000>00003h000000Oo
o`H00006n03P0=P0f0380;P00Z00F?oo001Tool3d0000mP0b0380002d0000n00b03@0006d003f003
d0001=P0h03@0=000]P000?P0=00d0000]P000?P0=00d0003mP00m001=S01<f[0mO]0mO[0/oP0]OY
00?P0=00d0000[P01;000j0000?00:P0Z0001ZP000F`0;P0^02h000000>`00BX0003P02h0;P000:H
00;000:@00;000>`0004D02`0;000002V0000l0000000002Z0020002V0001800^00005000[0000O`
0000L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800005n0000000N03i8002
n002000016P0nH3i0?P00`0000?i8?S0n0000_P000C`0000000000ch0003003X0?P000?h0003n23h
`00000800006j03h0?00n0000?P00P000_P01?oo00<00?0000000P0000Gh0?90lT3P0=P000;80003
^02P0?P000<000Woo`04l03P0000h003n<002O8Pf03H0<P0003P0000n0000007ool60002n002f002
b0000kP0X03oo`1Gool006Coo`?@0003f0380=0000;@0003h0380=0000K@00?H00?@0004f03P0=00
d002f0000n00d03@0002f0001N00d03@0=P0h0003MP00m001=S00/f[0mi70mO[0]OZ0mOY00?O[>00
d0000]001K000Z000/002:P000F`0;P0^02h000000>`00BX0003P02h0;P000:H00;000:@00;000>`
0004D02`0;000002V0000l0000000002Z0020002V0001800^00005000[0000O`0000L02h0?P0001@
0002Z0001^P0000h0:00n03`00800003T03iP?P000800005n0000000N03i8002n002000016P0nH3i
0?P00`0000?i8?S0n0000_P000C`0000000000ch0003003X0?P000?h0003n23h`00000800005j03h
0?00n0000002n0000`00n03h0004ool200001?P000000?P00_9000OP0=P0b0380;P0X03`00030009
ool01000h00000000oS000Cb8=P0f03800<00003n0000?oo00Koo`H000;h00;H00;80003^02P0?oo
05Ooo`00I?oo0m000/P00m0000?P0<P0d0001]000mP00m0000?H0>00d0000mP000?P0=00d0000]P0
00GP0=00d03H0>0000gH00?@00CH`0CNA`;Vi@GGjP04gjcFc=K<e/`3d0000lP0/02`0002/002X002
`008Z0001K00^02h0;P000000k001:P000>00;P0^0000YP00/000Y0000?00000/0000[0000A@0;00
/00000:H0003`000000000:X008000:H0004P02h0000D002/0001o00001`0;P0n000050000:X0006
j00003P0X03h0?000P0000>@0?V0n0000P0000Gh0000001h0?TP00;h00800004J03iP?T0n0030000
0oTPn<3h0002n0001?00000000003?P000<00>P0n0000oP000[h8?S000000?P0j03h0?00n00000;h
0004003h0?P0n003ool200001?P000000?P00_9000KP0=P0b0380;P0X0040009ool01000h0000000
0oS00_8P00?H0<P0000010001ooo1P000_P00]P00/P000>h0:00ool0Eooo001Tool3d002b003d000
0n00b03@0006d003f003d0000mP0h03@0003f0000n00d03@0002f0001N00d03@0=P0h0003MP00]00
00?P0=S0f<000]S000?S@=i7gTL00^KU0^n40]OZ0]O[0]O/0/h=00CP0=00d03800B`00:P00;000RX
0005/02h0;P0^0000003/004Z0000h00^02h0002V002`002T0000l00002`0002/0001500/02`0000
0YP000?0000000000ZP00P000YP000B00;P0001@00:`0007l0000700^03h0000D0000ZP000KX0000
>02P0?P0l00200000i00nH3h000200001OP0000007P0nB000_P00P0000AX0?V0n@3h00<00003nB3h
`?P000;h0004l0000000000<n0000`00j03h0003n0001?PPn<0000000^P000Ch0?00n00000;h0004
003h0?P0n003ool200001>P000000?P00_9000KP0=P0b0380;P0X00200000oP0003oo`08ool40003
n<02lR000mP0b03800050007ool300001?oo003h0?P00]P00/P000>h0:00N000Eooo001Tool3d002
b003d0000n00b03@0006d003f003d0000mP0h03@0003f0000n00d03@0002f0001N00d03@0=P0h000
3MP00]0000CP0=S0f<3H`0;S@0?Vi@?_Q0?Gj`03encGk]O^00;5KP03h03@0=0000;800>`0004X030
0<00`008Z0001K00^02h0;P000000k001:P000>00;P0^0000YP000K00000T02@0<000003/0001500
/02`00000YP000?0000000000ZP00P000YP000B00;P0001@00:`0007l0000700^03h0000D0000ZP0
00KX0000>02P0?P0l00200000i00nH3h000200001OP0000007P0nB000_P00P0000AX0?V0n@3h00<0
0003nB3h`?P000;h0004l0000000000<n0000`00j03h0003n0000oPPn<00000200001NP0n03P0?P0
00000_P000@00?P0n03h00Coo`@00004n03b@?90h002f0000lP0^02h000200000oP0003oo`08ool0
1OP000000000h0000_S00_8P00CH0=00b03`00<000Soo`D000;h00;H00;80003^02P07P000Koo`80
0004^03H0>00h01;ool006Coo`?@00;800?@00;800O@00?H00?@0003f03P0=0000?H0005h03@0=00
f03P0003d0000mP0h03H000<f0000m00h03P0002f<03hd000nc0i^G_Q002kh@00nOSgn3Gk003enh2
cfl01;c?h03P0=000/P00k0000BP0<00`03000NX0003002`0;P000:h0004002`0;00/004Z0000h00
^02h0002V0001/00002@0900`00000>`0004D02`0;000002V0000l0000000002Z0020002V0001800
^00005000[0000O`0000L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800005
n0000000N03i8002n002000016P0nH3i0?P00`0000?i8?S0n0000_P000C`0000000000ch0003003X
0?P000?h0003n23h`00000800005j03h0000n0000002n0001000n03h0?P01?oo100000?h0?90lT00
0mP00/P000Fh0000003X000000Woo`05f0000000003P0002n<02lR001]P0d0380?00003P008000Oo
o`D000;h00?H0004b02h0:00N005ool01NP000000;P0f0000^00Booo001Qool00k00^02h0003d002
b003d0000lP0d03@0002d0001=P0d03@0=000mP00m0000?H0>00d0000]P000?P0=00d0000]P000KP
0=00d03@0=P0h00=f0000m00h03P0002f<03hd001nc0khC_Q>n4in?Oh=OP00;?i@03cfnnKki_00:n
K`;P0004d0380<P0b002/0001:00`0300<001jP000<00;00^0000[P000@00;00/02`00BX0003P02h
0;P000:H0006`0000900T03000000k0000A@0;00/00000:H0003`000000000:X008000:H0004P02h
0000D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Gh
0000001h0?TP00;h00800004J03iP?T0n00300000oTPn<3h0002n0001?00j00000003?P000<00>P0
n0000oP000[h8?S000000?P0j03h0000n00000;h0004003`0?P0n004ool400001?P0003b@>0P0]P0
0/P000>h000000000P002Ooo100000?P0?S0n<000_8P00CH0=00b03`00@000Ooo`D000;h00?H0004
b02h0:00X005ool01>P000000;P00]P000?P0?ooool0BOoo001Qool00k00^02h0003d002b002d000
0n00b03@0003d0001=P0d03@0=000mP00m0000?P0=00d0000]P000?P0=00d0000]P000KP0=00d03@
0=P0h003f0000n00f03H0007f0001=00h03P0=S00n=00^c000Oeh>n4in?Oh=OPcnFm8003N004]Jl0
0n00b0380002b002/004`007Z0000`00/02h0002^0001000/02`0;001:P000>00;P000000YP000K0
0000T02@0<000003/0001500/02`00000YP000?0000000000ZP00P000YP000B00;P0001@00:`0007
l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001OP0000007P0nB00
0_P00P0000AX0?V0n@3h00<00003nB3h`?P000;h0004l03X0000000<n0000`00j03`0003n0002_PP
n<000000l03X0?P0003h00000_P000@00>00n03h00Coo`@00004n0000?90h202f002b0000kP00000
00020009ool400000n00n<3h`002lR002=P0d0380?00h0000?P00007ool00`00j00000020002n003
f002b002X005ool01?P000000;P00]P000?P0?ooool0BOoo001Qool00k00^03@0002d0000mP0b038
0002d0000n00b03@0003d0001=P0d03@0=000mP00m0000?P0=00d0000]P000?P0=00d0000]P000CP
0=00d03@00GH0003h03H0=P000OH00?P00CS@0;/`005mN3WhmoPcnG80002/002:0020003Y8l00n00
f0380003b0000k00`0300002`007Z0000`00/02h0002^0001000/02`0;001:P00[P000D009P0V030
000000:@0003`0000;0000:`0004D02`0;000002V0000l0000000002Z0020002V0001800^0000500
0[0000O`0000L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800005n0000000
N03i8002n002000016P0nH3i0?P00`0000?i8?S0n0000_P000C`0>P0000000ch0003003P0?0000?h
000:n23h`000003oonP0n0000?P00002n0001000h03h0?P01?oo100000Ch0000lT3P80;H00;80003
^02P0000008000Woo`@00003h03h`?S000?b8007d0380?00h0000?P000001ooo1@000_P000?[@=P0
f0000/P000>h0:00ool01Ooo0P0000Bh0=P0f03P04_oo`00HOoo00>`0;P0d0000]0000?H0<P0b000
0]0000?P0<P0d0000m0000CH0=00d03@00?H00;@0004f03P0=00d002f0000n00d03@0002f0001>00
d03@0=001MP000?P0=P0f0001mP00n0000?Yh>=0hd000^c00_GP00Cf`?H0b03800:`00<X00=`2003
Y<oP0=P000C80003/0300<0000;000NX0003002`0;P000:h0004002`0;00/003Z0001800^02h0000
0YP000K00000T02@0<000003/0001500/02`00000YP000?0000000000ZP00P000YP000B00;P0001@
00:`0007l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001OP00000
07P0nB000_P00P0000AX0?V0n@3h00<00003nB3h`?P000;h0004l03X0000000<n0000`00h03`0003
n0000oPPn<00000200001NP0l0000?P000000_P000@00>00n03h00Coo`@00004n0000?90h202f002
b0000kP0X00000020009ool400000n00n<3h`003lR001m00b03`0>00003h000000Ooo`D000;h0003
jd3H0=P000;80003^02P0?oo00Goo`800004^03H0=P0h01;ool0067oo`03/02h0=0000;@0003f038
0<P000;@0003h0380=0000K@00?H00?@0004f03P0=00d002f0000n00d03@0002f0000n00d03@0006
f0000n00f03H0006f004h0000nWPhd3S@002k<02mN001?K0b0380<P00k000[0>197?00?P0=P0b000
0lP01L001jP000<00;00^0000[P000@00;00/02`00>X0004P02h0;P00002V0001/00002@0900`000
00>`0004D02`0;000002V0000l0000000002Z0020002V0001800^00005000[0000O`0000L02h0?P0
001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800005n0000000N03i8002n002000016P0
nH3i0?P00`0000?i8?S0n0000_P000C`0>P0000000ch00800006l03h0?P0n03h8?S00P0000KoonP0
l0000?P00002n0001000h03h0?P01?oo00Sh000000000?P0003b@>0P0mP000?80;P0X0000`002Ooo
100000?P0?S0n<000o8P0]0000G`0>00003h000000Ooo`D000;h0003jd3H0=P000;80003^02P07P0
00Goo`800004^03H0=P0h01;ool0067oo`03/02h0=0000;@0003f0380=0000;@0003h0380=0000K@
00?H00?@0004f03P0=00d002f0000n00d03@0002f0000n00d03@0006f0001N00f03H0=P0h0001=P0
1>0000?Yh>=0k<000^c000?eh?K0ol000lP00k000k0>0kA`0]P01<P01<002:P000<00;00^0000[P0
00<00;00/0001:P000B00;P0^00000:H0006`0000900T03000000[0000D00500/02`000000:H0003
`000000000:X008000:H0004P02h0000D002/0001o00001`0;P0n000050000:X0006j00003P0X03h
0?000P0000>@0?V0n0000P0000Gh0000001h0?TP00;h00800004J03iP?T0n00300000oTPn<3h0002
n0001?00j00000003?P00P0000K`0?P0n03h0?PPn<0200001^00j03`0000n00000;h0004003P0?P0
n004ool01nP000000000j0000?9000;P80;H0003b02h0;0000<000Woo`800003h0000>0000;h`0?b
80;@0005003P0000n0000007ool50002n0002>]0f03H0=P0b02h0:00N005ool200001;P0f03H0>00
Booo001Oool01<P0d02`0;P00m0000?H0<P0d0000]0000?P0<P0d0001]000mP00m0000CH0>00d03@
00;H0003h03@0=0000;H0003h03@0=0000KH0005h03H0=P0f03P0004f004h0001>WPhd3/`>c00_GP
00?f`=00b0000/P00k000k0>0kA`00?7;mP0b0000lP01<002:P000<00;00^0000[P00k001:P000B0
0;P0^00000:H0006`0000900T03000000[0000D00500/02`000000:H0003`000000000:X008000:H
0004P02h0000D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?000P0000>@0?V0n000
0P0000Gh0000001h0?TP00;h00800004J03iP?T0n00300000oTPn<3h0002n0001?00j00000003?P0
0P0000K`0?P0n03h0?PPn<0300001NP0l0000?P000000_P000@00>00n03h00Coo`H00003lT3P8>0P
00;H0003b02`0;0000<000[oo`04003P0000h002n<03lR02d0001@00h0000?P000001ooo1P0000?h
0>]0f0000]P000C80;P0X01h00Goo`800004^03H0=P0l01;ool005ooo`04b03@0;00^003d002b003
d0000n00b03@0006d003f003d0000mP0h03@0003f0000n00d03@0002f0000n00d03@0006f0001N00
f03H0=P0h0001=P00n000^WP0nc00_GP00?o`=00b0000/P000CH0=00d03@00?1Z0?5[`03f0380<P0
00;800C000RX00:`00>h00>`00BX0004P02h0;P00002V0001/00002@0900`00000:`0005001@0;00
/0000002V0000l0000000002Z0020002V0001800^00005000[0000O`0000L02h0?P0001@0002Z000
1^P0000h0:00n03`00800003T03iP?P000800005n0000000N03i8002n002000016P0nH3i0?P00`00
00?i8?S0n0000_P000C`0>P0000000ch00800006l03h0?P0n03h8?S00`0000GX0?00003`000000;h
0004003P0?P0n004ool500001?P0lT3P8>0P0]P000C80<00/03X008000[oo`04003P0000h002n<03
lR02d00300000n00003oo`05ool500000n00003h0002jd02f0001<P0^02P0:001Ooo0P0000Bh0=P0
f03`04_oo`00Gooo00C80=00/02h00?@00;800?@0003h0380=0000K@00?H00?@0003f03P0=0000?H
0003h03@0=0000;H0003h03@0=0000KH0005h03H0=P0f03P0004f003h002jN001O<Pk<3/`?GPm/00
0]000/P00]P00m000l6X0mI=00?H0<P0b0000/P01<002:P00[000kP00k001:P000B00;P0^00000:H
0006`0000900T03000000[0000D00500/02`000000:H0003`000000000:X008000:H0004P02h0000
D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Gh0000
001h0?TP00;h00800004J03iP?T0n00300000oTPn<3h0002n0001?00j00000003?P00P0000?`0?P0
n0000_P000Wh`00000000>P0l0000?0000000_P000@00>00n03h00Coo`03n000000000800004n03b
@>0Ph202f0000lP0`02`0003000:ool01?00h0000>000_S000GiP?8PlR3P0=0000<00003n0000?oo
00Goo`03l000000000800003h0000?P000;[@0;H0004b02h0:00X005ool200001KP0f03H0?00h000
B_oo001Oool01<P0/02`0;P00m000/P00m000/P01m000mP00m0000?H0>00d0000mP000?P0=00d000
0]P000?P0=00d0002]P000?P0=P0f0000]P00n000^WP00Gc8>c0mN3eh?K000;@0004b03H0=P0f003
d004dj<2eTd00mP0b0380002b004`008Z0000k00<02h0002^003/004Z0001800^02h00000YP000K0
0000T02@0<000002/0001@00D02`0;0000000YP000?0000000000ZP00P000YP000B00;P0001@00:`
0007l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001OP0000007P0
nB000_P00P0000AX0?V0n@3h00<00003nB3h`?P000;h0004l03X0000000<n00200000o00n03h0002
n0000oS00000000200001?00003`00000_P000@00>00n03h00Coo`07l0000000n0000?P0nf000^0P
0]P000?80<00/0000`002_oo00C`0>00003P00;h`006nH3b8?8Ph03@0<P010001_oo00?h00000000
100000?h0>]0jd000]P00/P00Z001Ooo0P0000Fh0=P0f03`0>0004[oo`00Gooo00C80;00^02h00?@
00;800?@00;800O@00?H00?@0003f03P0=0000?H0003h03@0=0000;H0005h03@0=00f03P0008f000
0n00f03H0002f003h002jN001?<Pk<3eh?GP0m001=P00m0000CH`=>Sdj?CX`;Nj`03f0380<P000;8
00C000RX0003/00`0;P000:h00>`00BX0004P02h0;P00002V0001/00002@0900`00000:`0005001@
0;00/0000002V0000l0000000002Z0020002V0001800^00005000[0000O`0000L02h0?P0001@0002
Z0001^P0000h0:00n03`00800003T03iP?P000800005n0000000N03i8002n002000016P0nH3i0?P0
0`0000?i8?S0n0000_P000C`0>P0000000ch00800003l03h0?P000;h0003n<00000000800008l000
0?00003X0?P0003P00;h00Coo`07003h0000n0000?P0nf000^0P0]P00/0000>`000000000P002Ooo
00@00>00003P00;h`004nH3b8?8Ph002d0050005ool00oP00000000200000n00003h0002jd02f002
b0000kP0X01h0004ool200001KP0f03H0?00h000B_oo001Oool01<P0/02h0;P00m000/P00m0000?8
0=00d0000]0000CH0=00d03@00?H00?@0003f03P0=0000?H0005h03@0=00f03P0003d0000mP0h03H
0007f0000n00f03H0002f003h002jN001?<PmN3eh?K00m001=P00]000]S00]>S00?Th=mZgfX00]P0
0lP01<002:P000>`0300^0000[P00k001:P000B00;P0^00000:H0006`0000900T03000000[0000D0
0500/02`000000:H0003`000000000:X008000:H0004P02h0000D002/0001o00001`0;P0n0000500
00:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Gh0000001h0?TP00;h00800004J03iP?T0
n00300000oTPn<3h0002n0001?00j00000003?P00P0000?`0?P0n0000_P000?h`00000000P0000?`
0?P0l0000P0000?h0000h0000_P01?oo00L00?00003X0000n03kH003h2001MP0d0300;00l0000`00
2Ooo10000_S000CiP?8PlR3P00;@00D000Koo`H00003n03[@>]000;H00;80003^02P07P000Coo`80
0007^03H0=P0l03P0?P0j000B?oo001Mool01JP0ooo80;00^0000m0000?H0<P0b0000]0000?P0<P0
d0000m0000CH0=00d03@00?H00?@0003f03P0=0000;H0003h03@0=0000;H0006h03@0=00d03H0>00
3=P000?X0>00h0000nWP00Cc8?a0mN3h`0?@00CH0004d03H`=S0f<03i>001>g0gf[H0=P00lP01<00
2:P000>`0300^0000[P00k001:P000B00;P0^00000:H0006`0000900T03000000[0000D00500/02`
000000:H0003`000000000:X008000:H0004P02h0000D002/0001o00001`0;P0n000050000:X0006
j00003P0X03h0?000P0000>@0?V0n0000P0000Gh0000001h0?TP00;h00800004J03iP?T0n0030000
0oTPn<3h0002n0001?00j00000003?P00P0000?`0?P0n0000_P000?h`00000000P0000?`0?P0l000
0P0000?h0000h0000_P01?oo00?`000000000P0000?h0?]Ph2000^0P00CH0=00`02`00@000Woo`07
n0000000003h`>00nH000_8P00KP0=00d03`0000h0020006ool200001NP000000>00n0000n]00]P0
00C80;P0X01h00Coo`800003^03H0=P000;`0003n03X0?Q004Ooo`00GOoo00FX0:00b02`0;P000?@
0003f0380<P000;@0003h0380=0000?@0004f03@0=00d003f003d0000n00d03@0002f0000n00d03@
0002f0001^00d03@0=00f03P00cH0003j03P0>0000;Yh0;c8003o43lh?S000?@00CH00CH`0;Th0;]
`003ilWH0=P000?800C000RX0003/00`0;P000:h00>`00BX0004P02h0;P00002V0001/00002@0900
`00000:`0005001@0;00/0000002V0000l0000000002Z0020002V0001800^00005000[0000O`0000
L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800005n0000000N03i8002n002
000016P0nH3i0?P00`0000?i8?S0n0000_P000C`0>P0000000ch00800003l03h0?P000;h0003n<3h
h00000800003l03h0?0000800003n0000>0000;h00Coo`03j000000000800003n03kH?<P00;P8004
f03@0<00/00200000oP0003oo`08ool01]P000000000n<3P00;iP009lR3P0=00d03`0>00003h0000
00Koo`800005j0000000h03h0003jd02f0001LP0^02P07P0j0000ooo0P0000>h0=P0f0000_0000Ch
0>P0n43h@4Koo`00GOoo00FX0:00b02`0;P000?@0003f0380<P000;@0003h0380=0000?@0004f03@
0=00d003f002d0001=P0h03@0=000]P000?P0=00d0000]P000KP0=00d03@0=P0h003f0000n00f03H
0006f0000nP0h03P0002jN02lb000oa0o>3P0003d004f003f<000n;Pi>3]`002kL000njPf03H0003
b004`008Z0000k00<02h0002^003/004Z0001800^02h00000YP000K00000T02@0<000002/0001@00
D02`0;0000000YP000?0000000000ZP00P000YP000B00;P0001@00:`0007l0000700^03h0000D000
0ZP000KX0000>02P0?P0l00200000i00nH3h000200001OP0000007P0nB000_P00P0000AX0?V0n@3h
00<00003nB3h`?P000;h0004l03X0000000<n00200000o00n03h0002n002n<0300002?oon03`0?P0
003h0000h002n004ool500000oP0nf3c8002h2002=P0d0300;00n0000?P00009ool01=P000000000
0^000_V000Sb8>00h03@0?00h0000?P00P001Ooo0P0000GX0000003P0?P000?[@0;H0006b02h0:00
X01h0?S00_oo0P0000>h0=P0f0000_0000Ch0>P0n43h@4Koo`00GOoo00FX0<P0d02`0;P000?@0003
f0380=0000;@0003h0380=0000K@00?H00?@0004f03P0=00d002f0000n00d03@0002f0001>00d03@
0=001MP000?P0=P0f0001]P000?X0>00h0000^WP0_<P00?l@?cPh0000m001=P00mS000CRh>g0kL3]
`0;^X0;H00?800C000RX0005/00`0;P0^0000003/004Z0001800^02h00000YP000K00000T02@0<00
0002/0001@00D02`0;0000000YP000?0000000000ZP00P000YP000B00;P0001@00:`0007l0000700
^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001OP0000007P0nB000_P00P00
00AX0?V0n@3h00<00003nB3h`?P000;h0004l03X0000000<n00200000o00n03h0002n0000oQPn<00
000300001oP0l03h0000n0000>0000;h00Coo`800006n0000000n03kH?<P0^0P00CH0=00`02`0080
0003j0000?oo00Soo`@000;P00;iP009lR3P0>00d03`0>00003h000000Koo`H00004n03[@>]0jd02
f0001LP0^02P0:00j0000_S000Koo`0000000;P0f002l0001?P0j03h@?Q0A_oo001Mool01JP0b03@
0;00^0000m0000?H0<P0d0000]0000?P0<P0d0001]000mP00m0000CH0>00d03@00;H0003h03@0=00
00;H0004h03@0=00d005f0001N00f03H0=P0h0001=P000?X0>00jN000^WP0_<P00?l@?cPh0000]00
00?P0=P0f0000]P00]S00^;P00G/H>g0kZ3^X?NP00;H00?800C000RX0005/00`0;P0^0000003/004
Z0001800^02h00000YP000K00000T02@0<000002/0001@00D02`0;0000000YP000?0000000000ZP0
0P000YP000B00;P0001@00:`0007l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00
nH3h000200001OP0000007P0nB000_P00P0000AX0?V0n@3h00<00003nB3h`?P000;h0004l03X0000
000<n00200000o00n03h0002n0000oPPn<0000020002n0001_00n0000?P0003P00?h00?oo`800006
n0000000n03kH?<P0^0P0]000/0010002Ooo00Ch0000000000;P00;iP009lR3P0>00d03`0>00003h
000000Koo`H00004n03[@>]0jd02f0001LP0^02P0:00N0000_S000KaH00000000;P0f002l0001?P0
j03h@?Q0A_oo001Mool01JP0b03@0;00^0000m0000?H0<P0d0000]0000?P0<P0d0001]000mP00m00
00CH0>00d03@00;H0003h03@0=0000;H0004h03@0=00d005f0001N00f03H0=P0h0001=P000?X0>00
jN000^WP00Gc8?a0o43lh>0000;@0005h03H0=P0f03P0002f<02h^000naPkZ3^X002mj02f002b005
`008Z0001K00<02h0;P000000k001:P000B00;P0^00000:H0006`0000900T03000000[0000D00500
/02`000000:H0003`000000000:X008000:H0004P02h0000D002/0001o00001`0;P0n000050000:X
0006j00003P0X03h0?000P0000>@0?V0n0000P0000Gh0000001h0?TP00;h00800004J03iP?T0n003
00000oTPn<3h0002n0001?00j00000003?P00P0000?`0?P0n0000_P000?h8?S000000P000_P000C`
0?P0003h008000?h00?oo`800006j0000000n03kH?<P0^0P00CH0=00`03000@000Soo`D000;P00;i
P009lR3P0>00d0000>00003h000000Koo`H00003n03[@>]000;[@003f0380<P000:P0004N03h`?S0
lF0300001[P0f03`0?00n03X00;h@4Koo`00GOoo00FX0<P0d02`0;P000?@00;800?@0003h0380=00
00K@00?H00?@0003f03P0=0000?H0003h03@0=0000;H0003h03@0=0000KH0005h03H0=P0f03P0004
f0001>P0h03Yh>WP0_<P0_a000GP0=00d03@0>0000?H0004h03H`>;Ph^02k6001?FPmj3gX>OP0]P0
0/P01L002:P000F`0300^02h000000>`00BX0004P02h0;P00002V0001/00002@0900`00000:`0005
001@0;00/0000002V0000l0000000002Z0020002V0001800^00005000[0000O`0000L02h0?P0001@
0002Z0001^P0000h0:00n03`00800003T03iP?P000800005n0000000N03i8002n002000016P0nH3i
0?P00`0000?i8?S0n0000_P000C`0>P0000000ch00800003j03h0?P000;h0003n23h`00000800006
j03h0>00n0000?P00P000oP01?oo100000Oh0?]Plb3c8>0Pf03@0002`0001;00000000002?oo1@00
0^000_V00n0000G@0000h0000?P0008000Goo`D00003h03h0>]000?[@006f0380<P0^02P07P00_S0
00GaH00000000;P000;H00;`0003j03h@?Q004Koo`00G?oo00?@0:P0b0000[0000Bh0=00d03@00;8
00?@00;800O@00?H00?@0003f03P0=0000?H0003h03@0=0000;H0003h03@0=0000KH0005h03H0=P0
f03P0004f0001>P0h03Yh>WP0_<P00?l@?S0h0000m0000GP0=P0f03H0>0000?Rh0;/H004mJ3fX>OP
in02f002b005`008Z0001K00<02h0;P000000k001:P000B00;P0^00000:H0006`0000900T0300000
0[0000D00500/02`000000:H0003`000000000:X008000:H0004P02h0000D002/0001o00001`0;P0
n000050000:X0006j00003P0X03h0?000P0000>@0?V0n0000P0000Gh0000001h0?TP00;h00800004
J03iP?T0n00300000oTPn<3h0002n0001?00j00000003?P00P0000?X0?P0n0000_P000?h8?S00000
0P0000KX0?P0003h0000n0020003n004ool400001_P0nf3c8?<Ph23H00;@0003`02`0000008000So
o`<00004h0000>00h002nH001?B0h03P0=000`0000?h000000001Ooo00<0070000000P0000?P0?P0
jd000n]000KH0=00b02h0:P0N002n<001O5P00000000^0000]P00_0000?X0?Q0n400A_oo001Lool0
0m00Z0380002/0001;P0d03@0=000/P00m000/P01m000mP00m0000?H0>00d0000mP000?P0=00d000
0]P000?P0=00d0001]P000GP0=P0f03H0>0000?H00;X0003h03Yh>WP00;c8003o43lh>0000?@0003
h03H0=P000;P0003jP3Rh>;P00;/H004mJ3fX?nPoZ02f002b004`009Z0001K00<02h0;P000000k00
1:P000B00;P0^00000:H0006`0000900T03000000[0000D00500/02`000000:H0003`000000000:X
008000:H0004P02h0000D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?000P0000>@
0?V0n0000P0000Gh0000001h0?TP00;h00800004J03iP?T0n00300000oTPn<3h0002n0001?00j000
00003?P00P0000?X0?P0n0000_P000?h8?S000000P0000GX0?P0003h000000;h0004003`0?P0n004
ool400001_P0003c8?<Ph23H00;@0003`02`0000008000Soo`<00004h0000>00h002nH001?B0h03P
0>000`000_P000<00?ooool00ooo00<00700000010001>]000GH0=00b02h0:P0009h0003n<3aH000
00800003^03H0=P000;`0003n03X0?Q004Koo`00G?oo0ZP000C80;00^02h00?@00;800?@00;800O@
00?H00?@0003f03P0=0000?H0003h03@0=0000;H0003h03@0=0000KH0005h03H0=P0f03P0003f002
j003jN02lb000oa0o>3P0003d0000n00f03H0002h0001>X0h^3/H>aP0_FP00?fX?nPd0000mP000?8
0<00`0000/002JP000F`0300^02h000000>`00BX0004P02h0;P00002V0001/00002@0900`00000:`
0005001@0;00/0000002V0000l0000000002Z0020002V0001800^00005000[0000O`0000L02h0?P0
001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800005n0000000N03i8002n002000016P0
nH3i0?P00`0000?i8?S0n0000_P000C`0>P0000000ch00800003j03h0?P000;h000:n23h`000003h
0>P0n0000?P00002n0001000h03h0?P01?oo100000Kh0000lb3c8>0Pf002d0000l00/00000020008
ool300001>00003P0>000_V000GdP>00h03P0=0000D000Goo`03001`000000800003j000000000?[
@004f03@0<P0^002Z002n<001O5Pn0000000^0000]P00_0000?h0>P0n400A_oo001Lool01JP0X038
0;00^0000m0000?H0<P0b0000m0000?80=00d0000]0000CH0=00d03@00?H00?@0003f03P0=0000?H
0003h03@0=0000;H0003h03@0=0000KH0005h03H0=P0f03P0003f002j003jN02lb000oa0o>3P0002
d002h002f002h0002NX0h^3/H>aPmJ3fX?nPoZ3@0003f0000lP0`0300002`009Z0001K00<02h0;P0
00000k001:P000B00;P0^00000:H0006`0000900T03000000[0000D00500/02`000000:H0003`000
000000:X008000:H0004P02h0000D002/0001o00001`0;P0n000050000:X0006j00003P0X03h0?00
0P0000>@0?V0n0000P0000Gh0000001h0?TP00;h00800004J03iP?T0n00300000oTPn<3h0002n000
1?00j00000003?P00P0000?X0?P0n0000_P000Ch8?S0000000;X0004n0000?P00002n0001000h03h
0?P01?oo100000Kh0000lb3c8>0Pf002d0000l00/00000030007ool200000o00h0000002h002nH02
m802h0000m000000000300000oVPooooo`02ool00`00L00000050003jd02d002b0001[P0Z01h0?S0
lF3h00800003^03H0=P000;`0004n03X0?Q0n415ool005coo`05Z02P0<P0/02h0003d0000mP0b038
0002d0000n00b03@0003d0001=P0d03@0=000mP00m0000?H0>00d0000mP000?P0=00d0000]P000?P
0=00d0002]P000CP0=P0f03H00;X00?Yh005lb3l@?a0d03P0002d002h0001]P0h03P0>00jP3Rh0;/
H003mJ3fX?nP00;@00?H0003b0300<0000;000VX0005/00`0;P0^0000003/004Z0001800^02h0000
0YP000K00000T02@0<000002/0001@00D02`0;0000000YP000?0000000000ZP00P000YP000B00;P0
001@00:`0007l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001OP0
000007P0nB000_P00P0000AX0?V0n@3h00<00003nB3h`?P000;h0004l03X0000000<n00200000nP0
n03h0002n0000oPPn<00000200001NP0l0000?P000000_P000@00>00n03h00Coo`@00004n0000?<P
lb03f0001=00`02`0?P00`001ooo0P0000?`0>0000000^000_V00_B00^0000?@00000000100000SX
X?VPooooo`00L0000>P0100000Ch0>]0jd3S00;@0007b02h0:P0N03h`?5Pn0000P0000>h0=P0f000
0_0000Ch0>P0n43h@4Goo`00G?oo00FX0:00b02`0;P000?@0003f0380<P000;@0003h0380=0000?@
0004f03@0=00d003f003d0000mP0h03@0002f002h0001=00f03H0>000m0000?H0>00f0001mP000CP
0=P0f03H00;X00;Yh0;c8004o43h`=00h002d002h0000mP0h03P0002jP02k602mJ001?nPd03@0=00
0mP000?80<00`0000/002JP000F`0300^02h000000>`00BX0004P02h0;P00002V0001/00002@0900
`00000:`0005001@0;00/0000002V0000l0000000002Z0020002V0001800^00005000[0000O`0000
L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P000800005n0000000N03i8002n002
000016P0nH3i0?P00`0000?i8?S0n0000_P000C`0>P0000000gh0003003X0?P000?h0003n23h`000
00800005j03`0000n0000002n0001000h03h0?P01?oo00Ch0000000000;h00;c8007hN3H0=P0d030
0;00j0000`001ooo0`0000CP0000h03P00;iP0;dP0;P0003d000000000@00008j:3iX?VPool00700
003X00@00004n03[@>]0h`02d0001lP0^02X08P0n<3aH?P000800003^03H0=P000;`0004n03X0?Q0
n415ool005coo`05Z0380=00/02h0003d0000mP0b03@0002d0000n00b03@0003d0001=P0d03@0=00
0mP00]0000CH0>00d03@00;H0003h03@0=0000;H0006h03@0=00d03H0>002=P000GP0=P0f03H0>P0
00?Yh0;c8004o43h`=00h002d002h0000mP0h03P0002jP001O>0k63eX?JPoj000m000mP000?80<00
`0000/002JP000F`0300^02h000000>`00BX0004P02h0;P00002V0001/00002@0900`00000:`0005
001@0;00/0000002V0000l0000000002Z0020002V0001800^00005000[0000O`0000L02h0?P0001@
0002Z0001^P0000h0:00n03`00800003T03iP?P000800005n0000000N03i8002n002000016P0nH3i
0?P00`0000?i8?S0n0000_P000C`0>P0000000gh0003003X0?P000?h000:n23h`000003h0>P0l000
0?P00002n0001000h03h0?P01?oo00KX000000000>P0n002lb001^7Pf03H0=00`02`00@000Ooo`D0
00;P00;iP0;dP0;P0004d0000>00h00300002>RPnJ3iX>RP001`0000j00400001?P0jd3[@><00]00
00C80;P0Z02X00;h`004n0000000^002f002l0001?P0j03h@?Q0AOoo001Lool01JP0b03@0;00^000
0m0000?H0<P0d0000]0000?P0<P0d0001]000mP00m0000CH0>00d03@00;H0003h03@0=0000;H0006
h03@0=00d03H0>000mP000?P0=P0f0000]P000GP0=P0f03H0>P000?Yh0;c8004o43lh=00h002d005
h002jP001O>0k63eX?nPf0000m000mP000?80<00`0000/002JP000F`0300^02h000000>`00BX0004
P02h0;P00002V0001/00002@0900`00000:`0005001@0;00/0000002V0000l0000000002Z0020002
V0001800^00005000[0000O`0000L02h0?P0001@0002Z0001^P0000h0:00n03`00800003T03iP?P0
00800005n0000000N03i8002n002000016P0nH3i0?P00`0000?i8?S0n0000_P000C`0>P0000000gh
0003003X0?0000?h000:n23h`000003`0>P0l0000?P00002n0001000h03h0?P01?oo00<00?P00000
0P0000Ch0?<Plb3Qh0;H0003d0300<0000@000Ooo`800003n000000000;P00;iP0?dP009h03H0?00
h0000?P0l0000>RP00;iX005j:000700003X00040002n0001^]0h`3@0=00b02h00:X0003R03h`?P0
00800003^03H0=P000;`0004n03X0?Q0n415ool005coo`05Z0380=00/02h0003d0000mP0b03@0002
d0000n00b03@0006d003f003d0001=P0h03@0=000]P000?P0=00d0000]P000CP0=00d03@00GH0003
h03H0=P000;H0003h03H0=P000;X00?Yh0;c8005o43lh>00h03@0006h002jP001O>0mJ3eX?]Pf000
0m000mP000?80<00`0000/002JP000F`0300^02h000000>`00BX0004P02h0;P00002V0001/00002@
0900`00000:`0005001@0;00/0000002V0000l0000000002Z00200001YP000200;P0001@00:`0007
l0000700^03h0000D0000ZP000KX0000>02P0?P0l00200000i00nH3h000200001OP0000007P0nB00
0_P00P0000AX0?V0n@3h00<00003nB3h`?P000;h0004l03X0000000=n0000`00h03`0003n0002_PP
n<000000l03X0?00003h00000_P000@00>00n03h00Coo`03003`000000800004n03c8?<PhN02f000
1=00b0300?P00`001ooo0P0000?H000000000^000_V00oB000KP0=P0l03P0000n00200001^RPnJ3i
X>RP001`00H000;h0003jd3S0=0000;@0006b02h0:P0R03h`?P00P0000>h0=P0f0000_0000Ch0>P0
n43h@4Goo`00Fooo00K@0:P0b03@0;00^003d0000mP0b03@0002d002b007d003f003d0001=P0h03@
0=000]P000?P0=00d0000]P000CP0=00d03@00GH0004h03H0=P0f002h002f002j003jN02lb001Oa0
d03P0>00d0001^000^X000GcP?C0nf3kH=P000?@00?H0003b0300<0000;000VX0005/00`0;P0^000
0003/004Z0001800^02h00000YP000K00000T02@0<00L002/0001@00D02`0;0000000YP000?00000
00000ZP000P00;0000000800^00005000[0000G`0000L02h0?P000800008P0000>P0000h0:00n03`
00800004T03iP?P00002n002000017P0nB3h0?P00P0000AX0?V0n@3h00<00003nB3h`?P000;h0004
l03X0000000=n0000`00h03`0003n0000oPPn<00000200001NP0l0000?P000000_P000@00>00n03h
00Coo`03n000000000800003n03lP?<P00;Qh005f0380<P0`03`00030007ool200000mP000000002
h002nH03m8001^00f03`0>00003h00800006j:3iX?VPj:0007001P000_P00n<00]0000K80;P0Z028
0?S0n00200000kP0f03H0002l0001?P0j03h@?Q0AOoo001Kool00m00Z0380002/0001;P0d03@0=00
0/P00m000/P01m000mP00m0000?H0>00d0000mP000?P0=00d0000]P000CP0=00d03@00GH0004h03H
0=P0f002h002f002j002jN02lb000oa0o>3@0002h0000m00h03P0003h003jP001O>0m<3kH=00f000
0]001=P000?80<00`0000/002JP000F`0300^02h000000>`00BX0004P02h0;P00002V0001/00002@
0<00/01`00:`0005001@0;00/0000002V0000l0000000002Z0002700/0000000P02h0000D002/000
1O00001`0;P0n0000P0000R00000j00003P0X03h0?000P0000B@0?V0n02H00;h00800004N03i8?P0
n002000016P0nH3i0=P00`0000?i8?S0n0000_P000C`0>P0000000gh00800006l03h0?P0n03h8?S0
0P0000KX0000l0000?P00002n0001000h03h0?P01?oo00S`0000003h0000n03lP?<P0^7P00CH0=00
b03000D000Koo`H00003h03iP?V000?dP0;H0004l03P0000n0030002nJ000nRP001`000400001NP0
003h0?P0mh000^<00]0000K80;P0Z02X0?S0n00200000kP0f03H0002l0001?TPj03h@?Q0AOoo001K
ool00m00Z0380002/0001;P0d03@0=000/P00m000/P01m000mP00m0000?H0>00d0000mP000?P0=00
d0000]P000CP0=00d03@00GH0004h03H0=P0f002h002f002j002jN02lb000oa0o>3@0002h0000m00
h03P0003h002jP02lh001?C0nf3H0=P00]001=P01L002JP000F`0300^02h000000>`00BX0004P02h
0;P00002V0000l00002`0002/0001G00/02`0000D0000[0000@009P0V03000800004Z01`0700/002
00001800^00005000[0000G`0000L02h0;0000800008P0000>P0000h0:00n03`00800004T03iP3P0
V002n002000017P0nB3h0?P00P0000AX0?V0n03H00<00003nB3h`?P000;h0003l03X000000kh0080
0006l03h0?P0n03h8?S00P0000[P0000l0000?P0003X0?P0003P00;h00Coo`<00004n0000?P0o803
hN001=P0d0380<000P0000?h000000001_oo0P0000?h000000000P000_V00oB000GT@=P0003P0000
00;h008000;iX004j:000700L00300001NP0003h0?P0mh000^<00]0000K80;P0Z02X08P0n0020000
0kP0f03H0002l0001?TPn03X0?Q0AOoo001Kool2Z0001<P0/02`0;P00m000/P00m000/P01m000mP0
0m0000?H0>00d0000mP000?P0=00d0000]P000CP0=00d03@00GH0005h03H0=P0f03P0003f002j002
jN02lb000oa0n<3@0002h0000m00h03P0003h002jP02lh001?C0nf3H0=P00]001=P01L002JP000F`
0300^02h000000>`00BX0004P02h0;P00002V0020003/0001G00/02`0000D0000[0000L009P0V030
0000V0300002L0001k0000000800^000050000:`0005l0000700^02`000200002800003X0000>02P
0?P0l00200001900000h09P00_P00P0000Ah0?TPn03h00800004J03h0?P0f00300000oTPn<3h0002
n0000o00j000000>n00200001_00n03h0?P0n23h`0@00003l0000?P000800003n0000>0000;h00;o
o`9P0008n0000000j0000?P0o83dX0;Qh004f03@0<P0`00200000oP000000006ool600001>00nH3i
P?[00_B000GT@=P0003P000000;h008000;iX004j:000700L0050002n0000oN0h`3S0002d0001/P0
^02X0:P0R03h00800003^03H0=P000;`0004nB3h0>P0n415ool005_oo`05Z02P0<P0/02h0003d000
0mP0b0380003d002b007d003f003d0000mP0h03@0003f0000n00d03@0002f0000n00d03@0006f000
1N00f03H0=P0h0000mP00^P00^WP0_<P00?l@?cPd0000^0000?@0>00h0000n000^X00_>000Cd`=00
f03H00;@00CH00G000RX00:`0004<02h0;P00003/004Z0001800^02h00000YP000?00000/0000[00
00E`0;00/000050000:`0004002H09P0`002V0001<00L01`0;000P0000B00;P0001@00:`0005l01`
0000L02`000200002800003X0000>02P0?P0l00200001900000h09P00_P00P0000Ah0?TPn03h0080
0004J03h0?P0f00300000oTPn<3h0002n0000o00j000000>n00200001_00n03h0?P0n23h`0@00003
l0000?0000800003n0000>0000;h0005ool00600H03`000400000oP0o83dX002hN02d002b0020000
0nP000000006ool600001>00nH3P0?[00_B000?T@=P000000P0000Ch0000000000;iX004j:000700
L00300001>P0003h0?P00_N000WS0<]8bdS;B<2Wb0Vh38P0n0000P0000?@0>P0f0000_0000?i8?P0
j0000_Q0A?oo001Kool01JP0X0380;00^0000m0000?H0<P0b0000m0000?80=00d0000]0000CH0=00
d03@00?H00?@0003f03P0=0000?H0003h03@0=0000;H0003h03@0=0000KH0005h03H0=P0f03P0003
f002j002jN02lb000oa0d03@0008h002jP001?>0m<3mX=000]P000?@0=P0f0000mP01L001ZP00X00
0[0000@`0;P0^00000>`00BX0004P02h0;P0/002V0000l00002`0002/0001G00/02`0000D0000[00
00@009P0`00000:H0004`01`0700/00200001800^00005000[0000F@0000001`0;0000800008P000
0>P0000h0:00n03`00800004j00003P0V002n00200001WP0nB3h0?P0001@00?h0006f0000000003i
8?S00oP000?`0>P000003_P00P0000K`0?P0n03h0?PPn<0400000o00003`000200000oP0003P0002
n0001?oo000006001@0000?h0?b0m:000^7P00CI0=00d03800D000Koo`@00005h0000>00nH3P0002
n/000oB0i43H000300001>00000000000_VP00CXX000L01`00D000;h00;gP006h`3EbL]8bdS0YlP9
0[P<00Kh0000H03@0>P0f002l0000oTPn03X0002n414ool005_oo`05Z02P0<P0/02h0003d0000mP0
b0380002d0000n00b03@0003d0001=P0d03@0=000mP00m0000?H0>00d0000mP000?P0=00d0000]P0
00?P0=00d0001]P000GP0=P0f03H0>0000?H00;X00;Yh0;c8003o43@0=0000GP0003j63P0>X000;Z
0004lh3d`?]Pd002f0000m00f03H0003f005`004Z0001>oT002008000[0000@`0;P0^00000>`00BX
0004P02h0;00/002V0000l00002`0002/0001G00/02`0000D0000[000YP000FX0000V02H0<00009`
0007/0000000P02h0000D0000[0000F@0000001`0;000080000>P0000>P0000h0:00n03`06P0003X
0000>02H00;h00800006N03i8?P0n00005000oP000KH000000000?TPn<03n003000;n0000o00n03h
000200001_00n03h0?P0n23h`0@00008l0000?00n0000?P0003P00;h0004ool00000H00500001_P0
o83dX?BPhN3I00;@0003b000000000<00003j03a@?oo00?oo`800004T0000>000003h002n/001?B0
i43T@=P01P000_VP00KXX000L01`0000j00300001?P0mh3gP?N00mG900W;B<2W`:O82KP</0l00600
d0000^P00_0000?i8?P0j0000_Q0A?oo001Kool01JP0b03@0;00^0000m0000?H0<P0d0000]0000?P
0<P0d0000m0000CH0=00d03@00?H00?@0003f03P0=0000?H0003h03@0=0000;H0003h03@0=0000KH
0005h03H0=P0f03P0002f003j0001NWPlb3c8?a0o>000]001N0000CXH>00jP3Z00;cP003m<3H0=00
00;H0003d03H0=P000?H00C000>X0004kJ3^P>mP0002P0000k00`00`0002^0001000/02`0;001:P0
00@00;00/02`00:H0003`0000;0000:`0008L02`0;00001@0;00001@00:X0004002H09P0`002L000
2;0000000800^0000500/002T00200004W00/0000000P0000>P0000h0:00n00006P0003X0000>02H
00;h00800006N03i8?P0n00005000oP000KH000000000?TPn<03n003000:n0001000l03h0?P00P00
00S`0?P0n03h0?PPn<0004P00P0000S`0000l03h0000n0000>000_P000Coo`00001P00800005n000
0000n03lP002m:001^7Pf@3@0=00b03000@00004j03a@?X0j202ool200001900003P00000n000_[0
0nA000?H000000000P0000K`0000003iX>RP0002L0000`00j000000300001?S0mh3gP=o:0]G90/]8
00O0YlP9^0bh3;0?H03@0002j002l0000oTPn03X0002n414ool005_oo`05Z0380=00/02h0003d000
0mP0b03@0002d0000n00b03@0003d0001=P0d03@0=000mP00]000]P000?P0=00f0000]P000GP0=00
d03H0>0000?@00KH0005h03H0=P0f03P0002f003j0001^WPlb3c8?a0o>3@00KP0004j63P0>X0jP02
lh000oC0f03H0002f0000m00f03H0002f0000m00`0300002hT001n_0kJ3]X>fPkX3_H00000:00003
/03@030000:h0004002`0;00/003Z0000k00002`0002/002V0000l00002`0002/0002700/02`0000
D02`0:00D002Z0001000V02H0<000W0000R`000000200;P0D02h00000Y000P0000Y`0;0000000800
003X0000>02P00800006J0000>P0000h09P00_P00P0000=h0?TPn0000P0000E@0?P0n03h0=P000<0
0004nB3h`?P0n004000:n0001000l03h0?P00P0000S`0?P0n03h0?PPn<0003P00P0000S`0?P0l03h
0000n0000>000_P000Coo`00001P00800005n0000000n03lP002m:03f@000m00b030000500001O50
nP3X8>PPlH000P0000B@0?00h00000?P00;j`004md3T@>A0f00200000n00003`00020002nJ001@00
L01`0000j00010000_S00]o:0mG900?;B<2Wb0T00[P<00>`3f00d0000^P000Gh0?00nB3h0>P000;h
@4Coo`00Fooo00FX0<P0d02`0;P000?@0003f0380=0000;@0003h0380=0000K@00?H00?@00;H0005
h03@0=P0f03P0002d002f0001>00d03@0=002]P000?P0=P0f0000nP000KYh?<Plb3l@?cPd006h000
1>QPh03Z0>X00_>000?d`=P0f0001MP000GP0=P0f03P8=PP00;R@007jl3]8>fPkX3_H>oP00000X00
00>`0=00<0000[P000D00;00/02`0:P000>`0004002`0;00/002V0000l00002`0002/0001700/02`
00000j0000A@0:P0Z00000:H0004`01`0700/00200001H00^0280;P000000Y000P0000Y`0;000000
0800003X0000>02P00800006J0000>P0000h09P00_P00P0000=h0?TPj0000P0000E@0?P0n03h0=P0
00<00004nB3h`?P0n004000:n0001000l03h0?P00P0000S`0?P0n03h0?PPn<0003P00P0000W`0?P0
l03h0000n0000>00n0000_oo0P0000AP0:P0003X00800005n03lP?BPm:3T8002f@000m00b0380004
00000e00lD3j0002j2001o6000000900l03P000000?P00;j`004md3T@>A0dV870002nJ001@00L01`
0000j00010000_S000?Gh=o:glX00]G900C;B<I?aTnmd0:mL009]E3@0>P0j03h0?00nB3h0>P000;h
@4Coo`00F_oo00?@0:P0b0000[0000Jh0=00d03@0=P0b003d002b007d003f003d0001=P0h03@0=00
0]P000?P0=00d0000]P000KP0=00d03@0=P0h008f0000n00f03H0002j0001o70jN3c8?<Po43H0=00
00KP0007j63Z0>X0jP3cP?C0oJ001mP000CP0=P0h23P80;R@0;[`006kB3^P>j0kf3_h0000X0000>`
0=00<0000[P000<00;00/0001K0000@00;00/02`00:H0003`0000;0000:`0004L02`00000003X000
1500Z02X00000YP000C00700L02`00800005^00008P0^0000002T00200002W00/0000000P0000>P0
00280>000P0000IX0000j00003P0V002n00200000gP0nB3X000200001E00n03h0?P0f0000`0000?i
8?S0n0001@002_P000@00?00n03h00800008l03h0?P0n03h8?S0P00h00800009l03h0>00n0000?P0
003P0?P000;oo`800003H02X000000<00005n03j0?h0m:3T8002f@02d0000lP00000000200000e00
lD3j0002j2001o6000000900003P000000?P00;j`0;g@008i43MI000h0000?P0003`00800006nJ00
0:00X0000>P0100000Gh`=OPen3Gh=o:00?GS@04c^k6ClI?_M02_G002;E@j03X0?P0l03i8?P0j002
n414ool005[oo`03d02X0<P000:`0006^03@0=00d03H0<P00m000/P01m000mP00m0000CH0>00d03@
00;H0003h03@0=0000;H0006h03@0=00d03H0>000mP000CP0=P0f03H00;P00;H00;X0007lL3Yh?<P
lb3l@=P0d0001^0000KXH?80jP3Z0?>0m<08f0001^00f03P8>0PjP3R@0;[`006kB3f@>mPkn3o8000
0X0000>`0=00<0000[P000?00;00/0001K0000@00;00/02`00:H0003`0000;0000:`00:@0003^000
0:0000:P0004D02X0:P00002V0001L00L01`0;0000000Z0000@008P0^00000:@0080000:L02`0000
00200000j01@08P0h00200001VP0003X0000>02H00;h00800003N03h0>P000800005D03h0?P0n03H
000300000oTPn<0000050008n0001>P0n0000>P00_P00P0000S`0?P0n03h0?PPn<2003P00P0000Wo
ooP0003h0000n0000>00n0000_oo0P0000=P0:P000000`0000Ch0?X0oP3dX0;T8004f@3@0=00b005
00001O50nP3X8>PPlH000P0000B@0000000000?P00;j`0;g@0;MI003003P000000;h0005l0000000
nJ000002X0000`00j000000400000noPen3Gh002en`2ehd2c^h01LI?_M2mL;e`]E000^P00_P00_TP
00?X0?Q0n400A?oo001Jool00m00Z0380002/0001;P0d03@0=000/P00m000/P01m000mP00m0000?H
0>00d0000mP000?P0=00d0000]P000CP0=00d03@00GH0004h03H0=P0f002h002f002j0001o70lb3c
8?<Po>3H0=0000KP0003j63b0>X000;cP003m<3H0=P000GH00;P0006f03P8>0PjP3R@>_00^dP00Gf
@?M0ol3@000000:00004/03@0300^002`007/0001000/02`0;000YP000G00000/02`000000:@0003
^0000:0000:P0004D02X0:P00002V0002l00L01`0;00002P04P000280;P000000Y000P0000E`0;00
0000080000800003D0280>0000800006J0000>P0000h09P00_P00P0000=80?P0j0000P0000E@0?P0
n03h0=P000<00003nB3h`00000D000Sh0004j03h0000j002n00200002?00n03h0?P0n22X0800>003
00001oP0003h0000n0000>0000?oo`800003P02X000000<00003n03j0?h000?T8005f@3IH=00j:3X
000400001O50nP3X8>PPlH000P0000B@0?P0000000?P0009n/3g@?M0md3WQ]eTl03P000000;h0005
l0000000<0400002X0070002kn02enT2en`00mN=c^k>kP02af`01JdZRLR9b8P:j0000_P00_TP00?h
0>P0n400A?oo001Jool2Z0000lP0/02`0003d0000mP0b0380003d002b007d003f003d0000mP0h03@
0003f0000n00d03@0002f0001>00d03@0=001MP000CP0=P0f03H00;P00;H00;X0007lL3bh?<Po43l
h=P0d0001^0000?XH?80jP000_>000?d`=P0f0001MP00^0000CH0>0Ph23Z00;[`0;]8005mT3g@?lP
d0000002P0000k00d0300003`007/0001000/02`0;000YP000G00000/02`0:P000:@0003^0000:00
00:P0004D02X0:P00002V0002l00L01`0000D02P04P000280;P000000Y000P0000E`0;0000000800
00800003D0280>0000800006J0000>P0000h09P00_P00P0000=80?P0j0000P0000E@0?P0n03h0=P0
00<00003nB00000000D000Oh0005oF3X0?P0003X0002n00200002?00n03h0?P0n22X0800>0020002
n0001P00n0000?P0003P00?oo`800003P02X000000<00004n03j0?h0kT02i202fF02d00300001?6P
n0000?X00^PP00GaP000002@0=P0008000?P0009003mX?M0md3WQ]eTl03P000000;h0003l0000000
008`0@:P0003d000000000<000;J80;?iP;Gj@03enc?h<oP00;?j004af`00:dZRLP2R0X2n0001N00
nB3h0>P0n400A?oo001Jool00jP0X0380002/003d0000mP0b0380003d002b007d003f003d0000mP0
h03@0003f0000n00d03@0002f0001>00d03@0=001MP000CP0=P0f03H00;P00;H00;X0007lL3bh?<P
o43h`=P0d0001N000^QP00Gb0>X0lh3cP?C000OH00;P000=f03P8>X0jP3[P>_0kB3f@?M0ol380=00
00000X0000>`0=00`0000l001k0000@00;00/02`00:H0003`02`000000:X00:@0003^0000:0000:P
0004D02X0:P00002V0002l00L02X0000D02P04P000280;P000000Y000P0000E`0;00000007P00080
0003D0280>0000800006J0000>P0000h09P00_P00P0000=80?P0j0000P0000E@0?P0n03h0=P000<0
0003nB00000000D000Oh0005003X0?P0003X0002n00200000o00n03h0002n0000k00V01`00020002
n0001@00n0000?P000001?oo0P0000>00:P000000`0000Ch0?X0oP3^@0;T8004i43IH=UPd0040000
0oP0003j0002j2001O6000000900f0000P000n0000<00?fPoJ000nN600<00>0000000_P00`0000GP
0000VdnP0=0000D000C?iP?Gi@0@en7?h<oPh03i0?UPn03hH>P0n03H0?P0h03i8?P0j002n413ool0
05[oo`05Z02P0<P0/02h0003d0000mP0b0380003d002b007d003f003d0000mP0h03@0003f0000n00
d03@0002f0001>00d03@0=001MP000CP0=P0f03H00;P000;f03X0>P0j03a`?;Plb3l@?S0f03@0005
h002j6001O80jP3cP?C0oJ001mP00^000^0P0^X000W[P>dPkB3f@?M0j0380=0000000X0000?H0=00
d0000l001k0000H00;00/02`09P0`002/0000`00Z02X0002T0000kP0002P0002X0001500Z02X0000
0YP000/006P0Z0000500X0180000R02h000000:@00800005L02`0000001h000200000e00R03P0002
00001fP0003X0000>02H0?P000<00003B03h0>P000800005D03h0?P0n03H000;0007n0001@00j03h
0000j0000_P00P0000S`0?P0n03h0<01/02H07000P0000OX0?00003h0000n0000004ool01P00:020
0:P0003h00800003n03j0?h000;^@005i23T@=UPfF3@000500001O00nP3X8>PPlH000P0000B@0000
000000?P0004l23mX?SPin02ihH01000h0000?P010000^0000<009]?TTH01@0000??jLoVcnH00]oY
0]OU0]OQ00GoH?^0n@3iH?P000;hH007n03hP?R0h03i8?P0j0000_Q0@ooo001Jool01JP0X0380;00
^0000m0000?H0<P0b0000m0000?80=00d0000]0000CH0=00d03@00?H00?@0003f03P0=0000?H0003
h03@0=0000;H0004h03@0=00d005f0001>00f03H0=P00^0000_H0>P0j03X0?70l^3c8?a0n<3H0=00
00GP00;XH004lP3Z0?>0m<08f002h002h202jP002N^0m>3]8?I0o@3@0<P0d0000002j0000mP0d03@
0003`007/0001@00/02`0000P0000k0000<00:P0Z0000Y0000>h0000X0000Z00015@0:P0Z00009P0
`00006P0Z0000500X0180000R02h000000:@00800005L02`0000001h000200000e00R03P00020000
1VP0003X0000>02H00@00003B03h0>P000800005D03h0?P0n03H000;0006n0001_00003X0?P0003X
00;h00800006l03h0?P0b0700K000YP00P0000OX0?00003h0000n0000004ool01P00:0200<00n03`
00800003n03n0?h000;^@0?T@003fF319O0000800004n0000?000002j2001O6000000900n0000P00
00GP0000h03`8?fP00;Wh0;Ob`<00005n0000000l0000002h003^00500001<o/cnWOjmo[0]oY00KG
iOoPon3oh?^0n@02nF02n6001oP0n83hP>00nB3h0>P000;h@4?oo`00F_oo00FX0<P0d02`0;P000?@
0003f0380=0000;@0003h0380=0000?@0004f03@0=00d003f003d0000mP0h03@0003f0000n00d03@
0002f0001>00d03@0=001MP000CP0=P0f03H00;P0007f03X0>P0j03a`?;Plb000_S00]001N000^QP
00Cb0?>0lh3d`0SH00;P00;P8006jP3[P>^0m>3f@?jP0]0000?80=0000000^P000?H0=00d0000l00
1k0000<00;00/0000X000k0000<00:P0Z0000Y0000>h0000X0000Z0000A@0:P0Z01P00:X000;001X
0:P0001@0:00B00008P0^0000002T00200001G00R0000000N0000P0000=@08P0h0000P0000IX0000
j00003P0V00400000dP0n03X000200001E00n03h0?P0f0002`001_P000KP0000j03h0000j002n002
00001_00n03h0<P1`06`00:H00800006j03`0000n0000?P01Ooo0RP000>00<00j0000`0000?j0?`P
kT000ni00^A00/]V1@0000G`0000j23X8?6000800003/000000000<00007h0000?oPon3Wh=OWgl/0
0`0000Gh0000003`000000?P0004^02X0000j0030002c/h01=M]gn_OjmoY0oN00_^000?i0?UPnF00
0_QP0_P000GhP>00nB3h0>P000;h@4?oo`00F_oo00FX0<P0d02`0;P000?@0003f0380=0000;@0003
h0380=0000?@0004f03@0=00d003f003d0000mP0h03@0003f0000n00d03@0002f0000n00d03@0006
f0001>00f03H0=P00^0000[H0>P0j03X0?70l^3kH?S0f03@00KP00;XH004lP3c@?>0m<05f0000n00
f03P0002h0000n0PjP3Z0002jh000oCPoP3nX004d0001?SPj03X0=P00]000l001[0000@00<B/0000
00:00004N02`0;000002Z002T0000kP0002P0002X0001500Z02h06000ZP000/006P0Z0000500X018
0000R02h000000:@00800005D0280000001h000200000e00R03P000200000fP0003X000200000eP0
0000000200000dP0n03X000200001E00n03h0?P0f0002`001?P000P00?P000000>P0n0000>P00_P0
0P0000G`0?P0n0380L0100:X1@09T0400?P0j03`0000n0000?P000Coo`800003:0200<0000@00003
n03l8?n000C^@003i43EA/]V00800005j0000000l0000002j2001?6000000;001@0000CP0?oPon3o
h0?Gi`05gl/00000h0000002l0001000h03P0>000ZP000<00>P000000P000/k>00?GKMo[gn/00^jP
0_N000?m0?^0n@000_UP0_QP0_P000GhP>00nB3h0>P000;h@4?oo`00F_oo00FX0<P0d02`0;P000?@
0003f0380=0000;@0003h0380=0000?@0004f03@0=00d003f002d002f0000n00d03H0002f0000n00
d03@0002f0000n00d03@0006f0001>00f03H0=P00^0000[H0>P0j03X0?70l^3kH?S0f03@00KP0006
j63b0?80ld3cP?C01MP000?P0=P0h0000^0000CP8>X0jP3[P0;dh007oP3@0=00d03H0=00n>000^P0
00?H0=00d0000l001K0000?;Z/e;cD/00P000X0000Ah0;00/00000:X00:@0003^0000:0000:P00:H
000?^01P0:P0Z00006P0Z0000500X0180000R02h000000:@00800005D0280000001h000200000e00
R03P000200000fP0003X000200000eP00000000200000dP0n03X000200001E00n03h0?P0h0002`00
1?P000P00?P000000>P0n0000>P00_P00P0000?`0?P0d0000/0600Bh1ZP5T04000;X0005l0000?P0
003h0004ool200000bP0Z03000030002n0000o`Poh3oP003kT02eDH01L]Vn0000>P0n0000P0000NP
2`00j23P0000F02`000200001>00003P0>000^700loP0]O[1@0000?`0000h0000^0000C@0:P0003X
00<00004aQ3>c]BUe:D2iN02kZ001?N0o@3kP?T00_UP0_QP0_P00_R000?i8?P0j0000_Q0@ooo001I
ool00m00Z0380002/0001[P0d03@0=00f03800?@00;800O@00?H00?@00;H0003h03@0=P000;H0003
h03@0=0000;H0003h03@0=0000KH0004h03H0=P0f002h0002]P0j03X0>P0lL3bh?]Pn<3H0=001^00
00KXH?80lP3c@?C0nR05f0000n00f03P0002h0001>0PjP3Z0>^00_CP00GnX=P0d03@0=P000;@00;X
0003f03@0=0000?000>`00;:YP;<R@03eL/0000000:00004N02`0;000002Z002T0001KP0002P0:00
Z0000YP001Fh0600Z02X0000J02X0000D02P04P000280;P0002@0;P0N0000500R0000P0000Ih0000
001@08P0h00200000fP0003X000200000eP00000000200000dP0n03X000200001E00n03h0?P0h000
2`001?P000P00?P000000>P0n0000>P00_P00P0000G`0?P0b0C81<0600:h1P09Z0D00000j03`0000
n0000?P000Coo`800004:02X0<00n0020002n0001O`Poh3oP?O0kT000]j701?EA/]V00000>P0n02j
3OP0X8oh0000h00005P0/03@0000h0000002h0000n70en3Gh003enT01=O[00000>000P0000?`0000
n0000^000]0000@00>P0000000>`3@04`^[DYNGPiN02kZ02o@02n@02nF02n602n002n802nB000nP0
n43h@013ool005Woo`03d02X0<P000:`0006^03@0=00d03H0<P00m000/P01m000mP00m000]P000CP
0=00f03H00;P0004d03H0=P0h003d006f0001>00f03H0=P00^0000[H0>P0j03X0?70l^3kH?S0f03@
00KP0006j63b0?80ld3l0?XP1MP000?P0=P0h0000^000^X00^^000Cdh?h0oZ3H00;@0003f03@0=00
00G@00;000;@00;AP@?CYP04c8WE:@000002P00017P0/02`00000ZP00Y0000>h0;00/0000ZP00YP0
00jh0600Z02X0000J02X0000D02P04P000280;P00P000WP000<00500R0000P0000Ih0000001@08P0
h00200000fP00000000200000eP00000000200000dP0n03X000200001E00n03h0>P0h0002`001?P0
00P00?0000000>P0n0000>P00_P00P0000?`0<S2b<800/P400C01[P6Z0F@0@800004l0000?P00005
ool2000012P0Z0300?000P000_P00_n00_O00mj700?EA/e;00000P0000Gh0;X=n03`0?P000<00006
F02`0=00003P00000^000]OR0/oX0]OY00?Gi`0000000P0000Ch0?00n03h00;P00;@0003003X0000
008000:`3@04`^[DYMBUiN03m4000od0n/3i0002nF02n6001>P0n03hP?R00_TP00?h0>P0n400@ooo
001Iool00m00Z0380002/0001[P0d03@0=00f03800?@00;800O@00?H00?@0004f03P0=00d002f000
0n00d03@0002f0001>00d03@0=001]P000?P0=P0f0000^0000CH0>P0j03X00;a`005l^3kH?S0f03@
0005h002j602lP000o=0o03P0005f0001n00f03P0>00h:3Z@>X000;[P004m>3n0=00f002d0000mP0
d03@0008d002f<001=61d^7CY]>V0]DY0P000X0000Ah0;00/00000:X00:@00>`00:X00:H000@^01P
0:P0Z00006P0Z0000500X0180000R00009000002N0000`00D028000200001WP000000500R03P0080
0003J01@000000800003F000000000800003B03h0>P000800005D03h0>P0j03P000;0002n0001?oo
n0000>P00P0000CX0?P0003X00;h00800003l03BXlS200;8100:`0Jh2[P:Z0[`0000l0000?P00005
ool200000h00Z03000030002n002oX000oOPml3Wa`02gXL2eR/300001?P0^Pfj3O000_P000SX0:P0
Z02`0=00003P00000^0000?G8<oYcnT00/oX0]OZ00<00>0000000_P00_0000?h0>00h0000]0000<0
0>P000000P000[0=0/;Z00?DYNGPhV000_A000?m0?[0n@000oUP00?hH>P0n0000_R00_TP00?h0>P0
n400@ooo001Iool00jP0X0380002/003d0000mP0b0380003d002b007d003f003d0000mP0h03@0003
f0000n00d03@0002f0001>00d03@0=001MP00^000mP000?P0=00d0000m000_;P00CkH?S0f03@00;P
0003j03P0>0000;XH0;b0003ld3l0=P000GH0008h03H0>00h03PX>Y0jP3[P0;dh003oZ3@0=P000;@
0003f03@0=0000O@00?H`0;Bh@;DYP;Eb@8000:00004N02`0;000002Z0000i00/02`0002/002Z002
V0004;P0H02X0:P0001X0:P0001@0:00B00009P0<02@00000WP000<00500R0000P0000Ih0000001@
08P0h00300001E0000000000F000100000=80?P0j0000P0000E@0?P0j03X0>0000/000;h0004ooo`
0000j00200001>P0n0000>P00_P00P000]:S00c8`/07`0O01l09^0ZX2^00003`0000n006ool20000
1800Z0300?P00P000_P00_j000Cgh>O7ilOWa`;O2`;F:`800004n035SoP0l002n002j002^0001:CY
003P00000^0000C?kLo[cnW?j@;Oj`04enX00>000002n002l0000oP0h03P0002d0000`00j0000002
00001IP>/0g2j/;Ze:D00^9P0_A000?m0?[0n@000oUP00?hH>P0n0000_R00_TP00Ch0>P0n43h@4;o
o`00FOoo00>X0:00b0000[000m0000?H0<P0b0000m000/P01m000mP00m0000?H0>00d0000mP000?P
0=00d0000]P000CP0=00d03@00KH0005h03H0=P0f03P0007d002n<001MP0d03P0>00j0000^000^QP
0_8000?c@?`0f0001MP01>0000[PX>Y0jP3[P?CPoP3X0=00f03@00;H00O@0004f03@0=RPf<02fT00
1M;Qg07MI]eVgTT00P000X0000Mh0;00/0000:P0T0380004/002Z002V0002kP0H02X0:P0001X0:P0
001@0:00B0000YP000<`090000000WP000<00500R0000P0000Mh0000001@08P0h01`000200001E00
00000000F000100000=80?P0j0000P0000E@0000j03X0>0000/00006n03oooool0000>P00P0000CX
0?P0003X00;h00800004e2CBXl77`LL2`0L00l09^0ZX2P0200000o00003h0006ool200001800Z030
0?000P0000Ch0?j0oX3gh0?Oh0;OjP03g`_FkMK]00@00005n03`0;B`n03X0002f0001KP0Z0000>00
00000^0000??kMN=ehd00]O/00GOjnOU003P000000;h00;`00;h0004h03@0=00`00500000k0=`^[2
jP02d0001^9Pm43d@?d0n/3i00?iH003n63X0?P000;hP004h03i8?P0j002n412ool005Woo`05Z02P
0<P0/02h0003d0000mP0b0380003d002b007d003f003d0000mP0h03@0003f0000n00d03@0002f000
1>00d03@0=001]P000GP0=P0f03H0>0000O@0004003H0=P0d002h0000nP0h03P0002j602lP000o=0
o03H0005f004h0001^2PjT3[P>^0m>3n00;@0004f03@0=P0f002d0001=P0d03@0=000]P000?@0=RP
fT000]Y00]`100?M0]eVgPH00P000X0000Ah0;00/03@00?800B`00:X00:H000;^01P0:P0Z00006P0
Z0000500X0180002V0000c00T0000002N0000`00D028000200001gP000000500R01@070000800005
D0000000001H000400000dP0n03X00040002j0000n000000000900001_P0oooooo00003X00800004
j03h0000j002n00200000m@TbdO;A`02`LL02L07^0^h2kP=n0000?00003h0006ool200000h00Z038
000200001NP0003h0?P0on000]oP0]OW00COj]N=ehgFk@800003j0000?P000;`0004n03H0=P0f002
Z0030002h0001LJ?cbkGSMN=en`00^MW00<00>0000000_P00_000_P000CP0=00d03000H00005N030
0<00d03RH002m403n/03nF000oQPj03h0002n8001>00nB3h0>P00_Q0@_oo001Iool01JP0b03@0;00
^0000m0000?H0<P0b0000m000/P01m000mP00m0000?H0>00d0000mP000?P0=00d0000]P000CP0=00
d03@00KH0005h03H0=P0f03P0007d003f0001=00h03P0>P00^000^QP0_8000?c@?`0f0001MP01>00
00KPX>Y0lj3[P?CPn/02d0001=P0d03H0=P00]0000CH0=00f03@00;H00;HX004fR3J@>>0hh02g@82
gPH20002P00017P0/03@0=000lP01;000ZP00YP000Rh0600Z02X0000J02X00000Y0000I809P0V00`
09000002N0000`00D028000200001gP000000500R02P2W0000800005D0000000001H000400000dP0
n03X00040002j0000n00000000090003ool00o00003X000200001>P0n0000>P00_P000@00=e5e6OD
I`;;A`;2bP09^HZh2kP=l0000?00003h0=P000C@00<00003P0300<P000800004j0000?P0on02gn02
en000mOWgncOk002ehd200000nP0003h0002l0001_P0l03H0=P0d02800<00004h0000<J?cbh3eP/0
1]jYifL00>00003h00800004l03h0?P0h002d0000l0000000004000017P0`0300=000^9P00Cd@>VP
n/3j`0?iH003n63X0?P000;hP004h03i8?P0j002n412ool005Woo`05Z0380=00/02h0003d0000mP0
b03@0003d0000lP0d03@0002d0001=P0d03@0=000mP00m0000?H0>00d0000mP000?P0=00d0000]P0
00CP0=00d03@00KH0005h03H0=P0f03P0007d003f0001=00h03P0>P00^000^QP00Cb0?=0ld3j80;H
0003h03H0=P000GP0006h:3Z@?>Pm>3mH?[00]0000?H0=00f0000]P000?@0=P0d0001=P000?I0=RP
fR000n>000CTX=d2gL?NI`8000:00004N03@0=00d003b004/002Z002V0002;P0H02X0:P0001X0000
Z002T0001TP0V02H0300T000009h0003001@08P000800007N0000000D0000500L0000P0000E@0000
000005P000@00003B03h0>P000@000;X0003h000000000P000Coo`03l0000>P000800004j03h0000
j002n0000`00gDGER002e6L2bnX02/;:^HZh2kP=h0000?00003`0=P01=000`0000>X0<00b0000P00
00?h0000f0000^OP0mOP0]O[0]o/00CGkOP0003X00800004clk`0?P0l002f0000m00^00000020002
h002_:l02Le]eP_F2mjYiJ000>00003h000200001?00n03h0>000]0000?0000000000P0000?`h000
N0000/0000G@0>9PhV3d@>VP00;j`0?iH0;hH0;h0005n83P0?TPn03X0002n412ool005Woo`05Z038
0=00/02h0003d0000mP0b03@0002d0000n00b03@0003d0001=P0d03@0=000mP00m0000?H0>00d000
0mP000?P0=00d0000]P000CP0=00d03@00KH0005h03H0=P0f03P0007d003f003h0001>P0h03P0>QP
0_800_=000CP0=P0f03P00;H00GP0006h:3Z@?>Po>3mH?[00]0000?H0=00f0000]P000?@0=P0d000
0mP00]T00]XP00GSH>>0i:3TX=g300;VI0800003P01h0=P000?@00?800B`00:X00:H0004^01P0:P0
Z00200001GP0:02@0900B0000YP000<`090000000WP000<00500R0000P0000Mh0000000`0000D01`
000200001E0000000000F000100000=80?P0j00010000^P000?P000000001`001Ooo00?`0000j000
0P0000CX0?P0003X00;h0003gRGER=F800?<jP05bn[2b[[]^^fak@0200001?00003`0=P01=000`00
00>X0<00b0000P0000Ch0000f03gX0?Gh0;Gj0;Gj`;Gk003n0000>P0008000;h00?`0003f03@0;P0
00<000;P0005/k2l[le]cFgF2`02i8001000h0000?P00P0000?`0?P0n0000m0000?00000j0000P00
00?`h00000000/000]0000?RH?A0jJ000_[00oUP0_QP0_P000GhP>00nB3h0>P000;h@4;oo`00F?oo
00K@0:P0b03@0;00^003d0000mP0b03@0002d0000n00b03@0003d0001=P0d03@0=000mP00m0000?H
0>00d0000mP000?P0=00d0000]P000CP0=00d03@00KH0005h03H0=P0f03P0004d0000n00d03@0003
f003h0001>P0h03P0>QP0_8000?c@?`0f0000]P000?P0=P0f0001>0000SPX>Y0jT3cX?cPoF3H0=00
1]P000?@0=P0f0000mP00]T000?RH=XPhf000^BP00CUP>ITiVCVi@800003j03P0=P000?@00?800B`
00:X00:H0008^01P0:P000100000N00X00:@0006B02H09P0<02@00000WP000<00500R0000P0000Mh
0000000`0000D01`000200001E0000000000F000100000=80?P0000010000^P000?P000000001`00
1Ooo00?`0>P0j0000P0000CX0?P0003X00;h00;N:0;EZP;<jP;<c003`nbjkK7]00800004l0000?00
l004d00200000gP0Z0300002b0001000n03P0?NP0]OP0loU0]OZ00SGjmOYenWX0000j03h00000oP0
0_0000?H0=00^0000`000^0000Bc/;b_cFg=K@;C0`06i8000>00003h00000_000_P000KP0=00d030
0000j00200001?3Pn:0007P00/0000C@0>9PjJ3YX0;j`003lF3iH?UP00;hH0;h00;hP003nB3h0>P0
00;h@4;oo`00F?oo00?@0:P0b0000[0000Jh0=00d03@0=P0b003d002b004d0001=P0d03@0=000mP0
0]000]P000?P0=00f0000]P000?P0=00d0000]P000CP0=00d03@00KH0004h03H0=P0h002f003d000
0n00d03@0003f003h0001>P0h03XH>QP0_8000?c@?`0f0000]P000?P0=P0f0001>0000SPX>Y0jT3c
X?cPoF3H0=001]P000?@0=P0f0000]P00]T00^9P0^=P00OTP>F0iH3V@NKUihH00002j0000n00f03@
0002d003b003/003Z002V0002;P0enh00000@00007P0:002T0001TP0V02H0300T000009h0003001@
08P000800007N0000000<0000500L0000P0000E@0000000005P000@00003B000000000@000;X0003
h000000000H000Koo`03l03X0>P000800005j03h0000j03h0002g/P2eTX2eJX2cF/01<c<a<k4c[`^
0P0000W`0000n03`0=00Z0000=0000000WP000RX0<00b0380000n03U`=OP0/oU0/oT0mOZ0mOY0P00
00?X0?P000000oP00_000]0000Fh000000000>00009`2@0=X0jh3<47`@OC0nB0003P0000n0000?P0
l0000_P000KP0=00d0300000j00300000oRP001h0002`0001=00hV3H0>VP0_[000?aH?UPnF000_QP
0_P00_R00_TP00?X0?Q0n400@_oo001Hool00m00Z0380002/0001[P0d03@0=00f03800?@00;800O@
00?H00?@00;H0003h03@0=P000;H0003h03@0=0000;H0004h03@0=00d005f0001>00f03H0<P00mP0
0m0000?P0=00d0000mP00n0000CX0>00j63XH0;b0003ld3l0=P000;H0003h03H0=P000CP0008h:3Z
@>Y0lj3lh?ePf03@00KH0003d03H0=P000;H0008hH3I0>9PhV3SX>=Pi83UH0;V@@03i^?_Q00000;X
0003h03H0=0000;@00?800>`00>X0004V02h0<o^cnh400001GP0:02@0900B0000YP000<`09000000
0WP000H00500R00005P0N00200001300001@07000P0000E@0000000005P000@00003B000000000@0
00;X0003h000000000H000Goo`04h03`0>P0j00200001^P0n0000>P0n03WJ0;NbP05eT[F2mH;eP_=
J`02aFd01LC>_2h00000l0000_P00_0000CP0<P0b008009h0007Z0300000V0000?P0cf<00/oW00C?
iLoZcn[?jP;Gj`08en[GiMOUl0000>P0n00000?h00;`0003f03@0;P000<00005h0000709X0jh3002
`@L03=<3i83TP>00003P0000n03`0?YPn03P00;@0003`0000>P000<00003n:0007P000;00004d03R
H=P0jJ02n/000o5PnF3iH002n602n002n802nB000oP0j03h@012ool005Soo`:X0004b02`0;00^003
d0000mP0b03@0002d002b007d003f003d002f0000n00d03H0002f0000n00d03@0002f0000n00d03@
0004f003d002f0001<P0f03H0=P00m0000?P0=00d0000mP00n0000CX0>00j63XH0;b0003ld3l0=P0
00;H0003h03H0=P000CP0008h:3Z@>Y0lj3lh?ePf03@00_H0003hH3RH>9P00;SX0;TP003iF3^@>KS
00;_Q005n03X0>P0h03H0003d003b003/002Z0001IP0cng?k/o^clh0100000Eh02P0T02@04P000:H
0003<02@0000009h0006001@08P0Z01H07P00P0000@`0000D01`00800005D0000000001H000;0002
j0000n00000000050006ool01000l03X0>P00P0000SX0?P0003X0?P0ifSOJ]k:0]I[0mI<00C=kLE]
aHo5S`800005l03h0?P0n03`0002h002b0001800000000000U0000@00>P0cnc?j`;?k005cn_Gk=O/
encGj`02enT01=OUl03P0>P00P000oP00_0000?H0=00^0000`0000CP0000L0VP3P:h3009`@OC0nB0
f>3P0000h0000?P000;`0007n03P0>00d0300000j0000`0000?`h00000000/0000?@0=P0f0000^VP
00Sj`?5PnF3iH>Q0n63X0?P00_R00_TP00?h0>P0n400@_oo001Hool00jP0X0380002/003d002f000
1<P0d03@0=000/P01m000mP00m000]P000CP0=00f03H00;P0004d03H0=P0h002f002d003f003d002
f0001<P0f03H0=P00m0000?P0=00d0000mP00n0000CX0>00j63XH0;b0003ld3j8=P000;H0003h03H
0=P000CP0008h:3Z@?>Plj3mH?[0f03@00WH0005h<3H0>60h/3RH002hj002>C0iF3UH>i0k`3_`^OU
n002j0000n00f03@0002d003b003/002Z0001/o/cng?k/o^cjkh00<00005N00X0900T0180002V000
0c00T0000002N0001P00D0280:P0F01h00800004<0000500L00200001E0000000000F0002`000^P0
00?P000000001@001_oo00CX0?00j03X00800005j03h0000j03Wj002gfX2g^/2eZ`2eT`2cTh01LG^
aHoP0000l0001?P000?`0>00h0000/000UP000=@0700D0000P000/o^00??kMO]end00]O]00[Gk=oZ
gn[GjMoPl03P0>P0n03nP0?h00;`0003f03@0;P000800005h0000000002P3P02^0`02L47d`?Hh=SP
h0000>00003h0002l0001oP0h03P0=00`0000>P000<00003l>3h000000;000;80005f03YX>VPn/3a
H002nF001>Q0n63X0?P00_R00_TP00Ch0>P0n43h@47oo`00F?oo00>X0:00b0000[000m0000?H0<P0
b0000m000/P01m000mP00m0000CH0>00d03800GH00;@00?H00;@00?H00?@00;H0004b03H0=P0f003
d0000n00d03@0003f003h0001>P0h03XH>QP0_8000?c@>00f0000]P000?P0=P0f0001>0000GPX>Y0
lj3lh?eP00;H0003d03H0=P000OH0004h<3H0>60h/02hj02i<001nfPkT3_0>l0kl;Wh^OP00;X0003
h03H0=0000;@00?800:`00;?j`03cnc?kLo]00;?cP;7SP<00005N00X0900T0180002V0000c00T000
0002N0001P00Z0280:P0F01h00800004<0000500L00200001E0000000000F0002`000^P000?P0000
000010001ooo00CX0?00j03X00800004j03h0000j002glX2gf/2eb`2e^d2cXd2cZh01<I?h0000?00
1?P00_0000?P0=P0`0000[P000FH0700D03`000000;?kP;G[P05engOS=n<ghcOb`02ilP01^OVl03P
0>P0n03oX0Ch0007l03H0;P0^03X0000h0000P0000?h000040000YP000K00M00f>3P0000h002n002
l0001oP0h03P0=00`0000>P000<00004l>3hX0000002P0001/P0f03YX>VPn/3aH0;iH004j43hH>P0
n002n8001>00nB3h0>P00_Q0@Ooo001Hool00jP0X0380002/003d0000mP0b0380003d002b007d003
f003d002f0000n00b03H0004f002d003f002d003f003d002f0001<P0f03H0=P00m0000?P0=00d000
0mP00n0000CX0>00j63XH0;b0003ld3H0=P000;H0003h03H0=P000CP0005h:3Z@?>Po>3mH002f000
0m00f03H0007f0001N30hH3QP>;0i0000nC000K]X>iPkb3_`^ORin03gn02f002d003b0001<mUcjW7
JLMY0/N;00C7S<M]afg7SP;7CP<00005N00X0900T0180002V0001S00T00007P0R02X00:80003Z01H
07P000800004<0000500L00200001E0000000000F0002`000^P000?P000000000`002?oo00CkP?00
j03X00800005j03h0000j03Oj@02gl/2gh`2edd02=K]c^k>k/k^cZk>cn000002l003n002l002f002
^002V0001G00D03`0000a^l00/m_00?G[]L]ebd00]n<0]lY00OWb>nQl03P0000n0000004n0000o00
f03@0002^0001`00h0000>00nN00010000:H0003`07@0=SP00800003h03h0?P000;`0003n03P0>00
00;00003Z03X000000800004l>3hX0000002P0001/P0f03YX>VPn/3aH0;iH004j43hH>P0n002n800
1>00nB3h0>P00_Q0@Ooo001Hool01JP0b03@0;00^0000m0000?H0<P0b0000m000/P01m000mP00m00
0]P000?P0<P0f0001=P00]000mP00]000mP00m000]P000C80=P0f03H00?@0003h03@0=0000?H00;P
00;X0003h03XH>QP00;b0003ld3H0=P000;H0003h03H0>0000?P0006h:3Z@>Y0lj3lh?eP0]P000?@
0=P0f0001mP000GP`>8PhH3R`>@000;]80;]X004kV3_8?O0kn03in02gn001]nPgd3Fh=J0cT360@:m
hP:nZ0;6jP04_`bo3Kl=abh2_`h300001GP0:02@0900B0000YP000H`0900002h08P0Z002R0000jP0
F01h000200001300001@07000P0000E@0000000005P000/000;X0003h000000000<000Ooo`03j000
0?0000;X00800004j03h0000gnL2gnX2gl/2ej`2ehd00mM=cfk?KP02c`l01>00003h0;j@0oP00nP0
00?H0=00V0000YP000A`0300l03X00;6;`;>SP03c/kG;MjZ00;NZP08gbWVhnKSl03P0000n00000Ch
000<l03H0=00d02P0000h0000>00nN3`01000YP000?00M00f>000P0000?P0?P0n0000_0000Oh0>00
h03P0<00Z03X000300001?3Pn:0000000X0000K80=P0jJ3YX?[0lF02nF000nQ0n63X0002n0001OR0
h03i8?P0j0000_Q0@Ooo001Hool01JP0b03@0;00^0000m0000?H0<P0d0000m000/P01m000mP00m00
0]P000?P0<P0f0001=P00]000mP00]000mP00m000]P000C80=P0f03H00;@00;P0004d03H0=P0f002
d0000mP0d03@0002j602lP02ld04f0000n00f03P0003h0001^2PjT3Z@?>Po>3mH0;H0003d03H0=P0
00GH0004h63H0>30hR02h/002>@0kB3]8>gPkV3_8?O0kn02in000noPkd3V`002dL000lV0/02X0002
Z0001K]0^l2k`;DT]LL00[HZ0[i/0[j=00Jn[P00000007P0:002T0001DP0V02H0300T0000[P000N8
0:P0R0280:P0F01h000200001300001@07000P0000=@000000003@000^P000?P000000000P002?oo
00<00?IPl0000^P00P0000?X0?P000000]OY0]o[0]o/1=O=00KG[/n^cjk?So000004n002l002j000
2mP0d0300<00L0200300l03X0;g`aRl00/j>0/g/00?FBmjZgZX00^I400CVh`00h00000Kh000;l03H
0=00d02h0000h0000>00nN3aH002400019P0`07@0=000P0000?P0?P000000_0000Oh0>00h03P0<00
Z03X000300001?3Pn:3h00000X0000G80=P0jJ3YX?[000;aH004nF3X@?QPj002n0001OR0h03i8?P0
j0000_Q0@Ooo001Hool01JP0b03@0;00^0000m0000?H0<P0d0000m0000?80=00d0000]0000CH0=00
d03@00?H00?@00;H0003h0380=P000CH00;@00?H00;@00?H00?@00;H0003b03H0=P000?@0003f03@
0=P000;H00?@0004f03@0=00d002^0000m00ld3l0004f0000n00f03P0003h0001^2PjT3Z@?>Po>3m
H0KH000<h03H0=P0f03PH=P0h<3R8>]Ph/3T0>dP0^gP00?^X?N0mn000noP00?T`<00`0001@000V00
0YP00ZY00Zc600N]J;G;]Pbf3KI=]Rk`000200002GP0:02@0900B02H0000<0380002^0001hP0Z028
08P0Z01H07P000800004<0000500L00200000e000000000=0002j0000n00000000020007ool30000
0o00j03X000200000nP0n03Gi`02enT2en/3en`4end01]O^cnk?k^000037[PCh0003l03X0>P000;@
00;00005Z0200300l03X0002_;001LD_aHk5S/g/eT/00]fV0^I400?Vh`00h0000P001OP000k`0=P0
d03@0;P0003P0000h03ih?5P000@09P00/0100G@0=SP003P0?P000800003l03h0>0000;P0003b02X
080000<00004l>3hX?V00002P0000lP0f03H0002jJ02lF02nF02n602n0001OR0h03i8?P0j0000_Q0
@Ooo001Gool00m00Z0380002/0001[P0d03@0=00f03800?@0003h0380=0000?@0004f03@0=00d003
f003d002f0000n00b03H0004f002d003f002d003f002d002f0001<P0d03H0=P00m0000?H0=00f000
0]P00m0000CH0=00d03@00:h0003d0000?XP00CH0003h03H0>0000?P0004h:3Z@>Y0lj02oF02f000
1N00f03H0=P0h0000mP000KPH=P0h<3R8>]Pi002kB001>gPkZ3gP?N00^oP00CgX=P0X0j83@9`2P9H
0P0<00100500F01`08P0V02Hh9/TXlFTbJdZ0Ze/00>ecKG^l0000P0000Uh02P0T02@04P0V0380<00
b0000[P00ZP00XP000>X05P0N0000P0000@`0000D01`00800003D000070800<00003b000000000L0
00;X0004h00000000007ool400000o00j03X000200000nP0n03Gi`02enX2en/4en`4end2cnd00n00
003h0004n002l0000nP0f03@0002`0002:P0P00`0?00j02d<;b`aBl2aHh2c4X02MD8gJKVA>I4iJ3h
0>00003X0005n002f002d0001kP0003P0000h03aP?5P00800008V0300L01d03Hh000h03h00800003
l03h0>0000;P0003b02X080000<00004l>3hX>P00002P0000lP0f03H0002jJ02lF02nF02n602n002
n8000oTPn03X0002n411ool005Ooo`03d02X0<P000:`0006^03@0=00d03H0<P00m000/P01=0000CH
0=00d03@00?H00?@00;H0003h0380=P000CH0004d03H0=P0f002d003f002d002f003d002f003d000
0mP0d03H0002f003d0001=P0d03@0=000[P000?@000000000mP00^0000?H0>00h0000^0000GPX>Y0
lj3cX?eP00?H0005h03H0=P0f03P0003f0002N1Ph<3P`>8Pjf3/P>f0kN3^X002mh02on001ONP002X
3jP?X0l00Y0>00J037P9N0UH0701L003R0001i6TTRFKbI_9Y8ZU2je<00:]K@05l0000000N00X0002
T0001M00b0380<00b0000[P00ZP00XP000>X05P0N0000P0000@`0000D01`00800003D02837P7009H
00<00003ool0000000D000;X0003h000000000Ooo`D00003l03X0>P000800004j03h0=OYenT4en/5
en`2cn/2cn`00n00003h0004n002l0001>P0f0300<000ZP000B00300l03X00:QK`07ZTnjkL>/`jc<
B]D8gJH00nC000CUX>00003X00Gh000:j03H0=00d02h0?00h0000>00lH02lF020002`042d0001@00
h03h0000n0000_000n0000?80:P0X0000`0000?`h?RPj0000P0000B00<P0f03H00;YX0;aH0;iH0;h
H0;h00;hP0;i8003j03h@?Q0047oo`00Eooo00?@0:P0b0000[0000Jh0=00d03@0=P0b003d002b004
d0001=P0d03@0=000mP00]000]P000?P0<P0f0001=P000G@0=P0f03P0=0000CH00?@00;H00?@00;H
00?@0003f03@0=P000;H00?@0004f03@0=00d002^0000m00003H0003f002h0000mP0h03P0002h000
1N2PjT3cX?cPoF000mP000GP0=P0f03H0>0000?H0009h63Q`>30hR3[H>b0kH3fH?LP00;gX004on3f
@;P=/0h2/0l01JP@X12H3YP>T0l00XP=0XP:0XQ800>8AXWXRPL00Y=Z00>KjZB<Y<`00Zd]00G`0000
001h02P000:@00G800:h00:X00:80003Z01H07P000800004<0000500L00200002XW]RJb8:h09J058
0000l0000?oo1P000^P000?P000000001_oo1P0000?`0>P0j0000P0000?X0=OXenP00]OZ1]O[0]OZ
00K?j/oXcnS?i>00l005n002l002f0002=00`02X0:P0P00`0?00j002XFl01JY?^^g3[<>/c4X00]:S
00SKX>C0i<3UX>00003X00001?P000cX0=P0d03@0;P0X03P0000h03aP?WPlF03000029P0`0300=00
h03h0000n002l003h002b0002[P0X0000000l>3hX>P0n00008000/P000?H0>VPjJ000_5P0_UP0_QP
0_P00_R00_TP00?h0>P0n400@Ooo001Gool2Z0001<P0/02`0;P00m0000?H0<P0d0000]000/P01m00
1]P00/P00]000mP000?80=00d0000]P000?P0=00f0000mP00m000]P00m000]P00m0000?H0=00f000
0]P00m0000CH0=00d03@00:h0003/03H0=P000?H00;P0003f03P0>0000;P0005h:3Z@?>Po>3hh003
f0001N00f03H0=P0h0000]P00^1P00WQ`>8PhR3[H>b0kH3fH?LPmj000_mP00>hJk0</6d00ZP>00FP
3j0@V12H491?00:8;`03R<j0k83/00:9Z`::R`:CJ`:LC004Y8bTkJC]l002000017P0:03H0=P00m00
0/P00[P00ZP00XP000>X05P0N0000P0000L`0000D01`0000TbjC3P02RT`01h5:R0Qh0GP1<0000>00
00H000;X0003h0000?oo00Coo`P00003l03X0>P000800004j03?j=OYenX6en/00mOZcnO?i`04cn<0
0`00l03h0004n002l0000nP0f03@0003Z0002800B03`0>P0P0bH3[0>^^d2^0T2`FH02=:Sfj3T`>C0
i23P0000j005n0003>P0f03@0=00^02P0>00003P0?60nN3aH0<000:H0006`03@0>00n0000?P00_00
0n000/P000Bh0:00000000;`h003j03h000000:00004b03H0>VPjJ02lF02nF001>Q0n63X0?P00_R0
0_TP00?h0>P0n400@Ooo001Gool00jP0X0380002/003d002f0001<P0d03@0=000/P01=000]P000?8
0=00d0001=P00/P00]000mP000?80=00d0000]P000?P0=00f0000mP00m000]P00m000]P00m0000?H
0=00f0000]P00m0000CH0=00d03@00:h0003d03H0=P000?H00;P0003f03P0>0000;P00;Z@003lj3l
h?SP00?H0005h03H0=P0f03P0002f002h6003^70j^3[H>]Pk83]P?IPmj3o`?mPl02hJk4</Hd2Z@h0
1Z3?XHnQT:6@VI2AC`:A[`03RLjBCY9>00:B[@:C;@07VjfKcIa=Y6fT[ZC>[@h00P0000Ah0>P0f03H
00?@00;800:h00:X00:80003Z01H07P000800005<0000500L02TC`02Vnh01i^>T^bBk8X[P@R81WP0
00P000;X0003h0000?oo00;oo`X00003l03X0>P000800003j03Gj]OZ00CGj`?GjP;Gj0;?i0;?h0;G
h003l03h0?P000?h0005l03X0>P0f03@0002`002P0001DP0l03X080<V0h00[0>00Jh3;P9`FK1I]:S
fj03hZ000n00003X0005n0003>P0f03@0=00^02P0>00003P0?60nN3aH0<000:H0006`03@0>10n000
0?P00_000n000/P000Bh0:00000000;`h003j03iP00000:00004b03H0>VPjJ02lF02nF001>Q0n63X
0?P00_R00_TP00Ch0>P0n43h@43oo`00Eooo00>X0:00b0000[000m000]P000C80=00d03@00;800C@
00;H0003b03@0=0000CH00;800;@00?H0003b03@0=0000;H0003h03@0=P000?H00?@00;H00?@00;H
00?@0003f03@0=P000;H00?@0003f03@0=0000;@0003f03@0=P000CH00OP0003l^3Z@?>P00;hh0?H
0007h03H0=P0f03P0>10f0000^1P00?Q`>[Pk2000^b000?fH?mPol000_YP0[W;00Jj3;6=/Pjb3ZV_
ZRl3XQ001iX`VW2JL9Z?V/nB[i<?00:KCP:K[P03W0jTKZA^00:T[P03Y<h0000000;X00;H00?@00;8
00:h00:X00:80003Z01H07P000800003<000050000:TS`04Y6nL;Y`^Vnh2Vhd00i<;RVZ1I`080002
j0000n000000000<00000o00j03X000200000n00en[Gj`05en/2enX00mOWcnK?iP02cn001=OPgn3W
h?001OP00nP000WH0=00`0300;00R0180?00j0000P000[0>00Fh3;P9`FK1I]:S00;H`0;RX003h000
0>P000Ch00;X000:f03@0=00^02P0700003P0?60nN02lF020002V0001/00d03P@?P0003h00;`00?P
00;80004^02P07000002l>000oRPnH000002P0001/P0f03YX>VPh03aH0;iH004j43hH>P0n002n802
nB001?P0j03h@?Q0@?oo001Gool00jP0X0380002/003d0000mP0b0380003d002b004d002f0000lP0
d03@0004f002b002d003f0000lP0d03@0002f0000n00d03H0003f003d002f003d002f003d0001MP0
d03H0=P0b0000]000mP00m0000?H0=00f0001=P01^0000CYP?;PjT3cX0;hh0?H0008h03H0=P0f03P
0>10f03PH0;Q`008j^3/8>dPmP3f`?mPol3jH0;2R@03`/^jk;Y]00:bcP05/`nbcjZ`Z[2[4002Xa02
Xc0019]@VfnKKi^?0Y_?00>L3jA>Y4h00ZB>0ZC>00H00?00j03X0>00f003d002b002^002Z002R000
0jP0F01h000200001300[>nTcjC?0jB_00BTKYa>W4jL3@:Kc003Vh/0000000H000;X0003h02@06P0
00=`00T00003l03X0>P0008000?Gk0GGj`;Gj@;GiP?Gh0;Oh003kn3`0?P000?h00;`00;X0009f03@
0<00`02`08P0B03`0>P000800004F0B82HP9^0T3b0@01m00f<3RX>:Ph0000>P000Ch00?X00;@0007
^02P0700003P0?60nN000_5P0P000YP000K00=00h43h0000n002l003h002b0001;P0X01`00000_3P
00?hX?V000000X0000K80=P0jJ3YX>00lF02nF001>Q0n63X0?P00_R000CP0?TPn03X00;h@43oo`00
Eooo00>X0<P0d0000[000m0000?H0<P0b0000m000/P01=000]P000?80=00d0001=P00/P00]000mP0
00?80=00d0000]P000?P0=00f0000mP00m000]P00m000]P00]0000?H0=00f0001=P00]000]P00m00
00?H0=00f0001=P01^0000GYP?;PjT3cX?SP00CH0003h03H0=P000;P0003h43H0>1P00;Q`008j^3/
8>dPmP3f`?mPoB3P00;3JP07`h^jk;/]^bfkK[^_/dl00[>`00>[L:_@Zk000j>`0Z?@00FSl:@?Y2nT
;jA_00:TS`:T[`07Y<l00?00l03X0>00f0000m000/P000Bh0<P0Z02X00:80003Z01H07P0008000>]
3`04[>nTkjC_Y<l2Y:h01:B>Y6jTSZA]0Ya<1`000^P00[P00Z0000E`06P0F01005P000H00003l03X
0>P0008000CGk0CGj`04en[Gj=OXen@2en02gn02in000o00n03h0003n0000o00j03X0002d002`000
1[00R0180?00j03P008000:82@06Z0Zh2<P4b0C@0=S00^:P00?R0000j0001?P00nP00]0000Nh0:00
L0000>00lH3ih002lF0300000iP0`03@0002h4001000n03`0?000n000/P000Bh0:00L00000;`h006
n:3iP?P000200<P00]P000SYX>00lF3aH?UPj43hH>P00_P000GhP>00nB3h0>P000;h@43oo`00Eooo
00FX0<P0d02`0;P000?@0003f0380=0000?@00;800C@00;H0003b03@0=0000CH00;800;@00?H0003
b03@0=0000;H0003h03@0=P000?H00;@00;H00?@00?H00;@00?H00;@00;H00;@00;H00?@0003f03@
0=P000CH00KP0005jH3bh?>Po43hh004f0000n00f03H0002h0001N10h63PH>70j^000^`P00K]8?H0
m/3nP>00bfP2`fX01l>;`jc3cL?=_0jl;k?_00:d4004]52d4:`@[102[303Y3000jA@Y72TL002Y8l2
Y:l2Y<l01_Q0l03`0>P0h03H00?@00;80004^0380:P0Z002R0001:P0F01h00000Zd_0jd?0Zc_0ZC_
00>TkZC>Y>h00jC>00>Tc@0000001@0000?X0<P0b0000/000Z0000AH0400@01H00H00003l03X0>P0
008000GGk0?Oj`03en[Gj=OX00;Gh`;Oh004in3_h>oPl005n0001O00j03X0=P0d0000/0000N`08P0
B0000>P0h03`000200000`P0Z0Zh2002b0@00m00f<3RX002f0000`00j0000003n003j002d0001kP0
X01`0000h03aP?WP00;aH0<00007V0300=00d03P@000n0000_000n000/P000Bh0:00L00000;`h006
n:3iP?P000200<P00]P000SYX>00lF3aH?UPj43hH>P00_P000GhP>00nB3h0>P000;h@43oo`00Eooo
00FX0<P0d02`0;P000?@0003f0380=0000?@00;800C@00;H0003b03@0=0000CH00;800;@00?H00;@
00;H0003h03@0=P000CH00;@00?H0003b03@0=0000;H00;@00?H00;@00;H00;@00;H00?@0003f03@
0=P000CH00KP0005jH3bh?_Po43hh004f002h0002MP0h03P0>10jJ3PH>70j^3/8002kB001?H0o^3n
P=A70/a900O<B/a;a6c4K<A]a8jl[P02_4l00kb?];2dL002]9001;B`[;2/T:b@1Jb`00J/cjC?Y<n/
cjc_n402l0000nP0h03H0003d002b0001;P0b02X0:P00XP000>X05P0[Bl01Jd_1jd?0jd>0Zd^1`00
00CX0=00b03800:h00:H0003T01H000000H00004l03X0>P00003end3gn`2gn/3gnX2gnL00moSgn3O
h002in000oOPl03h0004n0001O00j03X0=P0d0000/0000b`08P0B0000>P0h03X8?00000807P0^0P2
b0@00m00f<3H0002f0001@00j03h0?P0n2001>P00]0000Nh0:00L0000>00lH3ih002lF001?W00000
09P00/0000C@0>10n03h00;`00?P00;80004^02P07000002l>001_RPnH3h0000P03800;H0008jJ3P
0?5PlF3iH>Q0n63X00;h00;hP003nB3h0>P000;h@43oo`00E_oo00?@0:P0b0000[0000Jh0=00d03@
0=P0b003d002b004d002f0000lP0d03@0004f002b002d003f003d003f002d004f002d003f0000lP0
d03@0002f002d003f002d002f002d002f003d0000mP0d03H0004f006h0001NV0l^3kh?a0n>001=P0
0^0000GH0>00h03P@>VP00;Q`004j^3/8>dPkB02o^001MAVe@SE2<cYc>X00/c[00?4k<C]a@h00/D>
00>m;kc__?000kD@00>dl;D@[?001jc`1:c_00Ch@?00l03X00;P00?@00;80004^0380:P0Z002R000
0jP0[Bn];`0?[Bl2[Dl700000mP0d03@0002b002^002T0000hP0N000000500001?00j03X00000]O]
00?GcMo<gl`00]o/00COjmoZgn[Oj@;Oi`;Wi@05in7_h>oPol3`0005n002l0000nP0f03@0002`000
2[00R0180000j03P0>PPj@0000P00WP00/P40m000]P000CR0>P0n03h00;h80?X00;@0007^02P0700
003P0?60nN000_5P00Ci`000002H00;00004d03P@>P0j003l002h002b0003;P0X01`0000n03`h?RP
nH3h0000P03800;H0008jJ3P0?5PlF3iH>Q0n63X00;h00;hP0;i8003j03h@?Q0043oo`00E_oo00?@
0:P0b0000[0000Jh0=00d03@0=P0b004d003f003b004d002f0000lP0d03@0002d003f004d003f002
d004f002d003f0000lP0d03@0002f002d003f002d002f002d002f003d0000mP0d03H0004f006h000
1NV0l^3kh?a0n>001=P00^0000_H0>00h03P@>VPj/3Q`>[Pk23]8?iP00;nh005eBOE2=D8c>W=J`03
cF`01/E]aFk5K/E^aFnmK`BmD0>eD0:e<0>]<004[A2]<:d@[A03[@l2l0000nP0h03P0003d002b000
1KP0b02X0:P0R0004Jd_1:e?1`0000?H0=00d0000/P00kP000B807P0N00`00H000;X0003003G[MO=
00;G[0;O[0?Ob`04glWWjNOYinL2in@2kn400oN0mf3`0005n002l0000nP0f0300002`0002[00R018
0000j03P0>PPj@3P00000WP000FP0;P0^0380=0000;H0004hP3X0?P0n002n203j0002MP0d02h0:00
L0000>00lH3ih002lF001?W0000009P00/0000C@0>10f03X00?`00;P00;80007^02P0700003h0?3P
n:000_V000L00800P0380=P0jJ3P0002lF001?UPj43hH?QP0_P00_R00_TP00?h0>P0n400@?oo001F
ool00m00Z0380002/0001[P0d03@0=00f03800C@00?H00?800C@00;H0003b03@0=0000;@00?H00C@
00?H00;@00CH00;@00?H0003b03@0=0000;H00;@00?H00;@00;H00;@00;H00?@0003f03@0=P000CH
00KP0005jH3bh?_Po43hh004f002h0002=P0h03P@>10jJ3Z`>[Pk202mL000oiPo^3MA@02gLP00mFY
eH[=J`02cF`3cLd2aJh3aJl3_K02_I000kF@]G2eL002]G000kE@[E2]D002[E000jd`[Bn];`02l003
h003d002b0000kP0b02X000@[Bl6[Dl00je_n03h00040002h0000mP0d0380002b002^00018P0N01P
03001P000^P000GGS]M]efgGKMN<00;OJ`03gh_OR]n:00;WR@09ilSWa^O6kj?_hOMPmh3gH?0000Gh
00;`0003j03H0=0000;00006/02804P0003X0>000^PP00GaX000N01h0:0000:h0006b03@0=P0f03R
0>P00_P00_PP0nP000WH0=00^02P0700003P0?60nN000_5P00Ci`000002H00;00004d03P@=P0j002
lR000o00h03P0002b0002[P0X01`0?V0n03`h?RPj03iP0000X0000C80=P0jJ3P00;aH004nF3X@?QP
n602n002n802nB000oP0j03h@010ool005Koo`03Z02P0<P000:`0006^03@0=00d03H0<P01=000mP0
0lP01=000]P000?80=00d0000]000mP01=000mP00]001=P00]000mP000?80=00d0000]P00]000mP0
0]000]P00]000]P00m0000?H0=00f0001=P01^0000CYP?;Pnn3l@0CH00?P0008f03P0>10h43YX>[0
jn3dh0;e`0;nh004gNKMb=g8ePT2eNX00mG[cLc>3@02cPd00lg^aNk5kP03aNl5_M03]K02]I03]G00
0je`[E2]C`03[Dl3h002d003b00B[Bl6[Dl3[Fl01OP000000000j0000^0000?H0=00d0000/P000Jh
0;00N01h0600<0060002j0001=L]edgGCML<0]M<00CO:mm;gd_O:@;WR@04ifOWA>M4kj<2mf000nl0
mZ3`0005n002l002f0002M00`0300;00R0180000j03P0002j2001O6P000007P0X0000[P000K80=00
f03H0>80f002n002n203j0001MP0d02h0:00L0000P0000GaP?WPlF3aH?W000<000;00003d03P@=P0
00;X0004lR3ah>00h002b0000kP0nB3i8002nH001O3Pn:3X0?V000000X0000C80=P0jJ3P00;aH004
nF3X@>Q0n602n002n802nB001?P0j03h@?Q0?ooo001Fool00jP0X0380002/003d002f0000lP0d03@
0002d003f003b004d002f0000lP0d03@0002d003f004d003f002d004f002d003f0000lP0d03@0002
f002d003f002d002f002d002f003d0000mP0d03H0003f007h0001>V0l^3kh?a01=P00n0000SH0>00
h43P@>VPj/3[h?CP0_G000Knh?^0gTONAmhXePT2eT/00mH[eRc>C@02cTd3cRh01LH_aTo6ClH_aS00
0kh@0[g`0kG@0[F`0kF@00>]L:e_[Dl01Je?5Zd_1Ze?0je_00Ch0000000000;X0004h03H0=P0d002
b002/0001:P0H01P03001P000^P00mK]0]K<00CFk=k;g/_NjP;Nb@04i`SVi^KVid@2k`401>jPk`3^
@?001OP00_0000_X0=P0d03@0<00/02804P0003X0>0000;X8005lJ3P0000002P0002^0000lP0d03H
0003f002n002n203j0001MP0d02h0:00L0000P000_600_5P00Ci`?3P000000;00003d03H0=P000;X
0007lR3ah?7PlN3aX?T0j:000_TP0_V00_3P00OX0?V000000800b03H0003h0001o5PnF3X@>Q0n63X
0?P000;hP0;i8004n03X0?Q0n40oool005Koo`03Z02P0<P000:`00?@00;H0003b03@0=0000;@00?H
00?800C@00;H0003b03@0=0000;@00?H00C@00?H00;@00CH00;@00?H0003b03@0=0000;H00;@00?H
00;@00;H0003d03H0=P000?@0003f03@0=P000?@00;800?@00;P0005jH3bh?;Pnn3l@004f005h000
2^10jJ3YX>[0jn3dh?G0oV3mP=j60]i700CNRMIZeV[FR`?FK003eXg>S/j>00;>KP;>S`;6K`?6D007
_U2n<;h`_Q2ml;G`]M000kF`00>eT;F?[Fl00Ze_1je?5:d_1Ze?0Ze_00Ch0000l03`00;X0003h03H
0=P000;@00;80003/02X0:00008`00H000;X0006c/k>[MJ]eZgFS=J[0]k;00CNZMk9g/WVY`;ViP04
iZ;^@>i0kZ02kT000o00n03h0003n002l0001>P0f03@0=000[0000F804P0003X0>0000;X8003lJ3P
0000008000:h0003b03@0=P000;@0003f03QH?P000;h80?X0005f03@0;P0X01`00020002lH001?WP
lF3i`?3P0P000/0000?@0<P0f0000^P000Ob8>P0lN3ah?6Pn@3XX002nB02nH02l>002>P0nH3h0000
P0380=P0d002h002lF02j4000oQPj03h0002n802nB001?P0j03h@?Q0?ooo001Fool00jP0X0380002
/003d002f0000lP0d03@0002d003f003b004d002f0000lP0d03@0002d003f004d003f002d004f002
d003f0001<P0d03H0=P00]000mP00]000mP000?80=00d0000]P00]000]P00m000/P01=000/0000Cb
h?_Pnn3l@0CH00?P0004h83P0>10jJ02j/000n_Pm>3e`002oH02i^L01=jXg/[Nb]jZ0]K;0]J/0]K=
0/j^0/k>00K>[lJ_aZo6[lJ?aW02_W001ki@_S2n<;h`]Q2el;G@00:e/003]JneSjf?00>]K`J]CaF]
;`J]C`03n0000?0000;`0004j03P0=P0f002d002b002Z0000j00T000000600000nP0cVk>SP02cTd0
1MI/eXcFBmI;eVX00]i900CNJ=hUgRGVI0;V0005kT3]h>i0kH3`0005n0001?00j03X0=P00]0000C0
0;00R01800800006h03X8>PPj@3P0>P00P0000=X0:00b0001=0000?H0>5Pj`000_PP0nP000GH0=00
^02P0700008000;aP005nN3aH?5PnL3h000200001:00b0380=P00^P000Gb8>P0lN3ah?6P00;i00;i
80;iP0;`h003n:3iP?P000800003b03H0=0000;P00;aH005nF3X@?QPj03h0002n802nB001?P0j03h
@?Q0?ooo001Fool00jP0b03@0002/003d0000mP0b03@0003d003f003b004d002f0000lP0d03@0002
d003f004d003f002d004f002d003f0000lP0d03H0002f004d0000mP0d03@0002d0001=P0b03@0=00
0]P00]000]P00m000/P01=000/0000C80;P0o43l@0CH00?P0004h83P0>10jJ02j/000n_Pm>3e`002
oH02idP01=l9gb[O:]k[0]L/00GG3=K]e^gG3Lk^00??3P;?3`05c^o6klK_a/o6[`02aXl01[i`_Tnn
;kh_]Pnek`>ec`04]JneSjf?[Hl2[Fl6[DlG[Bl3[Dl00oP0003`0002l002j0001>00f03H0=000/P0
00G00:P0X02@080000H00003j03>C/h=00;>3@05cRcF;=H:eP[F:P02gTT01=h7gRGN9NGR0^H000GU
P>gPkH3]P?0000Gh0004l03X0>P0f002d0001<00R02805000P0000CP0>PPj23Y00;P00800005J02P
0:00^0380002d0000mP0hF3[0002n203j0001mP0d02h0:00L01P0?X000;aP005nN3aH?5PnL3h0002
0002X0001/P0f03X0>P0lR3X00;ah003lJ3i0?T000;i80;iP0;`h003n:3iP?V000800003b03H0=00
00;P00;aH004nF3X@?QPj002n0001OR0h03i8?P0j0000_Q0?ooo001Fool00jP0b03@0002/003d004
f0000kP0`0300003b003d003f002`003b003d003f002b003d003f002b003d002f002b002d003f004
d0000mP0d03@0002d0001=P0b03@0=000]P00]000]P00m000/P01=000/000X0000H00?SPf03H0>00
f003h0001>20h03P@>VP0^[000C[h?CPoR3mP0;WR003idSOB]m:00;OJ`05gd_GK=M/edcGK@02edd0
1=M^cdk?C/m_0lm?0lL?00G6kkk?_/nnSki_00:n;`04]PnekkG?]Ll2]Jl01:f?[Fn]Kje_1Je?6jd_
00?h0000n0000_000^P000?P0=P0f0000]0000S80<00X02P0900P00004P0100000?X0<h>cPd00/g=
00C=c=G[eN_F2P;EZ@05gLSN1mfTgJCUhP02iD001NF0iB3U8>f0k>001OP00nP000OH0=00d0300;00
T01@00020002h0001nPPj@3P0>00j00006P000:P0009^0380=00d03H0>5Pj`3Xh?:000?X0007f03@
0;P0X01`0?40nP000_6000Cih?5PlF3i`0<000:P0006b03H0>P0j03b8>P00_7P00?aX?T0n@000_TP
0_V00_3P00?hX?V0nH000P0000?80=P0d0000^000_5P00CiH>Q0n63X00;h0005n83P0?TPn03X0002
n40oool005Goo`06d02X0<P0d02`0;P00m001=P000>h0<00`0000lP00m000mP00/000lP00m000mP0
0/P00m000mP00/P00m000]P00/P00]000mP01=0000?H0=00d0000]0000CH0<P0d03@00;H00;@00;H
00?@00;800C@00;000:00006003H0=P0f03P0=P00n0000CPP>10h43YX0;Z`006jn3n0?hPoH3WanO9
0]n900COR]n[gj_OS0;GS004efgGSMN=efd2ehh2cjh01Ln>cho?Sln?adl00/L_00C73kk?_/nnS`:n
K`03]Rnf3kG?00:ec`03]Jn]Sjf?00:]K`B]Cab];`?h00;`00;X0003h03H0=P000;@00?00005X02@
0800@018000400001NP0aLk=cLg=cFd00/e/00G=RmF:eJWEZMDW00;MIP05gJCU0>E0iD3UP002iB00
0nf0k>3h0002n003l002j0001mP0d03@0<00/02@0500008000;P0007j23Y0>00h03X0000J0000Z00
00Jh0<P0d03@0=P0hF02j>000o:0lP3b0002f002^0001?7PnL3a0?X00_6000Gih?5PlF3i`?P00080
00:P0006b03H0>P0j03b8>P00_7P00?aX?T0n@000_TP0_V00_3P00?hX?V0nH000`000]000^000_5P
00CiH>Q0n63X00;h00;hP003nB3h0>P000;h@3ooo`00EOoo00?@0:P0b0000[0000Bh0=00d03@00CH
0003^0300<0000?800?@00?H00;000?800?@00?H00;800?@00?H00;800?@00;H00;800;@00?H00C@
0003f03@0=0000;@0004f0380=00d002f002d002f003d002b004d002`002P004f0000n00f03P0002
h0001>20jL3P@>VP0^[000?[h?h0oR000^OX0]oY00?Ob]o;gl/00]o<00CO[=N/ejcGc@;G[@?GcP??
cP;?[P04cjo7KlM?adl2a`l01Kj^_VjnK[i?]Ph00[G>00>e[Zf>[Hh00Ze_0Ze?7jd_0oP00o0000CX
0>00f03H00;@00?00005X0200800@01800040003aFh01/E]cFg=K<e/c>_=2@;E2005eBOMI]eVg<;U
0002iD001NBPiB3U8>APk>001?P00_000^P000OH0=00d0300;00T01@00020002h0000nPPj@3P0002
h0020002X0002[P0b03@0=00f03QH>00j>3bP>Q00_8000OaH?Y0nT3ah?W0l@3j0002lH001OWPlF3a
H?W0l>000P000Z0000K80=P0f03X0?8Pj002lN02lJ001OT0j:3i8?TPnH000_3P00?hX?V0nH000`00
00BH0=00h03P00;aH004nF3X@?QPj002n002n802nB000nP0n43h@00oool005Goo`03d02X0<P000:`
0004^03@0=00d004f0000kP0`0300003b003d003f002`003b003d003f002b003d003f002b003d002
f002b002d003f004d0000mP0d03@0002d0001=P0b03@0=000]P00]000]P00m000/P01=000/001]P0
00?P0=P0h0000^0000CPP>W0jJ3YX0;Z`004oH3n0?P0gnL2gnT3gnX01=o[gncOk=o<0]O<1MO]0]O^
0lo^0/o>00??[/M^afh00/L^00Fnc[i^_Vjf3KG^00:ecP04[Hj]KZe^[Dh3[Bh00jd>[@n]3`04[@l;
[Bl3[Dl8[Bl2[@l3n003l0001>P0h03P0=P00]000l0000F@0800P01004P000@000?53P03a>g4k<c[
00;<j`04c@WDB=A8e6H2e8@01Mc2hn3Sh>@Pi:000^?P00?TH>cPk0000oP00_000^P00m0000C00;00
T01@008000;P0003j23Y0>0000;P008000:P000:^0380=00d03H0>5Ph03Xh?:0j402lP001o5PnT3j
@?7PnL3a0?X000;aP007nN3aH?5PnL3`h?P000000Z0000K80=P0f03X0?8Pj002lN001?UPlJ3i0>RP
0_TP00CiP?3Pl>3hX0;iP0<00004V03@0>00h002lF001?UPj43hH>P00_P00_R00_TP00?h0>P0n400
?ooo001Eool00m00Z0380002/0001;P0d03@0=001=P000>h0<00`0000lP00m000mP00/000lP00m00
0mP00/P00m000mP00/P00m000]P00/P00]000mP01=0000?H0=00d0000]0000CH0<P0d03@00;H00;@
00;H00?@00;800C@00;000KH0003h03H0>0000;P0003h83Y`>[P00;Z`005m<3mP?h0003OiP02gnT2
gnX3gn/2gn`3en`5end5cnd01<o^clg?cLN=0[l=0[j<00Bf;;G<]Lb]S0:]C004[BfU3JC]Y>d5Y>h2
Y>l00jc_[@n]3`02[@l6[Bl8[Dl5[Bl3[@l2n003l0001>P0h03P0=P00]000l0000F@0800J01004P0
00<00005h02l;/B>a8k4K@02a6`01/A;c4[<BLa9e4SDIP;DQ005fj7Sh>?Pi23SH002hn000nAPhh3/
0003n002l002j0002MP0d03@0<00/02@0500003Y8002h0000nPPj@3P0002h0020002X0001kP0b03@
0=00f03QH>0000;Xh003j43b0?8000;aH005nT3ah?W0l@3j0002lH001oWPlF3aH?W0l>3h000000:P
0003b03H0=P000?X00;ah004nF3aX?T0j:02nB001?V0n03`h?RP0_V00`0000BH0=00h03P00;aH004
nF3X@?QPj002n002n802nB000oP0j03h@00oool005Goo`03Z02P0<P000:`00?@00GH0003^0300<00
00?800?@00?H00;000?800?@00?H00;800?@00?H00;800?@00;H00;800;@00?H00C@0003f03@0=00
00;@0004f0380=00d002f002d002f003d0001LP0d03@0<P0d0002MP000?P0=P0h0000^0000?PP>W0
j^000_?P00Cd`?f0oP3GhP;Gi`;OjP;Oj`03en_Ok=o/00OGk0W?k004ahc7BlM;_ZX2]PX2]JT01Je:
Y>ZTjZBZY8/00jA/0ZB=00FTKJB>Y:jT[ZC?00:Tk`:/k`:]3`B];`Z]C`F];`:]3`;h00?`0003j03P
0>0000;H00;@00;000:00003J01004P000<00005/nnk[k^__0k3c@02`j`01L>;`f[;J<]XbfL00]=U
00KCPm^Qhn3Sh=[Phf02hn001>;Phh3/0>`00_P00_000^P000WH0=00d0300;00T01@0000jB000^00
00?X8>T0h0000^000`0000>P0;P0b0000]0000?H0>00h0000^SP00?X@?80lP000_5P00Gj@?7PnL3a
0?X000;aP007nN3aH?5PnL3`h?P000000Z000/P000CH0>P0j03X00;ah004nF3aX?T0j:02nB001?V0
n03`h?RP0_V000Ch0000002H00;@00;P0005lF3iH>Q0j43hH002n002n802nB001?P0j03h@?Q0?_oo
001Eool00jP0X0380002/003^0001L00f03H0=P0^0000/000lP00m001=P00/000lP00m000mP00/P0
0m000mP00/P00m000]P00/P00]000mP01=0000?H0=00d0000]0000CH0<P0d03@00;H0003d03H0=P0
00?@0003b03@0=0000cH0003h03H0>0000;P0003h83Y`>[P00;ch003m<3mP?VP00;Gi@;Gj003en[G
jmO[00;Gj`CGk0?Gj`G?jP;?j@;?j`;?bP03a`VnI[FT00:dX004Zj2Rh:4PXB02VV<01I:5T/RBb9<9
Tf/00Y^/00FL3Ia>Y6jTKZB?00:Tc`:/k`:]3`B];`b]C`:];`:]3`;h00?`0003j03P0>0000;H00;@
0007`02h0;00P01X0400B0000`0000FcKk<?/`nkK[/]00:jk005`/_3J/]XbfS;I`02dfD01]>3fV3J
P=Z0f^3SH0;RH006h^3SP>`0hV3[0?P00_000^P000OH0=00d0300;00T01@0002jB02h0000nPPj@3P
0003h00200000eP0^0380002d0000mP0d03P0002j>000nQ0lP3b0002lF001OY0lN3i`?40nP000_60
00Kih?5PlF3i`?3Pn00200001:00b0380=P00nP00o7P00?aX?T0j:000_TP0_V000G`h?RPj03iP?P0
00800003V03@0=0000;P00;aH0;X@003n63X0?P000;hP0;i8004n03X0?Q0n40nool005Goo`03Z02P
0<P000:`00>h00;000G800C@00GH00;000?800?@00?H00;800?@00?H00;800?@00;H00;800;@00?H
00C@0003f03@0=0000;@0004f0380=00d002f0000m00f03H0003d002f002d00<f0000n00f03P0002
h0000n20jL3Zh002ln001?C0oH3iX<oR0]OX0]OZ2MO[00?Gj/oYcnL01<oW00??i/oXcnP00/o600G6
Xlf0^<2P07P0008X0080008X009X0005N02808QSRFJ:B@02T^/01I=/VlfL;Y`^Y6l00ZB_00BTcjc_
[@n]3`:];`J]C`F]K`B]C`:];P;h00?`00;X0003h03H0=P000;@0007`02h0;00P01X0400B0000P00
00JZ/:Y?/VnbKk;>^Vd2^P`01L;;`XW2RL9XbTH00/Y400GB@]YPfX3JP=[P00;Ih003hV3Rh>>000;R
H004j`3[P>7Pl002j0000mP0d03@0002/0001900j63Y8>TP0^0000?X8>T0h0000n000P000UP000K8
0=00d03H0=00h002j>000nQ0lP3b0002lF001OY0lN3i`?40nP000_6000Kih?5PlF3i`?3Pn0020000
1:00b0380=P00nP00o7P00?aX?T0j:000_TP0_V00_3P00?X0?V0n0000P0000>H0=00d0000^000_5P
0^Q000?hH>P0n0000_R00_TP00Ch0>P0n43h@3koo`00EOoo00>X0:00b0000[000kP00/001LP01=00
1MP000CP0<00`03000?800G@00CH00?800G@00CH00;800?@00CH00C@00CH00C@00;H00?@00;H00;@
00cH0004h03H0>00h002h8001>W0j^3ch??P0_f000??h<oVcnH00]OY1mO[0]OZ0]OY0/oW00??iLoR
cn800loQ00CGiMLPeJ3000Ooo`04h03X0?00n00300001B00N0281838RNX00Y;<00NKKY_^VnjTCjA_
Y:n/c`02[>l01Jd?[C2]<:e?[E002je_00>]Cje>[Dh00_P00o000^P000?P0=P0f0000]000[P000V`
06P0J01004P0002Id:6`XJl00ZW?00Fb3[6=^Pbj3;W;00;1J@06`BO:A/Y4bTCB@]YP0]Z000GIH=WP
fN3RH>;P00;Qh009hV3[0>7PhN3ZP>/0hB3Y`=0000;Xh003jH3P0>QP00;Y80;P0003j23Y0>0000?P
0005n00005P0F0380004d0001>00j>3Xh>Q00_800_5P00Cj@?7PnL3a00;j0007lH3ih?5PlF3i`?3P
n0000P0000BP0<P0b03H00?X00?ah003lJ3i0>RP00;i80;iP0;`h003j03iP?P0008000:H0003d03P
0>0000;aH0;X@003n63X0?P000;hP0;i8004n03X0?Q0n40nool005Goo`03Z0380=0000:`00>h00;0
00G800C@00GH0004h0300<00`003b005d004f003b005d004f002b003d004f004d004f004d002f003
d002f002d00<f004h002h8001>W0j^3ch??P0_f00/oX0]OY2MO[0]OY00C?iloTcnC?h@??h004en3O
P=i0d008ool01@00h03X0?00n0000`0000FP0000401H07P200:12P0:RRbC;Y<^VjjT;jA?Y8n/cjc`
[A02[C02[E03[G03]Hl2[Hl01;F?[Hn]Sje_0Ze^00>]C_P0l0000_000^P000gP0=P0f03H0=00b02h
0;00Z01X0400002@[`02V@l01J3_Z>nXkjP^/8d00[4<00FhR[P9^0W19l3U00;8X`05b:3H`=T0f@3I
H002fN001^9PfD3Qh>7PhV3[00;Qh00:jX3[0>4PjL3ZH>00j>3YP>00j602jB02h0000nPPj@3P0003
h0001_P0001H05P0V02h00;80005d03P0>SPj>3X@002lP02lF000oY0lN3ah002l@000oX0lH3ih002
lF000oW0l>3`h00200001:00b0380=P00nP00o7P00?aX?T0j:000_TP0_V00_3P00?hX?V0n0000P00
0YP000?@0>00h0000_5P0^Q000GhH>P0n03h0?R000;i8004n03X0?Q0n40nool005Coo`04T02X0<P0
d002/003^002`005b004d005f0001>00`0300<000lP01M001=P00lP01M001=P00/P00m001=P01=00
1=P01=000]P00m000]P00]003=P01>0000WPP>W0jL3Zh??Pm<3mP?`0cnT00]O[1MO/1=O[00?Gj]OX
enP00/oT00??h=OPen000]OP00?Wh>BPi:002Ooo00D00>00j03`0?P000P000:01`06R4^9cI;>VfnK
[j@?0ZB@00B//:c`[A2]<0:]D0:eL0:eT0:e/0Je[`04[Jn]SZe^[Fh3l002j0002n00f03H0=P0d038
0;P0/02X0400B0000Y0?0YP@00FP4:P@Z12X3k0>00:`3005`0^h2KP9`0S81P02b:<01LRPf<3I0=T0
fF000]WP00KHX=U0hN3Qh>9PhB02hN002^Z0hB3Q8>W0jV3P0>SPjH3P0>QP0^TP0^0000?X8>T0h000
0n0000K`0000F01H09P0^002b0001M00h03Xh>SPj4000_800_5P00?j@?7PlN000_4000?j0?60lH00
0_5P00?i`?3Pl>000P0000BP0<P0b03H00CX00;ah003lJ3i0>RP00;i80;iP0;`h003n:3iP?V00080
00:H0003d03P0>0000;aH0;X@009n63X0?P0n03hP>00nB3h0>P000;h@3koo`00E?oo00?@0:P0b000
0[001;P00/001LP01=001MP000CP0<00`03000?800G@00CH00?800G@00CH00;800?@00CH00C@00CH
00C@00;H00?@00;H00;@00cH00CP0009h83Y`>W0j^3ch?C0oH3l0<o/00;Gk@OGk0;Gj`;Gj@03enKG
h]OR00?Gh004gn3Wh>mPhB09ool200001>00j03`0?P02@0000iP0X09PDf9[Y:_VfnK[j@`Y52/T:c@
[?2]<:e@0[E`0[F@0[F`0[G@0[G?0[G_0[G?0[G>00B]SZf=l03`00;X00;P00;H000:d0380;P0/02X
07P5R0^02XP<T0h2V0h01:0?Z0nX3k0>0[P=00G02l0:`0[02<P600;@0`05d07@0=T0f@3@0002f000
1]RPfD3Qh>7PhV3Q80;Qh00:jX3Q8>4PjL3ZH>00j>3YP>00j602jB02h0000nPPj@3P0003h0001^Q0
001H05P0V02h00;80005d03P0>00j>3X@002lP02lF000oY0j63ah002l@001_X0lH3aP?WPlF3i`0;`
h08000:P0003b03H0>P000?X00;ah003lJ3i0?T000;i80;iP0;`h003n:3iP?V0008000:H0003d03P
0>0000;aH0;X@004n63X0?P0n002n8000oTPn03X0002n40nool005Coo`03d02X0<P000?@00:h00;0
00K800C@00GH0004h0300<00`003b005d004f003b005d004f002b003d004f004d004f004d002f003
d002f002d00<f004h0002N20jL3Zh>[Pln3d`?dPo03?kP04end2en`2gn`2gn/2enX01=OWenCGi=OP
0moP00CWh?OPm`3`00Woo`800004h03X0?00n00600001>00000002000WP:00j83XU^TXnKCj>@Y12/
T:b`[=2/l;D`]E2eL;F@0kF`0[G@00Fel;H@]Pnf3kG_00:f3`>ekP04[Jf]S>P0j002h002f002b000
2h00L01`04P0D01X1F05L0R038P=T0h00Z0?00BX3[0>/0jh30:h2`05`0S81m03d0?@0@04d002f000
1]RPfD3Qh>7Ph63Q80;Qh009jX3Q8>4PjL3ZH>00j>3YP>0000;XH005jB3P0>00j23Y0004h0001^Q0
001H05P0V02h00;80004d03P0>00j>02j4001_80lF3aH?Y0j63ah0;a0004nP3aP?60nN02lF001?W0
l>0000000Z0000?80=P0f0000nP00_7P00?aX?T0n@000_TP0_V00_3P00?hX?V0nH000P000YP000?@
0>00h0000_5P0^Q000ChH>P0n03h00;hP0;i8003j03h@?Q003koo`00E?oo00?@0:P0b0002m0000?8
0=00d0000]001]P000CP0<00`03000?800G@00CH00?800G@00CH00;800?@00CH00C@00CH00C@00;H
00?@00;H00;@00cH00CP0005h83Y`>[Pj^3ch002oB02cjh2elh4ejd00mO<gncOk002gn/00mOYenOG
i`02en03gn001>OPm`3`00002?oo0`0000CP0>P0l03h00H00006h0000000000P07P;0Y0?00b9;i9?
Vc2SL:``[92/d:c`]C2eD;E`]I02]K000kG@_O2ml002_Q000kh`_RnnC`02_Tl00kH_]Tjf;P02]Pd0
0kG<[JZ]B@02Y8D2XB02P0000fP0>000000400000cP0L0Y`2P02R0d01:0>Z0jX3[0=0[P;00G02LP7
b0G81LP200C@00;H0006f:3I@=P0f03PH>4P0^7P00WZP>4PhB3Y`>YPh03Xh>V0h0000^QP00?Y8>00
h0000^PP1>0000KX@000001H09P0^002b0001m00h03P0>SPf03X@?8000;aH003nT3XH?7P00;a0004
nP3aP?60nN02lF001?W0l>0000000Z000/P000CH0>P0j03X00;ah0;aX003n@3i8?TP00;iP0;`h005
n:3iP?V0n0000002V0000m00h03P0002lF02j4001?QPj03h0?P00_R00_TP00?h0>P0n400?_oo001D
ool00m00Z038000=d008f0001>00`0300<000lP01]001=P00lP01M001=P00/P00m001=P01=001=P0
1=000]P00m000]P00]003=P01>0000SPP>W0j^3Zh??PoB3l0<m_0/m>00?GS]M]efd00mN<0]n[0]oZ
0]oY00CGhmOPen3Oh0;Wh003mn3n8?ZP00Woo`<00004h03X0?00n00600001>00f00000000SP200>0
390?T>l00YY@00RSL:`@[52//;C@]?2e<;E`0[F@0[g@00>ml;h@_S000[h`0ki_0[j_00>nS[j^_Zh0
0[j<00JfBkH9]HJeQ[C2//03X002V0000lP0gH3VH0030002H0P2P0`2X0d01JP=^0^h2l09`0L00/P5
00?80/P0b0000]000]P000KHX=P0f03H0>1PhB02hN002N10hB3Q8>W0jV3P0>SPjH3P0002j6000nTP
h03P0002j204h0001^Q0000005P0V02h00;80007d03P0>00j>3H0>Q0lP000_5P00?j@>QPlN000_40
00Cj0?60lH3ih0;aH003nL3`h00000800007X0380<P0f03X0=P0j0000_7P0_6P00Gi0>RPnB3i8?V0
00;`h00<n:3iP?V0n03i0?P0nD3h0?40n03X0?S00^Q000ChH>P0n03h00;hP0;i8003n03X0?Q003ko
o`00E?oo00>X0:00b0003M003mP00^000m001=P01<P01M001=P00/P00m001=P01=001=P01=000]P0
0m000]P00]003=P01>0000WPP>W0j^3Zh??PoB3l0<k?c`l00/k^00?G;ML/eb`00]m/0mn[0]oY00OO
imoSgn?Oh>OPkn3gh002o^000oQPooooo`06ool400001>00j03`0?P01P0000?P0=P000000P000VP9
00j83I0@VK2J<:<@Zg2/4:a@];2dl;D@]C2eT;f`0[g@0[h@00Fn<;i@_W2nT;j?00;6c`06_^o73/L>
_`k7;Kk]0[k[00BnbKi6_TK5H0;=H004eJ3F0=j0ih05in0200000dP5L0Z02P02X0`2Z0/01KP:`0O0
1L05b0800/P01=001=P000GPH>4PhN3P0>1000;Q8006jL3P0>00j>3YP>000^QP00?Y8>00h0000^PP
1N000`0000BH0;P0b03800;@000:h03Xh=P0j43b0>00lF3j@>QPlN02l@001?X0lH3aP?WP0_5P00?i
`?3P00000P0000NP0<P0b03H0>P0f03X0002lN02lJ001OT0j:3i8?TPnH000_3P00chX?V0nH3h0?T0
n03i@?P0l@3h0>P0n<02lF001?P0j03h0?P00_R00_TP00Ch0>P0n43h@3goo`00E?oo00>X0:00b000
3M003mP01n000l000lP01=001=P00/P00m001MP01=001=P01=000]P00m000]P00]003=P01>0000CP
P>W0j^3Zh0;m8004n036ClI?cZh2cXd00mK]e^cFk002gd/3gjX2inP02NOVgn3Wh>oPmn3oh?kPn63h
0008ool400001>00j03`0?P02`0001500eP7P0fH3iP@VK2R/:/@Zm2d4;A`]=2dl;d`_E2mT;g@00:m
l005_S36D<I`aW36T002a^l2a`l2adl2ahh2ajd2aj`00lnZcfO?a`02enH00mN1gn7Oh004gn000nOP
in;_`P020002H0L2T0/01:0;Z0^X2KP80/0500?00lP0b0001=001=P000GPH>4Ph03P0>1000;Q8006
jL3P0>00j>3YP>000^QP00?Y8>00h0000^PP1N000`0000BH0;P0^03800;@000=h03Xh=P0j43b0>00
lF3j@>QPlN3i`?40nP000_6000Kih?5PlF3i`?3PnN0200001j00b0380=P0j03H0>P000;ah0;aX008
n@3XX?TPnB3iP?P0l>3hX0;iP008n03i0?P0nD3h0?40n03X00;h`003lF3h0>P000;h00;hP0;i8004
n03X0?Q0n40mool005Coo`03Z02P0<P000g@00oH00OP00?000O800W@00CH00C@00CH00C@00;H00?@
00;H00;@00gH00;P0004jB3P0>20jL02j^02oB001OP0aPo5k/G^cTh00]H/00?FS=k;g//00mlZ0^NX
00KWi^OTinCWh>oPmn02of000o/Pn03oo`06ool500001>00j03`0?P030000WP:01BH3Z0@V>nQ[jZ`
Zc2cd;@`];2dl;d@_E2mT;f`_M35l<H@aS36KlJ?0/K?00K6klL_afo7KlN?clh2cnh2cnd01Lo/cn[?
j/oXcn@00/oP0mOP0moP00GWiNo2k^3^h>hP00800003D0Ah2HP900:X2@04/0Nh1KP5`0<2b004d004
f0001N1PhB3H0>00h4000^4P00KY`>00h03Xh>V0h002j6001NTPh03P0>00j2001N0000CX@000002H
00:h000@b03@0=00h03Xh=P0j43b0>00lF3j@>QPlN3i`?40nP02lH001?WPlF3aH?W00_3P0P0000NP
0<P0b03H0>P0f03X0002lN02lJ001?T0j:3i8?TP0_V000c`h?RPnH3iP?P0n@3h0?U0n03a0?P0j002
n<001O5Pn03P0?UPn0000_R00_TP00Ch0>P0n43h@3goo`00E?oo00>X0<P0d0003M003mP01n000l00
1lP02]003MP00n001]001mP000?@0=P0f0001=P00n0000CY8>00h83Y`0;Zh006oB3h0;b`_Bo5SlG^
0/g=00?F;=I[eV/00mjY0^LX0^O700K_i>OPkn3gh?oPof02nb000n00ooooo`04ool600001>00j03`
0?P0300001UX1Y0=T0fP3jP?X>nZ;k;?/hnckka?_=2m3ke?_Fnm[lG?aNo6;lI?aVo6SlK?a^o?;`02
cfl00ln?clk?cP02cnh2cnd01Lo[cnS?i/oVcn800/oP1=OP00KGhNOUkhC_Q>KSkR02iF020002L0H2
X0P01;07^0Fh1KP31<P00]001=P000GPH=P0f03P0>1000;Q8006jL3P0>00j>3YP>000^QP00GY8>00
h03P0>PP00GP0004j40000000002^0004<P0d03@0>00j>3H0>Q0lP3P0?5PnT3XH?7PnL3a0?X00_60
00Cih?5PlF3i`0;`h0800007X0380<P0f03X0=P0j0000_7P0_6P00Ci0>RPnB3i80;iP0;`h00:j03i
P?P0n@3h0?U0n03a0?P0j002n<02lF000n00nF3h0002n802nB001?P0j03h@?Q0?Ooo001Cool00i00
Z02P0003X002V009d00?f007h003`007b00:d00=f003h006d006f006d0000mP0b03@0002d0002NTP
h83Y`>W0j^3l`?dPn02l/002_2h01LC>aFg=Jle[eN/00]HY0mj80^LV00C_i>oQkn7gh0;oh004oh3k
8?P0l006ool600001>00j03`0?P0300001EP0Y0<T0bP3[0?Z0nY[k9?/bnc[k`?_8nlkkd_aFo5[lG?
aPo6;lI?aVl00/k?00C>kll?cfo?S`;?cP04cnk?kLo]cnd2cn/00loXcnK?iP02cn801LoPen3Gh]OR
gnH00^OW00GWI^KSi^?V8NF000;TP0800004L0J81XP6X0H2/0D00kP3`0380002b002d007f0001N00
h43Q8>4PjL000^0000?Xh>V0h0000^QP00KY8>00h03P0>PPj@04h0001>Q0n00000000[P000C80=00
d03P00;H0003j43b0>0000;aH005j63ah?W0l@3j0002lH001?WPlF3aH?W00_3P0P0000NP0<P0b03H
0>P0f03X0002lN02lJ001?T0j:3i8?TP0_V00_3P00[X0?V0n03X0?V0nD3h0?40n03X00;h`0;aH005
n03P0?P0h03hP002nB001?P0j03h@?Q0?Ooo001Cool00i00Z02P0003X002V005h003d00@f007h003
`007b00:d00=f003h006d006f006d002b003d002b0002[P0j^3d0?c0oB3h0:Z_/fnl;/C>0/b/00?=
JmFYeJT00mh80^J60^m400?_POOPon000_NP00CnP?/PnH3`00Goo`03nf00000000@00004h03X0?00
n00;0002F0000hP:X0fP3@02/0h00jT>/LjbcP02^dh03K_>_6nlclD?aFo5SlG?aPo6;li_cZk>cll?
00;?CP05chkGc]O>enkGk@02cn`2cn/2cnP3cnD00mOSenGGi@02gnP01NOXifKWI^K5iR400^F000?T
P>=Phf000P0000=X0XP6R0<00[0500>`0/00`0000/P01M001=P000CP0>10hB3Q80?P0003j>3YP>00
00;XH006jB3P0>00h03X8>T01>0000CX@000000000:h0009b03@0=00h03@0=P0j43b0>0000;aH005
j63ah?W0l@3j0002lH001?WPlF3aH?W00_3P00?h0000X0000/P000CH0>P0f03X00;ah0;aX004n@3X
X?TPnB02nH02l>002_RPnH3h0>P0nH3i@?P0l@3h0>P00_S00_5P00Gh0>00nF3P0?4000;i8004n03X
0?Q0n40mool005?oo`03d02X0:0000>P00:H00GP01?H00OP00?000O800[@00gH00?P00K@00KH00K@
00;800;@0003`0380<P000:h0004o<3m8?dPXM02Z6h01;7=^^g3k<b/0/cZ0]EW0]h800?N1NJ6iZ<0
0^n10_N00_NP00CnP?bPn03`00Goo`03nf00000000@00004h03X0?00n00;0002F0001hP8X0bP3;0=
^0f`CK5=00:bK@0;^`fkc[`^a:k4k/E>aHk5c/h>cRk>KP02cZh01<k^cbkGK]N^0]O>0]O]0]O/00CG
jloYcnW?i`CGj004gnSOjMoYinP2ifP01>K5iTCVA=fS0^B00^=P00?J800000000XP30Z0300F`0/00
`0300<P000G@00CH0004h03P@>4PhB03h0000nSPjH3P0002j6001^TPh03P0>00j23Y00CP0004j43h
00000002^0002LP0d03@0>00d03H0>Q0lP3P0002lF001NQPlN3i`?40nP000_6000Cih?5PlF3i`0;`
h003nN000:0000;80004f03X0=P0j002lN02lJ001?T0j:3i8?TP0_V00_3P00GhX?V0nH3h0?V000;h
0003l@3h0>P000;h`0;aH005n03P0?UPn03P0002n2001?P0j03h@?Q0?Ooo001Cool00m00Z02P0003
X002V005h007f007d004f008h003`007b00:d00=f003h006d006f006d002b002d0000l00b0380002
^00029P0L03h09P>/0nXK[7=^^d2`/X00l_Ze6ODI`02eFL2gPD2iZ<00njPmh3gP002mj000omPoZ3i
P002n004ool2nf0600001>00j03`0?P02`000UP000B81J0:X0Z`30:h300;/Dfj3;X<^ZbkSL@=a6g4
kLE=aHg=cP02cPh01<i>cXk>c/l>0]M>00CGS]O=elgGk@CGk0;GjPCGj@?OjP;Ob@05gfWVimiWgVOM
X`02g>803>B0hf3J8=XPf<000100R0>80:03X02h00?000G@00CH0004h03P@>4Pf003h0000nSPjH3P
0002j6001^TPh03P0>00j23Y00CP0007j43X000000100;P0b0000]0000?P0=00f0000^Q000CP0?5P
lF3XH0;ah005l@3j0>P0lH3ih002lF003?W0l>3`h?WP002P0?PPl@3i8>PPnJ3h00;ah0;aX004n@3X
X?TPnB02nH02l>002_RPnH3iP?P0j03iP>P0l@3h0>P00_S00_5P00Oh0>00nF3h0>00l@3h8002j002
n40mool005?oo`03d02X0:0000>P00:H00GP00OH00O@00O800CP00C000O800[@00gH00?P00K@00KH
00K@00;800;@0003`0380<P000:h000:V01@0?P0002@3:P=^0fh2kUZ`/X2bbL2e6L2gB@2iN82kZ00
1>kPmd3gH?MP0_jP00?iP?P0n0001?oo0_]P1P0000CP0>P0l03h00/00009H01H0902Z0RP2[0:^0_0
2k2;00:iR`05^ZbkC<?<a4c4c002cBd01<f=cLg>3Li=0]J]00?FkML]efd00]N]0mO]0]O/1=O[0mOZ
0]o[0]oZ0]l90]iW00GMi]cRg>;Lh^=P00;J@0;H`004f0000100R002X002^002`002b003d004f000
1>00h43H0=P00n0000?Xh>V0h0000^QP00KY8>00h03P0>PPj@04h0001nQ0j0000000@02@0<P000C@
0004f03X@>Q0h002lF02j6001_7Pl@3a0?X0lH3ih0;aH00>nL3`h?3PnN3h0?V0n23a0?TPj23iX?P0
j:3iX0;aX004n@3XX?TPnB02nH02l>002_RPnH3iP?P0j03iP?P0lB3h0>P00_S00_5P00Kh0>00nF3h
0>00l@02n202nF000oQ0ooooo`0kool005?oo`03Z02P0:0000>P00:H00GP00OH00O@00O800;00003
j63P0>0000;P00S800[@00gH00?P00K@00KH00K@00;800;@0003`0380<P000:h0003V01@0?oo0080
0004T0bX3KP=^0/2`LL2bbL2e0@01MdTg@7Uh^h0k^000_M000GgH?kPoZ3nX?]P00;h00?oo`?kH0H0
0004h03X0?00n00;00001600T02@0:P80[0:00Vh2l0:^0Zh2[T:^T_32l>;a2/00/b/00G=;<f<cNc>
;Li]00;F[@04e^gGCMM=ehd2eld3en`6en/4gn/00mn:gb[O:P02gXT2gNH00me6fn7Kh@03fT02f<00
1mP0000@06P0R02P0:P000:h0004`0380<P0b002d004f0001>00h43H0=P00n0000?Xh>V0h0000^QP
00KY8>00h03P0>PPj@04h0001NQ0j03h0000@0000Y0000G@0<P0d03@0=P000;X@003h03aH?5P00;X
H004lN3a0?40nP02lH02lF003OW0l>3`h?WPn03iP?PPl@3i8>PPnJ3h0>RP00;iX003j:3iX>RP00;i
80;iP0;`h00:n:3iP?V0n03X0?V0n03X0?4Pj002n<02lF001_P0h03iH?P0h03a00;h8003j03iH?UP
03goo`00Dooo0m0000C80<00V02H00KP00OH00O@00O800;00003j63P0>0000CP00GH00_@00gH00?P
00K@00KH00K@00;800;@0003`0380<P000:h0008V01@0?ooool003P0Z0fh3@;02@;1a`;BX`03e0CM
0Md100;^0009kR3^P>j0m/3nh?jPoH3kH?P000Coo`?kH0H00004h03X0?00n00:0002J002T0001JP5
^0Rh2;P9`0X00/0900Fi2/7Z`/[3Rl@[00;<[003cBc=Rlg/00;F;005eVcFc=L=e`gGK002el`5en`6
en/2gn/00mn[gf_OJ`02g/X2gRP2gDH01]B5fn7B`MY0f>3H`0;H0003d000000000:80004Z02h0;P0
^005b004f0001>00f03H0=P00n0000?Xh>00h0000^QP00KY8>00h03P0>PPj@04h0001NQ0j03h0000
@0000Y000/P00]0000CH0>Q0j43P00;aH0;XH004lN3a0?40nP02lH000oWPlF3i`002l>002_WPn03i
P?PPl@3i8>PPnJ3h0>RP0_VP00?XX?VPn0000_TP0_V00_3P00chX?V0nH3h0>P0nH3h0>P0lB3h`>P0
n<02lF001_P0h03iH?P0h03a00;h8004j03iH?UPh00lool005?oo`?@0005b0300<00`02h0002/002
h008f007d007b002`0000nQPh03P0004h005f004d0000n00j:3X0003d00>f003h006d006f006d002
b002d0000l00b0380002^0002iP0oooooooo000h08P6Z0Zh2/09`0L00/SR00?BXm_0fl000^DP0^hP
0^j000Cf`?kPoX3kH0;h00?oo`CkH0H00004h03X0?00n008000015P0001`06P00Y0000FX0[P6^0S0
1l0800;02@04`6S1R<;:`fX2c0X00lb[cB_=R`02eN/01MI<eXcFk=K/eb`00]N<00?Ok=O/en`02=O[
0]o/0mn/0]l;0]IZ0]FX0]B50];10]SP0mP00]0000D00600R02@0:P000:h00G80003d03H0=P000GH
00?P0003j>3H0>0000;XH006jB3P0>00h03X8>T01>0000GX@>P0n000040000:@0005^0380=00d03H
0002j4000n00lF3aH002j6001?7Pl@3a0?X00_6000oih?5PlF3i`?3PnN3h0?V0n23a0?TPj23iX?P0
j:000_VP00GXX?VPnJ3X@?VP00;iP0;`h00<n:3iP?V0n03X0?V0n03X0?4Pn<3P0>P00_5P00Kh0>00
nF3h0>00l@02n2001>P0nF3iH>00??oo001Cool3d0001LP0`0300<00^0000[0000BX0>00j23X80KH
00O@00O800;00003j63P0>0000CP00GH00C@0003h03XX>P000CP00gH00?P00K@00KH00K@00;800;@
0005`0380<P0^02H0005ool01@00R0JX2[P:`0T00/P400O8h]YPfV3K`=_PiB3UH002kX001oK0o^3n
P?j0nf3j@?0000?oo`CkH0H00004h03X0?00n00800001eP0001`06P0V02@0:P200:h1P07`0O01/P7
b0O01/68`XP00/]900?;jLb:cBX00]F;00GF2]I;eZ_FZml;00;OR`03glcOk=o/00OGj`?Gk0;Gc0;G
K0;FZ`?F2P;E20;CQ@;AX0;@0008f03@0=00d00004P0H02@00:X0003^0300<P000?800C@00CH00?P
0006j>3H0>00h03XH>TP0n0000?X8>T0h0000n0000GX@>P0f000040000:@0005^0380=00d03H0002
j4000n00lF3aH002j6001?7Pl@3a0?X00_6000oih?5PlF3i`?3PnN3h0?V0n23a0?TPj23iX?P0j:00
0_VP00OXX?VPnJ3X@?VPn63iP002l>003ORPnH3iP?P0j03iP?P0j03a8?S0h03X0?V000;h0005h03i
H?P0h03a0002n2001>P0nF3iH>00??oo001Bool01I00d03@0=00b0000l0000Fh0;00/02X0>0000;X
8004h03H0=P0f009d007b002`0000nQPh03P0004h005f004d0000n00j:3X0004h004f0000n00j@3X
@003h002f003h007d006f006d002b002d0001L00b02h0;P0nR001Ooo00X00300R02X1;P6`0K81<SR
d43JH0;Kh0;UH0;]`007mR3fH?j0oX3kH?Y0l0000_oo00?kP?]Pnf000_]P1P0000CP0>P0l03h00P0
000;:00007P0L02P09P0/02h0kP6`0G01P02b0D00l06`DK:AP02b`L01/_Xc8SE:MDYeJ[F2P;FJP04
g/_OBmm;gl/2gn/2en/4enX2en/4en`2ejd2e``2eV`2eJ/2c6T3bZD00m6Pb03@0005d0000`00H01X
0002Z0000kP0`0300003b004d004f003h0001^SPf03P0>00j63Y80?P0003j23Y0>0000?P0005j43X
0=P000100002T0001KP0b03@0=00f0000^Q000?P0?5PlF000^QP00Cah?40l@3j00;aP005nN3aH?5P
nL3`h002nN002?V0n23a0?TPj23iX?P0j:02nJ001nRPnJ3iX>Q0nJ3hH>P000;`h00>n:3iP?V0n03X
0?V0n03X0?4Pn<3P0>P0nH3h00;P0004nF3h0>00l@02n2001>P0nF3iH>00??oo001Bool01I00d03@
0=00b0000l0000Fh0;00/02X0>0000;X8005h03H0=P0f03@0003b002`002d008b002`0000nQPh03P
0004h005f004d0000n00j:3X0004h004f0000n00j@3X@004h002f0000nU0j83P0002h0000nWPd03@
0006f006d003b0001m00`03h0?PPn03iX?XP00Goo`07000`08P0Z0C01_00b0@00]100]YP00?Kh>A0
iF000^g000Of8?IPoX3m`?]PnT3h0002ool00o^0nf3kH002nf0600001>00j03`0?P0200000LX0000
N01`0:00V02`0002^0<01l05b0C81LP5b0C8hlY600;;1`06bnS<R=E8eDSEbMHZ0]jZ00?Njmn;gh/0
1=o[0]OZ0mOY0]O[0]O/0]O]0mM]0]K=0/h/0/d[0/^Y0/ZU0/P01]0000@006P0J02@00:X00?000;8
00C@00CH00?P0006j>3H0>00h03XH>TP0n0000?X8>T0h0000n0000GX@>P0f03P040000:@0005^038
0=00d03H0002j4000n00lF3aH002j6001?7Pl@3a0?X00_6000Cih?5PlF3i`0;`h009nN3X0?5Pl@3i
8>PPnJ3h0>RP00;iX00:j:3iX?VPj43iX?QPj03XP?VPj002nH002oP0j03iP?P0j03a8?S0h03X0?V0
n0000^0000CiP?P0h03a00;h8004j03iH?UPh00lool005;oo`C@0005b0300<00`02h0002/0001JP0
h03X8>PPh0000mP000C@0<P0b03800;00005lR3X`>00h03H0004b003`0000nQPh03P0004h005f004
d0000n00j:3X0004h004f0000n00j@3X@004h002f0000nU0j83P0002h0000nWPjD3Y@002j602jP00
1?=Pl^3bh?_P0_a000<00?fPn2000oP000Ki0?P0n23h0?VPnR06ool01C00R02X1;P6`0H00]0000?@
@=YPfV000^A00ng000Sf8?IPoX3m`?]PnT3h0?oo0_^01?]P1P0000CP0>P0l03h00P0000;:0000800
N02P09P0/02h0;P3`0;81002b0<01/P4b>?:1<X4b`GCaP;DQ`05eDSEj=i9gTWNb@02gbX00mo:gn[O
jP02enT2enP01<oXcnO?jLoY0lo/0]O]0]N^0/k^00C>SLg=cLg=c@;<[005bjW1I/5V`FK80003d002
b0001=00001806P00Y0000BX0<00`03000;800C@00CH00?P0006j>3H0>00h03XH>TP0n0000?X8>T0
h0000n0000GX@>T0f03P000000:@0005^0380=00d03H0002j4000n00lF3aH002j6001?7Pl@3a0?X0
0_6000Cih?5PlF3i`0;`h009nN3X0?5Pl@3i8>PPnJ3h0>RP00;iX008j:3iX?VPj43iX?QPj03XP0;i
X0;iP00;n03X0?V0n03X0?4Pn<3P0>P0nH3h0002h002nH001N00l@3h8?PPj0000_UP00?P0?ooool0
>_oo001Bool2T0000m00b0300003`0001KP0/02`0:P0h0000^PP00GP0=P0f03H0=0000?800;00004
lR3X`>00h003f002d0000n00lV3XH007h005f004d0000n00j:3X0004h004f0000n00j@3X@004h002
f0000nU0j83P0002h0001NWPjD3Y@>QPlZ000^X000CcH?;Pl^3kh0;l@003003mX?PP00?h0006n@3h
0?PPn03iX?XP1_oo00<008P0Z0@00/0100O80M00d43HX=YPh`3T@002k>002OHPmV3fH?hPoL3j@?RP
l03oo`02nh04nf0600001>00j03`0?P0200000E805P0P01h0:0000:`0004^0300/02b042b0<01]01
b:7:1<X4b`GCa0;DYP04eDON1mh7gVP2g`T2glT00moZenKGiP04cn<2cnH2cnX2cnd2enh2cfh3cZh0
0li>aFg5K@02c:`2`/X2`FH2b0<03=00b0380<P0d0380000B01X0900Z02`00?00003b03@0=0000;@
00CH00?P00;H00;P0003j63Y8>0000;P0003j23Y0>0000?P0005j43Y0=P0h0000002T0001KP0b03@
0=00f0000^Q000?P0?5PlF000^QP00Cah?40l@3j00;aP004nN3aH?5PnL02l>002OWPj03aH?5Pj03X
8?VPn03XX002nJ002>RPnJ3iX>Q0nJ3hH>P0j802nJ003NP0j23h0>P0nH3h0>P0lB3h`>00j03iP?P0
00;P00;iP005h03H0?PPn23X0002nF000n00ooooo`0jool005;oo`:@0006lZ3XP>R0h0300;P00[00
00>X0>00h0000^PP00GP0=P0f03H0=0000?800;00004lR3X`>00h003f002d0000n00lV3Y8006h006
f004d0000n00j:3X0004h004f0000n00j@3X@004h002f0000nU0j83P0002h0001NWPjD3Y@>QPlZ00
0^X000CcH?;Pl^3kh0;l@003003mX?PP00?h0006n@3h0?PPn03iX?XP1_oo00L00500T02`0<01b07@
0002f:000mYPh`3S0002k>002>ePmN3eh?hPoL3j@?RPl003nh04nf0600001>00j03`0?P0200000Q8
05P0P01h0:00^02`0<000/P000G80M00d03@0LRQ00;9hP05d^?Ca=BVe:KMQP02gPL00mjXifSWJ002
gnT2enD2en02cn02cn42cnL2cn`2cnh2chl2cbl2aVl2aNh2a>h2`n`2^L/00l07b0?80`06b0020002
J0000iP0/02`0003`004d004f003h002f002h0000nQPjB3P0002h002j204h0001NQ0j@3H0>000000
0Y0000Fh0<P0d03@0=P000;X@003h03aH?5P00;XH004lN3a0?40nP02lH001?WPlF3aH?W00_3P00Ci
h>P0lF3aH0;X0003nJ3h0>RP00;iX008j:3iX?VPj43iX?QPj03XP0;iX00=j03X8?VPnJ3iP?P0j03a
8?S0h03X0?V0n0000^000_V000GP0=P0j:3XX>P000;iH003h03ooooo03[oo`00D_oo0Y0000CbX>R0
j83P00;H0004d0300;P0^002j202h003f0001=00b0380<P00/0000Cb8>S0h03P00?H00;@0003h03b
H>TP00?P0004f03@0=00lR04f005d0000n00j:3X0004h004f0000n00j@3X@004h002f0000nU0j83P
0002h0001NWPjD3Y@>QPlZ000^X000CcH?;Pnn3kh0;l@003nT3mX?PP00?h0006oooh0?PPn03iX?P0
1_oo0P0000B@0?00`0780@;@0007f:3S0><0h`3SX>cPkF000_GP00Gn8?g0nT3hX?P000?kP0CkH0H0
0004h03X0?00n00800001DP0F02807P0Z0000[P000C00<P0b03800?@0004d83A`=70d^42dn<01=c4
gJGMYMhV0^KW00?Wb=oWgnL01MOP00C?h<oScnO?i`;?jP;?c@;7KP;7;`;6T0;6;`;5[`:lK`04^bfi
bkW;`0L3`0H5b0001M00001806P0V0000[000l0000C80=00d03@00CH00;P00?H00;P0003j63Y8>00
00;P00;X80CP0005j43Y0=P0f0000002T0001O6PnJ3XP?6PnN000_5000?X8?5PlF000^QP00Cah?40
l@3j00;aP004nN3aH?5PnL02l>001?WPj03aH?5P0^P00_5000CXX?VPnJ3XX0;iX005j43iX?QPj03X
P002nJ003NP0j23iX?VPj03P0>P0lB3h`>00j03iP?P000;P00;iP005h03H0>RPj:3i0002nF000n00
ooooo`0jool005;oo`:@0004lZ3XP>R0h002f0001m00`02h0;P0l^3Y0>0000?H00;@00?800;00004
lR3X`>00h003f002d0000n00lV3Y8003h0001=P0d03@0?8P0^RP00?P0=P0j4000m0000CP0>RPj:3X
00CP00CH0003h03Y0>Q000CP00;H0003jD3XP>0000;P0005jN3Y@>U0j63bX002jP002O=Pl^3kh?_P
o43k0000oJ3lP005n0001?PPn03iX?P01ooo00@00500/0300@;80003d03HX=UP00;S0003hj3]H>eP
00;eh0;m`003nT3hX00000?kP0CkH0H00003h03X0?0000P000980004F02807P0Z002^0001<00b038
0<P00m0000C@P=70dL3Bh@;Ch`04g>?MYMfUiVH2idL2inL6en000mO2eR3F8002aV82_/T2_/d2_`h2
_Vl2_S02_M001Ke@/m2cd;?@/Th00[1<00?02/06`0H01lP000<006P0J0000k000/0000C80=00d03@
00CH00;P00?H00;P0003j63Y8>0000?P0003j23P0>0000?P0004j43H0=P00002nH001O6PnJ3XP?6P
nN000_500^PP00CaP>QPj63ah0;a0004nP3aP?60nN02lF001OW0l>3`h?WPj0000_5P0^P00_5000CX
0>00nJ3XX0;iX005j43iX?QPj03XP002nJ001^P0j23iX?VPj03P00;a8005n<3P0>P0nH3h0002h002
nH002>00f03XX>RPn@380=P0h00lool005;oo`:@0004lZ3XP>R0h002f0001M00`02h0;P0l^000^T0
00CP0=P0f03@00?800?00004lR3X`>00h003f002d0000n00lV3Y8003h0001=P0d03@0?8P0^RP00GP
0=P0j43X@>W000;X8003h03X0>0000CP00CH0003h03Y0>Q000CP00;H0003jD3XP>0000;P0005jN3Y
@>U0j63bX002jP001_=Pl^3kh?_Po43k00;mX003o83h0?P000?h0004n23`0?VPnH07ool00`00D02`
0002`0000lP0d03IH002fF02hj001>aPmN3eh?FP0_g000?j@?RPn0000o^01?]P1P0000?P0>P0l000
200000AP04P0F02800:X00:h0004`0380<P0b003d0001=1PfN3Ih=/00]`100?M8MgSgN<00^K500?W
a]oRgn800moP0]dP00?C@800P0000Y000Z100ZdV0[H/1;H?0[G`00>eT;C@]=000[?@00BbC[1</4c0
2P>h1`07`0780<P0b0300<P000000VP000>H0;00/0000/000/P00]001=P000?P0=P0f0000]P00^00
00?XH>TPh0000n0000?X8>00h0000n0000CX@>P0f03hP0;iP005lJ3iX>R0lJ3ih002lD02j202lH00
1NQ0j03a0?40nP000_6000Cih?5PlF3i`0;`h004nN3X0?5PlF02j002lD001>P0h03X@>RP0_VP00GX
@?VPn63X0>R000;iX006j03X8?VPnJ3X0>000_4P00Gi8>00j03iP?P000;P00;iP006h03H0>RPj:3i
0<P00]P0??oo001Aool2T0001N00lZ3XP>R0h0000]P000G@0<00^02h0?;P00;Y000;h03H0=P0d030
0>00lZ3X`>00lR3X`003h003f002d0000n00lV3Y8003h0001=P0d03@0?8P0^RP00GP0=P0j43X@>W0
00;X8004h03XH?;0jJ02h005f0000n00j@3X@004h002f0001>U0j83P0>000^WP0^U000KXH?:PjP3Z
0?=Pl^02nn001Oa0n`3mX?fPo8001OP000Ch8?00nJ3h00Ooo`8000:h0004`0380=00f002fF000n90
hj3/H002kB001_FPoL3m`?Y0n:3h00?kP0CkH0H00003h03X0?0000P00006H01805P0V02`0:P00[P0
00?00<P0b0001=000]1P00GIh=/0i23T8=dQ00;V8P;W90;Wi005gn3Wh>m0kd3S0002V0000fP0N000
000300000gP0VhNKQ`02[Dd2]Jl2]Ll2[C02Y9001:=`TI2Pkj3_0[0>00Bh3;P7^0O00@;800;00004
b00004P0J002V0000k00`0300003b0000m00f03H0002f0000n00f03H0002f002h0000nQPjB3P0003
h0000nPPj03P0003h0001>Q0j03H0?R00_V000GaX?VPj83aX?WP00;a@0;X80;aP005j43X0?4PlB3j
0002lH001?WPlF3aH?W00_3P00Cih>P0lF3aH0;X00;a@00;j03P0>Q0j43i`?VPj43iX?QPj03XP002
nJ001^P0j23iX?VPj03P00;a8005nB3@0>00nH3h0002h002nH001^00f03XX>RPn@3800;H03coo`00
Dooo00GbX>R0j83XP>0000;H0005d0300;P0^03bh002j@002>00f03H0=00`03P0?:Pj<02h0000mP0
j43P0004f002d0000n00lV3Y8003h0001=P0d03@0?8P0^RP00GP0=P0j43X@>W000;X8004h03XH?;0
jJ02j0001^S0lP3XX=P0h03Y00;X@0CP0004f03Y@>U0j802h002jN02jD000nQPlZ3Z0002lf001O;P
nn3kh?a0n`000_fP00?lP?_0n0000oP000Ch8?00nJ3h00Ooo`800004l02h0<00b003f0001=UPhT3S
X>aP0^dP00KeX?g0o>3j@?RPl003nh04nf0600000n00j03`00050000350000000600B01H09P0/02X
0<00^03000;800C@00;@H004fP3K8=/Pi202iF000niQibC_X`02in02kn000nmP/02@0002V0002:00
N01h0800H0L005P4R0X2Td`2Y<h2[Bl2[Dl2[>l019__TRjB;XP>0Z0@00FH3YP<^0Nh1l0100>h0005
`0380<P0B01X0002V0000k00^0300004b009f002h0000nQPjB3P0003h0000nPPj03P0003h0001>Q0
j03H0?R00_V000GaX?VPj83aX?WP00;a@0;X80;aP005j43X0?4PlB3X0002lH001?WPlF3aH?W00_3P
00Cih>P0lF3aH0;X00;a@00;j03P0>Q0j43i`>P0j43iX?QPj03XP002nJ001^P0j23iX?VPj03P00;a
8005nB3@0>00h03h0002h002nH001^00f03XX>RPn@3800;H03coo`00Dooo00C80;P0^03P00;H00;@
0004`02h0;P0l^02j@002>00f03H0=00`03P0?:Pj<02h0001]P0j43X@?:0j83H00;@00;P0003lV3Y
8>0000;P0004f03@0=00lR02j:001N00f03X@>Q0jL000^PP00CP0>QPl/3YX0;X0003j<3b0>RP00;X
X004jN3X@>00j203h0001=P0jD3Y@>R00^000^WP0^U000?XH?:PjP000_=P00Kbh?_Pnl3l@?/0oJ02
o8000o_0n/3h0002n0001?PPl03iX?XP1ooo0P0000G`0;P0`0380=0000;H00;R@0;/H0;]8006mJ3m
`?cPnh3hX?P00o^01?]P1P0000?P0>P0l0001@0000M@0000001P04P0F02H0002/0000l00^0380002
b004d002f<001mX0fb3K8>APiF3]X>iQ00;_X`;Wh00:kn380;00/02@0;P0V02P06P0N002P0001607
P0b038S>0Y^_0ZB_0jd_0jB^00JBZhP[R2]P17P;H0P2V0`2X0L01;01^02h0<000/P000D004P0L02H
0:0000:h00C80003d03H0=P000;@00CH00;P0003j63Y8>0000?P0003j23X0>0000?P0004j43X0=P0
n802nH001O6PnJ3XP?6PnN000_500^PP0_6000SX@>P0lB3a8>P0h03X0?500_5P00Gi`?3Pl>3ih>P0
00;aH0;X00;a@006j03P0>Q0j43i`>P00^0000?hH>P0j8000_VP00KX0>PPnJ3iX>P0h002lB001oTP
d03P0>00l>3i@>0000;iP006h03H0>RPj:3i0<P00]P0??oo001Cool01<P0^02h0>000^X000CP0<00
^02h00;bh0;Y0008h03H0=P0d0300>00lZ3X`0;P0004f03X@>Q0lX02j8001N00j63XH?9PjB001>00
00CH0=00d03b80;XX005h03H0>Q0j43Y`002j2001>00j63b`>VP0^P000?X`?80j:000^RP0^WP00GX
H>PPlV3P0=P000?Y@003j83P0>0000;Yh0;Y@003j63bX>X000;cH0;kh009nl3l@?/0mD3lP?P0nl3j
`?T000;h0004n23`0?XPnf08ool01000L02h0;P00]000]P000CHH>90hb3/H0;]8003mJ3mH?cP00;h
X004n03kP?^0nh04nf0600000n00j03`000500001E0000000600B0000YP00[000/000lP01=000]S0
00CJ0=]Pff3TH0;]X0;^h004kn7_h?N0jT03/0000i00^02H0003X0000jP0P02@2`02V0l2XK02Xm02
[?02]G02[Fl00jC>RRR::002F00300001605X0NP1k010[P000S00<P0`00004P0L02H0:000[P01<P0
1M001=P00^0000?XH>00h0000n0000?X8>P0h0000n0000CX@>P0f03H00;iP005lJ3iX>R0lJ3ih002
lD02j202lH001nQ0j03a8?4Pj03P0>P000;a@006j03i`?3Pl>3ih>P00_5P0^P00_5000KX0>00j43X
@?W0j002h0000nP0lJ3XP002nJ001^P0j23iX?VPj03P00;a8006nB3@0>00h03`h?U00/P000?H0>00
f0000^RP00Ci0<P0f03H03coo`00Dooo00C80;P0^03P00;Z0005h03H0=P0b03P0002j@02h002f000
1M00`03P0?:Pj<000^0000CH0>Q0j43bP0;XP004h03XH>QPlZ02j>02h0001MP0d03@0=00lR000^RP
00GP0=P0j43X@>W000;X8004h03XH?;0jJ02j0000nS0lP3XX002j:02jN002>QPj23bH>T0j63bH>TP
j803h002jN02jD000nQPlZ3Z0002lf02nn002O_0o43X0?E0o83h0?_0n/3i0002n0001?PPl03ooo]P
1ooo0P0000A`0:00^03800;@0004f03HH>90hb03kB02oF001?cPn:3hX?P00o^01?]P1P0000?P0>P0
l0001@0000M@0000001`04P0X02H0002/002`003b003d0001=P0f@3I0=Y00]]P00?T`>h0kP000_MP
00C_h?o0jT2P00B`0003^02H0;P000:P00:X00:X2P:`3P03ZJn[l:_`00:e40>ml0:n;`:fC@>eA006
X03F8000H0E`0;010[P01<0000@00500L02P00>h00?800G@00CH00;P0003j63H0>0000?P0003j23X
0>0000?P0004j43X0=P0f002h0001O6PnJ3XP?6PnN000_500^PP0_6000OX@>P0lB3a8>P0h03X0002
lD001^P0f03`h?3PnN3X00;aH0;X00;a@006j03P0>Q0j43i`>P00^0000?X0?6Pj0000]P000KX0>PP
nJ3iX>P0h002lB001_TPd03P0>00l>3i@0;80003f03P0=P000;XX004n@380=P0f00lool005?oo`04
b02h0;P0h002jP002>00f03H0<P0h03cH>VPh002f002d0001<00h03bX>S00^0000CH0>Q0j43bP0;X
P004h03XH>QPlZ02j>001^00j03c@>X0h03b80?XX005h03H0>Q0j43Y`002j2001>00j63b`>VP0^P0
00?X`?80j:000^RP0^WP00KXH>PPlV3Y0>QPlV02jB03h002jN02jD000nQPlZ3Z0002lf02nn002O_0
n`3e@?E0o83h0?_0n/3i0002n0001?PPl03j8?]P1ooo0P0000A`0:00^03800;@00;HH005hT3S8>`0
k03dh002oF001?cPn:3jP?P00o^01?]P1P0000?P0>P0l0001@0000M@0000001`04P0X02H0002/002
`003b003d0001=P0f@3I0=Y00^?000GT`>E0kP3gH?NP00;o`003^02P0;0000>`0009^02H0;P0X02h
0:00^02X0;P700:h30:ac@:cl0:mS`:n<0?73`04ajg?kLo]cnH2cn001=OQ001`07001;P00/0000@0
0500L02P00>h00?800G@00CH00;P0003j63H0>0000?P0003j23X0>0000?P0004j43X0=P0f002h000
1O6PnJ3XP?6PnN000_500^PP0_6000OX@>P0lB3a8>P0h03X0002lD001^P0f03P0>00j43X00;aH0;X
00;a@006j03P0>Q0j43i`>P00^0000?X0?6Pj0000]P000KP0>PPnJ3iX>P0h002lB001_TPd03P0>00
l>3i@0;80007f03P0?50n:3P0?T0b0000]P0??oo001Cool01<P0^02h0>000^X000OP0=P0f0380>00
lf3YX002h0001=00h0300>000_:P00CX`>00h03H00;X@004lX3XP>R0h002j6001o:Pj>3Xh>00j03c
@>X000;P0003ld3b8>0000;H00;X@007jL3X8>PPh03XH?;0jJ000^P000?X`?80j:000^RP0^WP00KX
H>PPlV3Y0>QPlV02jB001>00j<3X`>000^U00^QP00CbX>X0lf3cH0;kh009nl3k0?E0mD3lP?P0nl3j
`?T000;h0004n23`0?XPnf07ool200002700X0300<00b03@0=P0f602hb02k0001oCPoF3mH?cPn:3j
P?P000?kP0CkH0H00003h03X0?0000D00007D0000000L0180:00V0000[000/000lP00m0000CH0=T0
f@3JX0;S`0;U@008kV3gX?NPol2X0;P0X03000>`00Rh00:h1`03`0VacK7=00:l3`?5[`?>c`;?cP0:
cn_?jLoXcnSGhMoVgnP00700R002Z0002;P0`0300<P0001`07P0X002^003b005d004f002h0000nQP
f03P0003h0000nPPj03P0003h0001>Q0j03H0=P00n0000CX0>R0lJ3ih0;a@0;X80;aP007j43X0?4P
lB3X0>00j0000_5000KX0=P0h03P0>Q0lH02lF02j002lD001^P0h03X@>Q0nL3X00;P0003j03aX>P0
00;H0006h03X8?70h03X0>000_4P00Ki8=00h03P0?3PnD02b0001mP0h03a@?RPh0300<P000;H03co
o`00D_oo00G80;P0^02h0>0000;Z0007h03H0=P0b03P0?=PjJ000^0000K@0>00nh3Z0>00j<03h000
1=P0j43X@?:00^R000CP0>QPj63bX0;Xh004h03X0?=0jP02h0001?=0lR3b8>000^Q00^W00^PP00CP
0>QPl/3YX0;X0003j<3b0>RP00;XX0;Yh006j63X8?9Pj@3XH?9P0^TP00[P0>S0j<3P0=P0j03P0?:P
f03Z00;cH0;kh005nl3k0?E0mD3lP002nl002?[0n@3h0?P0n23`0?XPnf07ool03000n01H0900/030
0<P0d03H0=QPhL3S80;/0007m>3mH?ePo>3hX?Z0n0000o^01?]P1P0000?P0>P0l0001@0000M@0000
001`0600X02H0002/002`003b0001=00f03H0=P00]UP00gJX>@Pi23U@>fPkV3_0?oPoV2X0;P0X030
0003/008^002`0@2`0T2^N/3a:`2cNh2c`h01=O^engGkLoX0]OY00KGj]oXgnSWR@00R002Z0002;P0
`0300<P0001`07P0X002^0000l00b0380005d004f002h0000nQPf03P0003h0000nPPj03P0003h000
1>Q0j03H0=P00n000^P000CaX?WPlD3a@0;X80;aP007j43X0?4PlB3X0>00j0000_5000SX0=P0h03P
0>Q0lH3@0=P00^P00_5000KX0>00j43X@?W0j002h0000nP0lJ3X0002f0001^00j23a`>00b03P00;a
8006nB3@0>00h03`h?U00/P000OH0>00lD3hX>00`03@000nool005Goo`05h03Z0>X0jP3P0002f000
1<P0h03cH>VP0^0000C@0>00nh3Z00;P0003j23c0=P000;X@0;bP0;XP004h03XH>QPlZ02j>001>00
j03c@>X00^0000Cc@?8PlR3P00;c0004jH3X8>PPh002j6001_;0jJ3X0>P0j<3b00?XX0;Yh006j63X
8?9Pj@3XH?9P0^TP00SP0>S0j<3P0=P0j03P0=P00]000_=P0__P00?k`?/0mD000_b00__000Sj`?T0
n03h0?PPl03j8?]P2?oo00H005P0T02`0<00b002f0000mQPhL3S8002k0001oCPoF3lh?cPn:3jP?P0
00?kP0CkH0H00003h03X0?0000D00009D0000000L01P0:00V02h0;0000;00004b03@0=00d003f002
fF02h`002n@PkJ3]X>l0mh3nH<00Z02h0:00`0000k001[P00/000/040/P60/990ld;0mJ=0]N]00CG
k=O[en_Gj`?OjP04ihWO2Ml90002Z0001KP0`0300<P000000WP00Z0000Bh0<00`03800G@00CH00;P
0003j63H0>0000?P0003j23X0>0000?P0004j43X0=P0f003h003j0000mP0lD3a@002j202lH001nQ0
j03a8?4Pj03P0>P000;a@007j03H0>00h03X@?60d0000]P00^0000?a@>P0h0000^Q000Oi`>P0h03P
0>P0lJ3X0002f0002^00j23a`>00b03@0=P0h03i8=000^0000_`h?U0b0380=P0h03a@?RPh0300=00
03koo`00EOoo00CH0<P0jP3P00?H0004b03P0?=PjJ02h0001=00h03kP>X00^0000?X8?<0l`000^SP
1>R000CP0>QPj63bX0;Xh004h03X0?=0jP02h0001?=0lR3b8>000_<000?YP>R0ld000^XP00?b`>VP
j0000^P000?X`?80j:000^RP0^WP00KXH>PPlV3Y0>QPlV02jB002>00j<3X`>00f03X0>00f002d000
1lP0nn3kh?_Pnl3k0?E000;lP0;k`008n03i0?P0n03h8?VPnR3kH0Soo`0:001H0900/0300<P0d03H
0=QPhL03k0001oCPoF3lh?cPn:3jP?P000?kP0CkH0H00003h03X0?0000D00009D0000000L01P0:P0
X02h0;0000;00004b03@0=00d003f002fL02h`002n@PkJ3^0?N0ol3X0<00Z02h0:00`0000k001;P0
00C00;P0`03000;800?@0`;:b0?ERP;Fk0?Gk0CGj`;Oj`03gj_NRMj900800003Z02h0<0000;00080
0004N02P0:00^002`0000lP0d03@0003d004f002h0000nQPf03P0003h0000nPPj03P0003h0001>Q0
j03H0=P00n000nP00mP00^PP0_6000OX@>P0lB3a8>P0h03X0002lD001nP0f03P0>00j43aP=0000;H
00;P0003j:3X0>0000;X@007nL3X0>00h03X0?6Pj0000]P000OP0>PPlL3P0<P0d03H0002h0001NQP
h03P0?3PnD000/P000OH0>00lD3hX>00`03@000nool005Goo`04f0380<P0lh02jF001LP0h03cH?=P
jJ000^0000C@0>00nh3Z00;P0003j23c0?<000;Xh004j83c8?<Ph002j602lZ02j>001>00j03c@>X0
0^0000Cc@?8PlR3P00;c0003jH3XP?=000;Z80;c@003lR3X0>S000;b00?XX0;Yh006j63X8?9Pj@3X
H?9P0^TP00SP0>S0j<3P0=P0j03P0=P00]0000?80;P0V0000__000C[@?E0o83lP0;k`008n03i0?P0
oooh8?VPnR3kH0Soo`08001H0900/0300<P0d03H00;Q`005j^3/0>`0m>3d`002o>000oRPn03h0003
nh04nf0600000n00j03`000500002E0000000800H02X0:00^02`0002`0001<P0d03@0=000]P000?H
@=W0fL000^<000_TX>h0kP3o`?lPj0300:P0^02P0<0000>`00Bh00C000?800;@0`;;QP?F2P?OK0KG
j`04gj_GK=M/ef`2ePX01000L02h0<000[P00P0000Ah0:00X02X00?000G@00CH00;P0003j63H0>00
00?P0003j23X0>0000?P0004j43X0=P0f003h003j004f0001N00lH3aP>Q0j0000_4P00?X0>00j000
0_5000OX0=P0h03P0>Q0lH3@0002f002h0000nRPlJ3X0002d0001oW0j03P0>00j03aX>P000;H0007
h03X8?70h0380=00f0000^0000GXH?W0`0380?U000;80007f03P0?50n:3P0<00d000?_oo001Eool0
1=P0b0380?>00^UP00?H0>00nn000^VP0^0000C@0>00nh3Z00;P0003j23c0?<000;Xh007j83c8?<P
jB3X@?^PlZ000nSP00CP0>P0ld3Z00;P0004ld3b8?8Ph002l`000nV0j83c@002jR02ld001?8Plb3c
8?801>RP0^WP00KXH>PPlV3Y0>QPlV02jB002>00j<3X`>00f03X0>00f002d0001lP0^02H0?_0n23[
@?E000;lP0;k`008n03i0?P0n03h8?VPnR3h00Soo`05n01H0900/0300002d002f0001>70j^3Zh?CP
0_C00_cP00?hX?P0n0000o^01?]P1P0000?P0>P0l0001@0000LX000000200600Z02P0002^002`000
1<P0d03@0=000]P000?H@=W0fL000^=P00_TX>h0mX3o`?lPP0300:P0^02P0<0000>`00Bh00?000C8
00;@H0?DI@?NR@03gl_Gj]OZ00;Gj@03cnSGk=O/00;Gk@;G3@;=R`03001`070000>h0006`00007P0
P02P0:P00l001M001=P00^0000?XH=P0h0000n0000?X8>P0h0000n0000CX@>P0f03H00?P00?X00CH
00?P00;X00;a8003j03P0>P000;a@007j03H0>00h03X@?60d0000]P00^0000?XX?6Pj0000]000]P0
0^0000?X0?6Pj0000]P000OP0>PPlL3P0<P0d03H0002h0000nQPnL300004b0001mP0h03a@?RPh030
0=0003koo`00EOoo00CH0<P0b03cP0;YH004f03P0?_Pl/02h0001M00h03kP?^0jP000^0000?X8?<0
l`000^SP00KXP?<Plb3Y8>Q0nj02lZ000nT0h03X0002ld001>X0h03P0?=00_8P00KP0?<0l`3YP>R0
ld02jR02ld000o8Plb3c8003nj002^RPnl3Yh>WPj63X8?9Pj@3XH?9P0^TP00SP0>S0j<3P0=P0j03P
0=P00]0000S80;P0V0000?PPjd3e@?b00__00_P000Oi0?P0n23oooVPnR3k0008ool01oP0F02@0;00
`0380=0000;H0004hL3Zh>[Pjn02m<001OcPo23hX?T0n0000o^01?]P1P0000?P0>P0l0001@0000LX
000000200600Z02P0002^002`0001<P0d03@0=000]P000?H@>8PhR000^=P00S]8?J0mX3o8?^PP030
0:P00[P000?00;00/0000[000[P01<000/P00]0000G@H=VPfJ3DIMe500?OB@04en[GiMOUcnP3cnL3
enh3cZh01LC]001`0700X0000[P000K0000000200:00Z003`005d004f002h0000nQPf03P0003h000
0nPPj03P0003h0001>Q0j03H0=P00n000nP01=P00n000^P000GP0?4Pj03P0>P000;a@007j03H0>00
h03X@?60d0000]P00^0000?XX?6Pj0000]000mP000CP0>Q0lJ3X00;H0007h03X8?70h0380=00f000
0^0000?XH?W0`0000/P000W@0=P0h03X0?50n:3P0<00d000?_oo001Eool01=P0b0380?>00^UP00?H
0>00nn000_;00^0000Ckh?;0jP3Z00;P0003j23c0?<000;Xh006j83c8?<PjB3X@?^P0_:P00GY0?<P
lb3YH>X000?P0004ld3b8?8Ph002l`000nV0j83c@002jR02ld000o8Plb3c8003nj001O_0nd3h0>QP
j2000_9P00?Y0>QPlV000^TP0nS000GP0=P0h03P0=P000;@0006b02h0400003`0>]00_AP0__00_P0
00Oi0?P0n23h0?VPnR3k0008ool01?]PF02@0;000/P000C@0=P0f03Q`0;Zh008jn3d`?C0o>3l8?Z0
n@3X00?kP0CkH0H00003h03X0?0000D00007:0000000P01`0:P0X0000[P000?00<P0b0000m000]P0
00gH`>8PhR3SH>?PkB3]X?J0ob2`0800`02X0002^0000l00/02`0002/002^004`002b002d003fJ00
0me5iTGVA@02gnT01MOPcn3?h<oPcnP00lo[0ln_0lI?00C4k@00L02P00:h0003`000000000:00004
Z0300<00`005d004f002h0000nQPf03P0003h0000nPPj03P0003h0001>Q0j03H0=P00n000nP01=P0
0n000^P000GP0=00d03@0>P000;a@007j03H0>00h03X@?60d0000]P00^0000?XX?6Pj0000]000mP0
00CP0>Q0j03800;H0007h03X8?70h0380=00f0000^0000?XH?W0`0000/P000?@0=P0h0000^P00^00
00?00=00ool0?Ooo001Dool2f002b0001_>0jF3YH=P0h03kh0;b`0;P0003nn3b`?;000;P00;X80;c
00;Xh006j83c8?<PjB3X@?^P0_:P00?Y0?<Plb000^UP00?c@>00ld000o8P00KP0?<0l`3YP>R0ld02
jR02ld000o8Plb3c8003nj001?_0nd3h0>b00_d000CY0>QPj63bH0;Y80?X`005h03H0>00h03H0002
d0000lP0^010000200000n]0m63dH002nl002O[0n03i0?P0n23h0?VPnR3X0008ool01o]P@02@0;00
`0380=0000;H00?Zh008jn3d`?C0o>3l8?Z0n@3X00?kP0CkH0H00003h03X0?0000D00005:0000000
P01`0002Z0001L00^0300=00b0000]000mP000?H`>8PhR000^?P0^fP00Kg0?lP/0200<00Z002^000
0l00/02`0002/0001<00^0300<001<P00m0000GIX=/0iTGVANM500;Gh0;Oh004cn;G8=LPeb03ad`2
adl3_M001;`?00000:000[P000?00=0000000X0000>X0<00`0001n001=P000?P0=P0f0001>0000?X
8>P0h0000n0000CX@>P0f03H00?P00?X00CH00?P00;X0003h03@0=0000;@00;H0007j03H0>00h03X
@?60d0000]P00^0000?XX?6Pj0000]000mP000?P0>Q0j0000lP000O@0>PPlL3P0<P0d03H0002h000
0nQPnL300002b0000m00f03P0002j0000n00/03oo`0oool005Goo`;800;cP0;YH003f03P0?_P00;b
`0;P0003nn3b`?;000;P0004nj3c0?<0l`02j>001^R0lb3c8>TPj43kX0;bX003j@3c8?<P00;YH0;c
@003jF3kX?8P00;P00;c0003jH3XP?=000;Z80;c@003lR3c8?<P00;kX005T03k`?]0n03/P003o@00
1OP0lV3Y8>TPh0000nS000GP0=P0h03P0=P000;@0004b01004000002jd02m602nl002O[0n03i0?P0
n23h0?VPnR3h0008ool00o]P@02@0002`0001LP0d03H0=P0hJ000^[P00S[h?C0m<3lX?`PnX3h0>P0
0o^01?]P1P0000?P0>P0l0001@0000XX000000200700/02X0<00^03800C@00?H0003f<3R8>:P00;S
h0;]X006ob3iH;00P0300:P00[P00/000k0000C00;P0`03000;800G@00;K0006i63WANOQin7Oh<00
0`000j000ki/0kH?0[D`00>Z/000X0000[P000?00<P000000X0000?`0?0Ph0001n002MP00^0000?X
8>P0h0000n0000CX@>P0f03H00?P00?X00CH00?P00;X0003h03@0=0000;@00CH00;P0003j43aP=00
00;H00;P0003j:3aX>P000;@00?H0003h03X@>P000?800;@0005f03P0<P0d03H0002h0000nQPnL30
0002b0000m00f03P0002j0000n00/03oo`0oool005Ooo`07h03YH>UPjF3H0>00nn000_;00^0000?k
h?;0l/000^0000?kX>X0jP000^SP00OXP?_0lb3c8>TPj43kX002lZ000nT0lb3c8002jF02ld001>UP
nj3c0>SP0_<00^V000CXP?=0jR3Z80;c@003lR3c8?<P00;kX005T03k`?]0n03/P003o@05n002j<00
0n00f03H0002h0001]P0d03@0<P0@03H00?[@0;dH0;k`009n/3h0?P0n03h8?P0nJ3j8?U000Soo`80
0005T02`0<00b03@0002f002hJ002>[Pjn3d`?C0o:3l8?Z0n004nh04nf0600000n00l03`00050000
2RP000000800L02`0:P0`02h0<P01=000mP000gH`>:PhZ3Sh>aPkJ3f0?lP002`0800`02X0002^002
`0000k00`02`0004`002b004d0001=QPf`3TH>G00^OQ00?_h000X0000Z0000=8080<P0`00XP00je=
0Zf?0jA@0P000[P000C00;P0002000;`0003l23P0>0000KP00[H0003d03P0>0000CP0004j43X0=P0
f003h003j004f003h002j0000n00d03@0002d005f003h0000m00f03H0002h0000nRPlJ3X0002d003
f0000n00j43X0003b002d003f0001n00j03P0>00j63i`<0000;80003d03H0>0000;X0003h02`0?oo
03ooo`00Eooo00GP0?_Pl`3H0>0000;kh0;b`0;P0003nn3b`?;000;P0006nj3Z0>X0h03k`?;00_<P
0^TP00GX@?^PlZ3bX>T000;c80;YH0;c@005jF3kX?<0j>3kP002jN000nR0ld3c@002jR02ld000o8P
lb3c8002nj001I00nl3k@?P0k8000_d01_P000OjX?P0l03h0=P0h03H0002d0001LP0`03@0=P0h800
0^]00_AP0__000Wj`?P0n03h0?PPn03iX?XPnh002?oo0P0000F@0;00`0380=0000;H00;QX0;[h0;d
`004o:3l8?^0n004nh04nf0600000n00l03`000500001bP000000800L02`0:P000;00003b03@0=00
00;@00?H00;Q@00;hZ3/H>aPmP3fH?UPN02`0800`02X0002^002`0000k00`02`0004`002b002d003
f6001NAPiL3U`>lPkn000/0000NX0:00X02P04P0Z0j03002TVh2[?03[>l2PDX02606002h0;P0`02h
0000n002l0000o0Ph03P0006h00:f0000m00h03P0004h0001>Q0j03H0=P00n000nP01=P00n000^P0
00?P0=00d0000]001MP02>0000?XX?6Pj0000]000mP000?P0>Q0j0000lP00]000mP000?P0>P0lB00
0[P000Oi`<00b0380=00f03P0002j0000n00/03oo`0oool005Ooo`04h03kh?<0l`02h003l/02h000
0o_Pl/3b`002h0002_^PjP3Z0>00nl3b`>Q0nl3b`>Q00_^P0_:P00?Y0?<Plb000^UP0_=000GYH?^P
l`3Xh?^000;Yh0;bh0?Z80;c@003lR3c8?<P00;kX0;k`003nd3h0>b000;m00Kh0003nZ3h0?SP00Ch
000700200;00`03@0=P0h8000^]00_AP0__000Wj`?T0n03j`?PPn03iX?XPnh002?oo0P0000B@0;00
`03800?H00;QX003j^3[h?C000;lX003o23kP?P000CkP0CkH0H00003h03`0?0000D00007:0000000
T01`0;00Z0000/0000?80=00d0000]000mP00^5000_RX>aPk63f0?IP001h0;00P0300:P000:h00;0
0003/0300;0000C000;800?H0004f63J8>G0iL02kb002<P0`0300:P0^02P0;P0X002Z0h3X]02[A03
[Bl2R0H00`00^02h0002^0001N00n03`0?00l2002>002]P000?@0>00h0000n001MP00n000nP01=P0
0n000^P000?P0=00d0000]001MP01^000lP000CaX>P0d03@00?H0003h03X@>P000?800;@00?H0003
h03X0?4P00:h00;000;80003d03H0>0000;X0003h02`0?oo03ooo`00Eooo00CP0?_Pl`3c00;P00;k
`0;P00;kh0;b`0;P0008nj3Z0>X0h03k`?;0j43k`0;b`005h23bX?:PlZ3Y0002lb02jF02ld001NUP
nj3c0>SPnh000^WP0_;P00?XH?<0ld000_=000?b8?<Plb000_^P0__000?k@?P0o@000_d01_P000?j
X?P0n>001?P000L00800/0300=00f03PP002jd02m602nl002O[0n@3h0?P0n23h0?VPnR3`0008ool2
00001I00/0300<P0d0000]P00^6P00?Zh?@0m0000_bP00?lH?^0n0001?^01?]P1@0000CH0>00l03`
00D00007:0000000T01`0;00Z0000/0000?80=00d0000]000mP00^5000_RX>aPk>3fH?j0001h0;00
P0300:P000:h00;00003/0300;0000;000;800?@00;H00;J8005hn3U`>lPon2X0002`0000jP0^02h
0002^003^0/2ZZl3_I04a^l01P00H02P0:00^03P00;h0003l03`8?1000OP00[H0003d03P0>0000?P
00SH00?X00CH00?P00;X0003h03@0=0000;@00GH00KP00G800;@00?H0003h03X@>P000?800;@00?H
0003h03X0?4P00:h00;000?80006d03P0>P0j03P0;00@?oo001Gool01>00nn3c0?<00^000__000?Z
0>00nn000o;00^0000SkX>X0jP3P0?_0l/3X@?_00_;000CP8?^PjL3Y00?c80;YH0;c@005jF3kX?<0
j>3kP002jN02l^001^QPl`3YP>V0lR3kX0;c80;kX0;k`003nd3PH>ZP00;m00Kh0004nZ3h0?SPn@03
n0001o00P02`0<00d03H0>2000;[@0;dH0;k`008n/3i0?P0n03h8?P0nJ3h00Woo`800006T02`0<00
b03@0=P00n6P00?Zh?@0m0000_bP00?lH?^0n0001?^01?]P1@0000CH0>00l03`00D00007:0000000
T01`0;00Z0000/0000?80=00d0000]000mP00^5000OS0>cPk>3fH?f0Z01h0002/0001<00Z02h0;P0
0/0000>`0<00`0000/000/P00m000]P000KJ8>?Phn3_8?oPb004`005^002`0L3^``3aLl01Ln?enkG
k]O]H0000Z0000Nh0<P0n03h0?00l23`@007h00:f0000m00h03P0003h00?f003h002j0000n00d03@
0002d005f006h005b005d0000n00j43X0003b002d003f0000n00j03a8002^002`003b003d0000ooo
h02`0010ool005Ooo`04h03kh?<0l`02h002nl000nX0h03kh002lZ02h002nj02jP001N00nl3b`>Q0
nl000_;000CP8?^PjL3Y`0;c@0?YH0;c@005jF3kX?<0j>3kP002jN02l^001NQPl`3YP>V0jD000o<P
0_^P0__000?k@>1PjZ000_d01_P000CjX?P0n>3i00?h0007l0200;00`03@0=P0h8000^]00_AP0__0
00Sj`?T0n03h0?PPn03iX?P02Ooo0P0000N@0;00`0380=00f03P0002hJ000n[Pm03d0002o:000oaP
nh3h0004nh04nf0500001=P0h03`0?001@0000DX0000002@070000:`00;00003b03@0=0000;@00?H
0003hD3Q`><000;/h004oX3hX:P0N002/0001<00Z02h0;P00/0000>`0<00`0000/000/P00m000]P0
00GJ8>?Phn3oh<P000G000>h00;800?01`?3RP?>S@04engGk=O/H002X0001kP0b03h0?P0l03`8?10
00OP00[H0003d03P0>0000?P00cH00C@00;P00;X0003h03@0=0000;@00GH00KP00G800O@0004j038
0<P0b002d003f0000n00j03a8002^002`003b003d013ool005Koo`03h03kh?_P00;c00;P00;k`003
jP3P0?_P00;bX003h03k`?:P00?Z0005h03k`?;0j43k`002l/001>0Pnj3Y`>W00_=00_^P0o=000GY
H?^Pl`3Xh?^000;Yh0;bh004j63c0>V0jH02jD001>00nj3kX?^P0__000?k@>1PjZ000_d01_P000Cj
X?P0n>3i00?h0006l0200;00`03@0=P00^2000?[@?APm6000__000Sj`?T0n03h0?PPn03iX?V02Ooo
00Gk0000T02`0<0000;@0005f03P0>6PhJ3Zh002m002o:000oaPnh3h`004nh04nf0500001=P0h03`
0?001@0000DX0000002@070000:`00;00003b03@0=0000;@00?H00;Q`007h`3/h?EPoX3hX:P0N000
0[0000C00:P0^02h00;00003/0300<0000;000;800?@00;H00;Sh003kJ3fh>0000G000>h00;800?8
0`?<J@?G3@04ejcGjmO[0002X0001kP0b0380?P0l03`8?1000OP00[H0003d03P0>0000?P00cH00S@
0003h03@0=0000;@00GH00KP00G800O@00GH0007d03H0=P0f03P0>P0lB000[P00/000lP00m00@ooo
001Hool3l`02h002nl000nX0h03kh002lZ001^00nl3bX?:PjP3P00;k`003l/3X@?_000;b`004h23k
X>W0jL02ld03nj001o_0jF3kX?^Pl`3Xh?^000;Yh0;bh004j63c0>V0jH02jD000n00f03H0003nl00
0o]0h63ZX002o@06n0001?ZPn03hh?T00oP000G`0800/0300=0000?PP003jd3dH?_000;k`008n/3i
0?P0n03h8?P0nR3h00Woo`08n`000900/0300<P0d03H00;P0004hJ3Zh?@0m002o:02nh000oS0nh3k
P002nh04nf0500001=P0h03`0?001@0000DX0000002@070000:`00;00003b03@0=0000?H00;P80;Q
`007h`3/h?EPoH3hX:P0N0000[0000C00:P0^02h00;00003/0300<0000;000;800?@00;H0005hJ3S
h>fPoL2X0005`002b0000kP0b0380004d003eFT2ej`4en/02F00X02h0;P0b0300<P0l23`@007h00:
f0000m00h03P0003h00<f00=d005f006h005b007d008f002h0001>P0lB2h0;P00/000lP00m00@ooo
001Jool2h003nl000nX0h03kh002lZ001>00nl3bX?:P0_^P00GXh?;0l/3X@?_000;b`004h23kX>W0
jL02ld03nj02nl001O_Pl`3c0>SPnh000^WP0_;P00CXH?<0jH3YP0;Y@005h03H0=P0b02@0002nd00
1^1PjZ3m0?d0n03l@0Ch0004h03h0?SPn@03n0001P00P02`0<00d03H00;PP003jd3dH?_000;k`008
n/3i0?P0n03h8?P0nR3h00Woo`08n0000900/0300<P0d03H00;P0006hJ3Zh?@0m03lX?aP0_^000?h
`?^0nh000_^01?]P1@0000CH0>00l03`00@0008X00800004T01`0;00/002`0000lP0d03@0003f002
h202hL000n^0mF3e`002n:001ZP0N02`0;00`02X00:h00O000;800;@00?H0005hJ3]X?KPh02X0005
`003b005d0001MV0eFWEJMiYen/00]OX0/oS00?Gk@00X0000[P000K80<00b0380=00l406h00:f000
0m00h03P0003h00<f00<d004b002f006h005b007d008f003h0000nP0^02h0002`003b003d013ool0
05coo`06h03k`>X0jP3P0?_P0_:P00CP0?_0lZ3bX0;kX003j>3kh>Q000;k`0;b`004h23kX>W0jL02
ld03nj02nl02nn000nSPnh3kP002jN02l^001>QPl`3YP>V00^U000GP0=P0f038090000;k@0?ZX003
o@3h0?a000Kh0003n>3i0?P000;h000600200;00`03@0=P00^2000?[@?APnl000__000Kj`?T0n03h
0?PPn002nR09ool01?P0002@0;000/P000C@0=P0h03P00;Zh0;d0005o:3lH?^0nh3h`004nh04nf05
00001=P0h03`0?00100000I@02P000000900L002/002`0000lP0d03@0003f002h202hL001>^0mF3e
`?d00ZP000Eh0;00/0300:P000:h00G00005b0300<P0b03@0003f002hJ001>fPoL3P0:P01L000lP0
0m000mV00]iY00?OZMOPen000/oQ0/oW00H00:00^02h0<P0`002b002d0000lP0d03P0003h00:f000
0m00h03P0003h00<f00<d006b006h005b007d008f003h002j003^003b003d013ool005coo`04h03k
`?_0h002nn02lZ001>00nl3bX?:P0_^P00CXh?_Pnn3Z80;b`003h23kX?^P00;Y`0;c@0?kX0;k`0;k
h004f03[H>WPjN03l^001>QPl`3YP>V00^U000OP0=P0f0380900003h0003jZ000od0n03l@005n000
0o00n>3i0003n0001P00P02`0<00d03H00;PP0;dH0?k`008n/3i0?P0n03h8?P0nR3kH0Woo`800005
T02`0<00b03@0003h0001^70j^3d0?@0o:3lH0;kP003n<3kP?^000;kP0CkH0D00004f03P0?00l004
00001U00:0000000T01`00:`00;00003b03@0=0000?H00;P8006hL3R8>^0mF3e`?d00ZP000Eh0;00
/0300:P000:h00G000C800CH00;QX003m^3m`<0000K000?800?@00;IP0;SX0?Gh0;UX0??AP06002P
0;P0^0380<000/P00]0000?80=00d0001=002MP000?@0>00h0000n003=P03=001/P01^0000?H0<P0
b0000/P01m002=P00n000^P01[P00_oo00?@0?ooool0@Ooo001Lool01N00nl3k`>R0o0000o:P00CP
0?_0lZ3bX0;kX005j>3kh?_PjR3kh002ld001>00nj3Y`>W00_=00o^P0__000Ckh?ZPf03[H0?l`004
n03XH>QPl`02jH02jD001n00f03H0<P0T0000>1P00?ZX003o@3l@?a000Gh0003l03hh?T000?h0006
00200;00`03@0=P00^2000?ZX?APnl000__000Sj`?T0n03h0?PPn03j8?]P2?oo00WkH000002@0;00
`0380=00f0000^0000KQ`>[Pm03d0?@Po602nh000oP0nh3kP002nh04nf0500001=P0h03`0?001000
00I@02P000000900L002/002`0000lP0d03@0003f002h202hR001>^0mL3e`?VP0ZP000Eh0;00/030
0:P000:h00G000;800?@00;H00;QX003jf3m`5P000O000?800?@00?SX004kL3g`>FP^0030002[<@0
1_00002h0;P0b03000;800;@0003b03@0=0000C@0004f03@0=00d005f0000m00h03P0003h00<f00<
d006b006h006f006d008f003h002j006^016ool005coo`05h03k`?_0j83l0002ld000n00nl3k`002
lZ02nj001NSPnn3kh>XPnn000_=000CP0>W0jL3k`0;c@0;kX0?k`004nn3jX=P0jf03o<000ooon03c
0003jH02jD001n00f03H0<P0T03@0>1P00?ZX003o@3l@?a000Gh0003l03oooT000?h0006D0200;00
`03@0=P00^2000OZX?APnl3k`?[0n03i0002n0001?PPn03j8?]P2?oo00CkH000002@00;00003b03@
0=P000;P0009hL3d0?@0m03d8?aPnh3i0?P000CkP0CkH0D00004f03P0?00l00400000e00:0000002
T0001700/02`0<000/P00]000mP000SP8>2PhR3R8>`0m83e`?VP0ZP000Eh0;00/0300:P000:h00G0
00;800?@00;H00;QX003jf3mh5P000G00004b0300<P0b004d0000mP0hj3]`002ml001<P0^02h0900
0j0?00JTS@00^02h0<P0`002b0000l00d0380006d0001=P0d03@0=000]P00m000]P01>003=P03=00
1/P01^002mP000?@0=P0f0001]P00n000^P01[P0A_oo001Lool01N00nl3k`>R0o0000_=00_>P0o:P
0_^P00GXh?_Pnn3Z8?_P00;c@003h03c@?=000?c@0;kX0?k`004nn3h0=P0jf03o<05n0000n00jD3P
0002f0001LP0T0380=00h6000nZP00?m0?a0o4000oP000GjX?P0l03h0?T000?h0004D0200;00`002
f002h8001nZPm63k`?_0n/3h0?T000;h0004n23h0?XPnf08ool00o]P00000002/0001<00b03@0=P0
0^0000?Q`>/Pjb000_@P00ClH?^0n@3h00CkP0?kH0H00004f03P0?00l00400001U00:00009P0T01`
00:`0003`03@0<P000;@00?H00;PX0;R8004k03dP?G0nJ02Z0001GP0/02`0<00Z0000[P01L000/P0
0m000]P000GQX>]Pjf3mh:P000G000;800G@00;H0004kL3g`?O0b004^0001I00^0bh3;P<00000[P0
0/000/P000?00=00b0001]0000CH0=00d03@00;H00?@00?H00?@00?H0003d03H0=P000KH00c@00K8
00KP01CH00?P00;X00Jh04Koo`00G?oo00GP0?_0nl3XP?`000;c@0?cX005nl3kX?^Pnj3Xh002nn00
1NXPnn3c@?=0h0000_=000?P0?<0nj000_^P0o_000Ckh=P0f03[H0?l`0Gh0006ool00?TPn03ook00
0/P000?@0>1PjZ000^ZP0oa00oP000GjX?P0l03h0?T000?h0006D0200;00`0380=P00^2000OZX?AP
nl3l0?[0n03i0002n0001?PPl03j8?]P2?oo00SkH000002@0;00`0380=000]P000CP0>70jb3[80;d
8004o63kP?T0n004nh03nf0600001=P0h03`0?00100000I@02P0002H0900L002/0000l00d0380002
d003f002h:001^8PjZ3/0?B0oN3h00:X0005N02`0;00`02X0002^005`002b003d002f0001N6Pjf3e
@?gPZ0001L000lP01=000]P00_O000?80;P0^0001;P00kP<00D00600X02P0<0000;80003`03@0<P0
00K@0004f03@0=00d002f003d003f003d003f003d004f00>d006b006h00@f004d003h002j006^016
ool005_oo`06h03k`?_0nl3XP?`00_=00o>P0o_00^SP0__P00GZ8?_Pld3c@>0000;c@005h03c0>UP
jF3kX003nl001?_Pf03H0>]P0oc01OP000Koo`00nB3h0?oo/002b0000m00jZ3ZX002jZ03o403n000
1OZPn03`0?P0n@000oP000I@0800/0300<P0f002h8001nZPm63k`?`0n/3h0?T000;h0004n23`0?XP
nf08ool02?]P00000900/0300<P0d002f0001>00hL3[8>/P0_@P0_^000?jX?P0nh000o^00o]P1P00
00CH0>00l03`00@00006D00X0000V02@07000[0000?00=00b0000]000mP00^2P00KR8>ZPk03dP?gP
n002Z0000gP0/02`0002`002^005`002b003d002f002jf000oE0oN2X0005`003b003d002f0001>;P
kJ000<001;P000?80;P0^0000/0800D00600X02P0<0000;80003`03@0<P000K@0004f03@0=00d002
f003d003f003d003f003d004f004d0001<P0f03H0=P01]001/P01^004=P02M001[P0A_oo001Mool2
nl001>R0o03c@?=00o>P1?_00o_P00GZ8?_Pld3c@>0000;c@005h03c0>UPjF3P0003nl001?_Pf03H
0>]P0oc01?P00_0000D00?TPn03ook0000;80003d03H0>ZP00;ZX0;l@0Ch0003nZ3h0?0000Gh0006
D0200;00`0380=P00^2000OZX?APo03l0?[0n03i0002n0001?PPl03j8?]P2?oo00OkH000002@0;00
`0380003f0001>00hL3[8>/P0_@P0_^000?jX?P0nh000o^00o]P1P0000CH0>00l03`00@00005D00X
0000V02@0003/0000l00d03@0002d003f002h:02jZ02m8001Od0n02X0:P0N0000[000/000[P01L00
0/P00m000]P000GQ8>]PoN3mh:P000G000?800?@00;H0004h^3]X000`004^003b002b0@01000H02P
0:000/0000C80<00d03800K@0004f03@0=00d002f003d003f003d003f003d004f004d0000lP0f03H
0002f005d006b006h00@f00;d003ool00kP0ooooo`14ool005koo`03j83l0?`000;c@0?cX0Gk`004
o23Z8?_Pnn02ld001N00ld3c@>00l`000^UP00?P0<P0N0000__P0]P000C[H?c0o<3l`0Ch00;`0005
003i8?P0oon`0002b0000m00f03ZX002jZ02o404n0000oZPn03hh002n0001_oon03h0500X02`00;8
0005f03PP>ZPjZ3dH002o0000o[0n@3i0002n0001?PPl03j8?]P2?oo00SkH000002@0;00`0380=00
0]P00^700^/P0_@P0_^000?jX?P0nh000o^00o]P1P0000CH0>00l03`00@00006D00X0000V02@0;P0
0[0000?00=00d0000]000mP00^2P0^ZP0_B000Gm0:00Z02X07P000:`00;000:h00?00004b0300<P0
b003d002f0001N4Pjf3mh<00Z0001L000lP00]000]P00^;P00G]X000`0300<P000:h00?800?8P003
H02P0:0000;00004b0300=00b006d0001=P0d03@0=000]P00m000mP00m000mP00m001=P01=0000?8
0=P0f0000]P01M0000?80=P0f0000]P01=000n004=P02m00B_oo001Pool3ld03lj05nl000o`PnT3o
o`03ld001N00ld3c@>00l`000^UP00?P0<P0N0000P000]P000C[H?c0o<3l`0Ch00;`0005003i8?P0
oon`0002b0000m00f03ZX002jZ02o404n0000oZPn03hh005n0000e00X02h0002b0001=P0h83ZX>ZP
0o`000?j`?T0n@000_P000Ch8?00nR3kH0Soo`08nf000000T02`0<00b03@00;H0004h43Q`>/Pjb02
m2001?^0nn3jX?P01?^00o]P1P0000CH0>00l03`00@00006D00X0000V02@0;P00[0000?00=00d000
0]000mP000SPX>50jZ3ZX?B0m@3iX:000ZP000=h0;00/0000/000[P00l0000C80<00b03800?@00;H
0005hB3e@?gP`02X0005`003b002d002f0000n;PkJ3nH003`002b0000kP0b0380002d002b8000f00
X02P0002`0001<P0`03@0<P01]0000CH0=00d03@00;H00?@00?H00?@00?H00?@00CH00C@0003b03H
0=P000;H00G@0003b03H0=P000;H00K@00C800gH00_@04[oo`00H_oo1?>P1O_000?l8?Y0ool00_oo
00KP0?=0ld3c@>00l`02jF000n00b01h00020002f003o<05n002l0001@00nB3h0?oo/0000/P000?@
0=P0jZ000^ZP0_a01?P000?jX?P0n>000oP000Gj@?P0D02P0;P000;80004f03PP>ZPjZ03o0001?[0
n@3h0?P00_PP00?`0?oonf002?oo00SkH000002@0;00`0380=000]P000CP@>70jb3[80;d8004nh3k
h?ZPn003nh04nf0600001=P0h03`0?00100000I@02P0002H0900^002/0000l00d03@0002d003f002
hD001^ZPjb3dP?D0nJ2P00:X0003N02`0;0000;000:h00?00004b0300<P0b002d003f0000n4PmD3m
h007`003b0000m00f03H0002h^000nfP00300002`003b004d002d^400`00X02P0002`0001<P0`03@
0<P01]0000CH0=00d03@00;H00?@00?H00?@00?H00?@00CH00C@0003b03H0=P000;H00G@0003b03H
0=P000;H00K@00C800GH0003d03H0=P000GH00_@04[oo`00I?oo0_>P0__000Gkh?_0nl3l8?Y000Ko
o`;P0006l`3YH>UPh03807P00P000]P00oc01OP00_000_TP00?h0?oo/0000/P000?@0=P0jZ000^ZP
0_a01?P000CjX?P0n>3i00;h0005l03h0500X02h0002b0001=P0h83ZX>ZP0o`000Wj`?T0n03j`?PP
n03iX?XPnf002?oo00SkH000002@0;00`0380=000]P000CP@>70jb3[80;d8004nh3kh?ZPn003nh04
nf0600001=P0h03`0?00100000I@02P0002H0900^002/0000l00d03@0002d003f002hD001>ZPjb3d
P?D00Z000ZP000=h0;00/0000/000[P00l0000C80<00b03800;@00;H00;Q8003mD3mh<0000K000?8
0006d03H0=P0h03Rh>fP1<000lP00m0000KH0=;QgH<00600X002`0001<P0`03@0<P01]0000CH0=00
d03@00;H00?@00?H00?@00?H00?@00CH00C@0003b03H0=P000;H00G@0003b03H0=P000;H00K@00C8
00GH00O@00;800[@04[oo`00IOoo0o_000Gkh?_0nl3l8?Y000Ooo`03l`3YH>UP00;P009h00040038
0=P0f003o<05n002l0001OTPn03h0?oo/0000/P000?@0=P0jZ000^ZP0_a01?P000CjX?P0n>3i00Ch
0003D02P0;P000;80004f03PP>ZPjZ03o0002O[0n@3h0?P0n23h0?VPnR3kH008ool02?]P00000900
/0300<P0d002f0001>10hL3[8>/P0_@P00CkP?_PnZ3h00?kP0CkH0H00004f03P0?00l00400001U00
:00009P0T02h00:`0003`03@0=0000;@00;H0007h03Q@>50jZ3[8?D0oB000Z000ZP000=h0;00/000
0/000[P00l001<P000C@0=P0f03H00;Q80;mh0O000?800?H0003h03Rh?iP00C000?800;@00;H00;M
P`03001P0:0000;00004b0300=00b006d0001=P0d03@0=000]P00m000mP00m000mP00m001=P01=00
00?80=P0f0000]P01M0000?80=P0f0000]P01]001<P01MP01m001LP00/0000?oom00d0000]00B_oo
001Wool01O_0nn3k`?_0o2003_oo00>@0;P0b0000]P00oc01OP00_0000Gi8?P0n03ook0000;80004
d03H0>ZPjZ03o404n0001?ZPn03hh?T00oP000CjP500X02h00;80004f03PP>ZPjZ03o0002O[0n@3h
0?P0n23h0?VPnR3kH008ool01_]P00000900/03000?@0003f03P@>7000;[80;d8004nh3kh?ZPn003
nh04nf0600001=P0h03`0?00100000M@02P0002H0900^02`0002`004d002f0000n00hD3Q@002jb00
1?D0oB2P0:000ZP000=h0;00/0000/0000?80;P0`0000/001<P01=P00^4P00?dP7P0`0001/000lP0
00K@0=P0f03P0>fPoV04`003b0002M00f03H0=P0fB3_i?oP002P0002`0001<P0`03@0<P01]0000CH
0=00d03@00;H00?@00?H00?@00?H00?@00CH00C@0003b03H0=P000;H00G@0003b03H0=P000;H00K@
00C800GH00O@00G800;004ooo`00Iooo00GP0?_Pnl3k`?`P00koo`03T02h0<P000;H00?l`0Gh00;`
0005nB3h0?P0oon`0002b0001=00f03ZX>ZP0oa01?P000CjX?P0n>3i00?h0004l01@0:00^002b000
1=P0h83ZX>ZP0_`00_[000Si0?P0n03h8?P0nJ3j8?]P2?oo00KkH000002@0;00`003d0000mP0h43[
8002jb001_@Po23kP?_PnZ3h00?kP0CkH0H00004f03P0?00l00400002E00:00009P0T02h0;00b030
0004d002f0000n00hD3Q@002jb001?D0oB2P0:000ZP000=h0;00/0000/0000?80;P0`0000/000lP0
0]000mP00^4P00?dP7P0`0001/000/P00]000]P000?P0?iP`0001<000lP00mP00]TP00Coh?oo002P
00;00005b0300=00b03@0004f002d002f0001M00f03H0=P0d0000]P00]000mP00]000mP00]000mP0
0m000mP000?@0=P0f0001M0000?80=P0f0000]P01]001<P01MP01m001LP00/00Cooo001Wool01N00
f02h0?_0o2003_oo00>@0;P0b0000]P00oc01OP00_0000Gi8?P0n03ook0000;800;H00;ZX0?l@0Ch
0004nZ3h0?SPn@04n0000e00X02h0002b0001=P0jZ3ZX>ZP0_`00_[000Si0?P0n03h8?P0nJ3j8?]P
2?oo00KkH000002@0;00`003d0000mP0h43Z8002jb001_@Po23kh?_Pn<3h00?kP0CkH0H00004f03P
0?00l00400002E00:00009P0T02h0;00b0300004d002f0000n00hD3Q`002jb001?D0o>2P0:000ZP0
00=h0;00/0000/0000?80;P0`0000/000/P00m000]P00^4P00?[0?B0N0001L0000C80<00b03800;@
0004f03P0>00oB05`003b0000m00f03H0002fB001?d0ool00:000/000^0000?H0>00f0001=P00]00
0]P000G@0=P0f03H0=0000;H00;@00?H00;@00?H00;@00?H00?@00?H00?@0003b03H0=P000G@00;H
00K@00C800GH00O@00G800;004ooo`00Iooo00GP0=P0^03l8?Y000koo`03T02h0<P000;H00?l`0Gh
0003l0000?TP00;h0004002`0<P0b002f002jZ03o404n0001?ZPn03hh?T00oP000CiX500X02h00;8
0004f03P0>ZPjZ02o002n/002?T0n03h0?PPn03iX?XPnf08ool01_/000000900/03000?@0007f03P
@>XPjR3[8?=Po2000__P00?h`?P0nh000_^01?]P1P0000CH0>00l03`00@00005D00X0000V02@0002
^0000lP0`03@0003d002f0001n00hD3Q`>/Pjj3m8?cP00:P00:X0003N02`0;0000;00003b02h0;P0
00;000?800;@00;H0005h03Q8>/0m81h0005`0000lP0`0380003d0001=P0h03P0?dP1L000/P00]00
00WH0=TPfB3]8000ool00:00j0000n0000?H0>00f0001=P00]000]P000G@0=P0f03H0=0000;H00;@
00?H00;@00?H00;@00?H00?@00?H00?@0003b03H0=P000G@00CH00?@00;800SH00O@00G800;004oo
o`00Iooo0]P00[P03ooo00>@0;P0b0000]P00oc01OP000?`0000nB000_P000Cook00b03800;H00;Z
X0?l@0Ch0004nZ3h0?SPn@03n0001?VPD02P0;P00/P000CH0>00jZ3ZX0;l00;j`008n@3h0?P0n23h
0?VPnR3h00Soo`06n`000000T02`0<000m000^100^XP0_=P00Gl8?_Pnn3h`?P000?kP0CkH0H00004
f03P0?00l00400001E00:00009P0T0000[P000?80<00d0000m000]P000OP0>70hL3[8>^PoB3lh002
X002Z0000gP0/02`0002`0000lP0^02h0002`003b002d002f0001N00hB3[0?B0N0001L000lP00m00
00CH0>00h03m80G000;800;@0004f03I8=TPkB02ool00`00l<3X0003h0000mP0h03H0004f002d002
f0001M00f03H0=P0d0000]P00]000mP00]000mP00]000mP00m000mP00m0000?80=P0f0001M001=P0
0m000/P01=P01=001<P00mP01LP00/00Cooo001Wool2f0000kP0003oo`0>ool01I00^0380=P0h600
0oc01OP000C`0000nB3h00;oo`03/0380=0000;H00;ZX0?l@0Ch0004h03h0?SPn@03n0001?VPD02P
0;P00/P000CH0>00jZ3ZX0;l00;j`008n@3h0?P0n23h0?XPn03k00Soo`05n`000000T02`0004d002
h402jR02lf001O`Pnn3kh?S0n0000o^01?]P1P0000CH0>00l03`00@00005D00X0000V02@0002^000
0lP0`03@0003d002f0001n00hL3Q`>/Pjj3m8?/000:P00:X0003N02`0;0000;00003b02h0;P000;0
00?800;@00;H0005h03Q8>/0m81h0005`002b004d0001=P0h03ZX?dP1L0000C80=00d03@00?I8006
003ooooon03``>P00n0000?H0>00f0001=P00]000]P000G@0=P0f03H0=0000;H00;@00?H00;@00?H
00;@00?H00?@00?H00?@0003b03H0=P000G@00CH00?@00;800CH00C@00C800?H00;@05Coo`00I_oo
00CP0=P0^02h013oo`05T02h0<P0f03PH003o<05n0001?00003i8?P00_oo00>`0<P0d0000]P00^ZP
0_a01oP000?hh?T0n0000_P000CiX500X02h00;80004f03P0>ZPjZ02o002n/002?T0n03h0?PPn03j
8?P0n`08ool01_/000000900/03000?@00;P@0;Z80;cH005o23kh?_Pn<3h0003nh04nf0600001=P0
h03`0?00100000E@02P0002H090000:h00;800;@0005f03@0=P0f03P8002hL02jj001?dPn02P0:00
0ZP000=h0;00/0000/0000?80;P0^0000/000lP00]000]P000GP0>4Pj`3l07P000G000?800?@0004
f03P0>ZPoB05`0002<P0d03@0=00f03I8>dP0002ool00oP0l<3X0003h0001=P0h03H0:000mP00]00
0]P000G@0=P0f03H0=0000;H00;@00?H00;@00?H00;@00?H00?@00?H00?@0003b03H0=P000G@00CH
00?@00;800CH00C@00C800?H00;@05Coo`00N_oo00F@0;P0b03H0>1P00?l`0Gh0004l0000?TPn002
ool00k00b03@0002f002jZ02o404n0001OZPn03`0?SPn@000oP000CiX500X02h00;80004f03P0>ZP
jZ02o002n/002?T0n03h0?PPn03j8?V0j008ool01?/0000009001Ooo00G`0000nj3jh?=P00;l80;k
h003n<3h0?^000;kP0CkH0H00004f03P0?00l00400001E00:00009P0T0000[P00/P00]000mP00^0P
0^7000C[X?@Po>0000:P00:X0003N02`0;0000;00003b02h0;P000;000?800;@0007f03P0>00hB3d
P?`0N0001L000lP00m000^0000?ZX?dP`0000/000/P01=0000?H0=TPkB001?oo00?``>P0h0000^00
00CH0>00f02P00;H00?@00;H0005d03H0=P0f03@0002f002d003f002d003f002d003f003d003f003
d0000lP0f03H0005d004f003d002b004f004d004b003f002d01Dool007[oo`05T02h0<P0f03PH003
o<05n0001?00003i8?P00_oo00>`0=00d0000]P000CZX?a0o43l@0Ch0005nZ3h0?00n>3i0003n000
1?VPD02P0;P00/P000CH0>00jZ3ZX0;l00;j`006n@3h0?P0n23h0?XP0_P02?oo00?k000000001_oo
00K`0000nj3jh?P00003nn000oS0n03kP002nh04nf0600001=P0h03`0?00100000E@02P0002H0900
00:h00;800;@00?H00;P80;Q`004jj3d8?cPB002X002Z0000gP0/02`0002`0000lP0^02h0002`003
b002d0001mP0h03P0>/0m83l07P000G000?800?@00;P0003jZ000<0000;000?800?@0003f03I8?d0
00Goo`08j03P0>00h03H0>00f02P00;H00?@00;H0005d03H0=P0f03@0002f002d003f002d003f002
d003f003d003f003d0000lP0f03H0005d004f003d002b004f004d004b003f002d01Dool007[oo`05
T02h0<P0f03PH002o<06n0001?oo003i8?P00_oo00>`0=00d0000]P000CZX?a0o43l@0Ch0005nZ3h
0?00n03i0003n0001?VPD02P0;P00/P000CH0>00jZ3ZX0;l0003n/3i0?T000;h0005n23h0?XPn03i
@008ool00o/0003h0006ool02o00003kX?[Pn0000?WPnn3jX?S0n0000o^01?]P1P0000CH0>00l03`
00@00005D00X0000V02@0002^002b002d003f002h202hL001>^Pm23lh0000Z000ZP000=h0;00/000
0/0000G80;P0^0380<0000?800;@0007f03P0>00j`3dP?`0N0001L000lP00m000^0000?ZX000`000
0/000lP00m0000?H0>dPool02Ooo00CH0>00f02P00;H00?@00;H0004d03H0=P0d002f002d002f002
d002f002d002f003d002f002d0001<P0f03H0=P00]000]P01=000mP00m0000K80=P0f03H0<P0d003
f004d004b003f002d01Dool007[oo`05T02h0<P0f03PH002o<05n0001O00ool00?TPn0000_oo00>h
0=00d0000]P000CZX?a0o43l@0Ch0005nZ3h0?00n03i0003n0001?VPD02P0;P00/P000CH0>00jZ3Z
X0;l0003n/3i0?T000;h0005n23h0?XPnR3kP008ool00o/0l03h0006ool02o00003kX?[Pn0000?WP
n03kH?S0n0000o^01?]P1P0000CH0>00l03`00@00005D00X0000V02@0002^002b002d003f002h202
hL001>^Pm23lh4P00Z000ZP000=h0;00/0000/0000G80;P0^0380<0000?800;@0007f03P0>00j`3d
P;P0N0001L000lP00m0000?P0>ZPoB001<000lP00]000]P000?]8?ooool02Ooo00<00:00X0000/00
1]000]P000?@0=P0f0000]000]P00]000]P00]000]P00m000]P00]0000C80=P0f03H00;@00;H00C@
00?H00?@0004b03H0=P0f004d0001<P0f03H0=P01=00F_oo001jool01I00^0380=P0h6000_c01OP0
0_0000<00?TPn0000_oo00>h0=00d0000]P000CZX?a0o43l@0Ch0005nZ3h0?SPn03i0003n0001?VP
D02P0;P00/P00^0000GZX?`0o03l0?[000;i00;h0005n23h0?XPnf3kP008ool00o/0n03h0006ool0
1o00003kX?[Pn0000?WP00;h0003n<3kP?^000;kP0CkH0H00004f03P0?00l00400001E00:00009P0
T0000[P00P0000U@0000001@0000V01`0>70jT000_@P00Ck04P0X02P00:X0003N02`0;0000;00005
b02h0;P0b0300003b002d0001mP0h03P0>/0m82h07P000G000?800?@0003h03ZX?dP00C000?800;@
00;H0003003ooooo00Woo`03002P0:0000;000K@00;H0003d03H0=P000;@00;H00;@00;H00;@00;H
00?@00;H00;@0004b03H0=P0f002d002f004d003f003d0001<P0f03H0=P01=0000C80=P0f03H00C@
05[oo`00N_oo00F@0;P0b03H0>1P00;l`0Gh00;`0006003i8?P0ool00;P00]000]P000CZX?a0o43l
@0Ch0003nZ3h0?SP00Gh000;nJ1@0>P0n03j0?P0n^3h0?oonZ3l0002n/02n@02n0001OPPn03j8?]P
n0002?oo00?k0?P0n0001_oo00[`0000nj3iX?P0003ih?P0n>3h00CkP0CkH0H00004f03P0?00l004
00001e00:00009P0T00006000080000=D0000000D00009P0L02H0600N03dH?/0B0000Z000ZP000=h
0;00/0000/0000G80;P0^0380<0000?800;@00?P0004j`3l0;P0N005`003b002d0001=P0h03ZX?dP
1<000lP00]000]P000<00?ooool02Ooo00?h0:00X0000/001]000]P000?@0=P0f0000]000]P00]00
0]P00]000]P00m000]P00]0000C80=P0f03H00;@00;H00C@00?H00?@0004b03H0=P0f004d0001<P0
f03H0=P01=00F_oo001jool00i00^0380002h602o<05n002l002nB001?P0ool00;P00]000]P000CZ
X?a0o43l@0Ch0006nZ3h0?SPn@3h00000_P000L00?ooj03h0?X0n03jh002n0001?ZPl03j`?[00_T0
0_P000Ch8?P0nR3kH0Woo`03n`3h0?P000Koo`0:l0000?^PnJ3h0000nN3h0?SPn004nh04nf060000
1=P0h03`0?00100000=@02P000000`0000AP0000001@0080000:D00009P0L02H0600N01@0?P0B002
X002Z0000gP0/02`0002`002b0000kP0b0300003b002d003h0001>/0o02h07P01L000lP00]0000CH
0>00jZ3m80C000?800;@00;H0003J03ooooo00Woo`03n0000:0000;000K@00;H0003d03H0=P000;@
00;H00;@00;H00;@00;H00?@00;H00;@0004b03H0=P0f002d002f004d003f003d0001<P0f03H0=P0
1=0000C80=P0f03H00C@05[oo`00N_oo00>@0;P0b0000^1P0_c01OP00_0000Ki8000n03oo`00^002
d002f0001>ZPo43l@?a01?P000CjX?P0n>3i00Ch000=003oooP0n03j0?P0n^3h0?Q0nZ3h0?^0nn00
0_T00_P000Ch8?P0nR3kH0Woo`03n`3h0?P000Koo`0:l0000?]PnJ3h0000nN3h0?SPn004nh04nf06
00001=P0h03`0?00100000=@02P0T0000`0000AP0000001@0080000:D00009P0L02H0600N01@0>P0
B002X002Z0000gP0/02`0002`002b0000kP0b0300003b002d002h0001N30m83l0;P0N0001L000lP0
0]0000CH0>ZPjZ3m80C000?800;@00;H0003J03ooooo00[oo`04002P0<00`006d002f0000m00f03H
0002d002f002d002f002d002f003d002f002d0001<P0f03H0=P00]000]P01=000mP00m0000C80=P0
f03H00C@0004b03H0=P0f004d01Jool007Woo`04H02@0;P0b002h602o<05n0000o00003i8002n000
0ooo002h0002d002f0001>ZPo43l@?a01?P000CjX?P0n>3i00;h0004nT3h0000ool2n0002?X0n03j
h?P0n43jX?QPnh02ool3n0001?PPn03j8?]P2Ooo00?k0000n0001_oo00[`0000nf3iX?P0003ih?P0
n>3h00CkP0CkH0H00004f03P0?00l00400000e00l02@000300001600000005000P0000Y@0000V01`
09P0H01h0500J01800:P00:X0003N02`0;0000;000;80003^0380<0000?800;@00;P0005h<3dP?`0
^01h0005`003b002d0001=P0h03ZX0001<000lP000G@0=P0f03H06P000coo`04002P0<00`006d002
f0000m00f03H0002d002f002d002f002d002f003d002f002d0001<P0f03H0=P00]0000CH0=00d03@
00?H0003d03P0=P000;H00;@00;H00G@0003h03oomP000C@05[oo`00N_oo00>@0;P0b0000^1P0_c0
1OP000?`0000nB000_P000?oo`00^0000]000]P01?a01?P000CjX?P0n>3i00;h0004l03h0?VPool2
n0002?X0n03jh?P0n43jX000nh02ool01oP0n/3h0?PPn03j8?]P00Woo`?h00Koo`0:l0000?]PnJ3h
0000nN3h0?SPn004nh04nf0600001=P0h03`0?001@0000?`090000000P0000AP0000001@0080000:
D00009P0L02H0600N01@06P0B002X002Z0000gP0/02`0002`002b0000kP0b0380003b002d002h000
1N30m83l0;P0N0001L000lP00]0000GH0>00jZ0009P000?000?80005d03H0=P0f000000<ool01000
X0300<001]000]P000?@0=P0f0000]000]P000?@0=P0f0000mP00m002=P000?@0>00f0000]P000?@
0=P0f0000mP000?@0>00f0000]P00]001=P00m0000?P0?ooool0G_oo001jool00i00^0380002h602
o<05n0000o00003i8002n002ool2j0000`00n03h0008n0001?ZPn03hh?T01?P000ciX?P0oooh0?X0
n03jh?P0n43jX?P0nh03ool2n0001?PPn03j8?]P2Ooo00?h0?R0n0001_oo00[`0?^Pnf3iX?P0003i
h?P0n>0000CkP0CkH0H00004f03P0?00l00500000o00T000000200001600000005000P0000Y@0000
V01`09P0H01h0000J01800:P00:X0003N02`0;0000;000;80003^0380<P000?80005d03H0>00h03P
`002o0000kP0N0300004`003b0001m00f03H0>00jZ0009P000?000?80005d03H0=P0hD00000<ool0
1000X0300<001]0000?H0=00f0001]P000?@0=P0f0000mP00m002=P000?@0>00f0000]P000?@0=P0
f0000mP000?@0>00f0000]P00]001=P00m0000?P0?ooool0G_oo001jool00i00^0380002h602o<05
n0001o00003i8?P0ool00?oo00;X0003003h0?P000Sh0004nZ3h0?SPn@03n0000oZ0nJ3oo`02n000
2?X0n03jh?P0n43jX?P0nh03ool2n0001?PPn03j8?]P2Ooo0oP01_oo00[`0?^Pnf3iX?P0003ih?P0
n>0000CkP0CkH0H00004f03P0?00l00200001EP000000?00T0000`0000AP0000001@0080000:D000
09P0L02H0600D02X06P0B002X002Z0000gP0/02`0002`002b0000kP0b0380003b0002M00f03P0>00
h<3ch?`0^01h0005`003b0001m00f03H0>00jZ3h09P000?000?80005d03H0=P0hD00000<ool01P00
X0300<00d03P00GH0003d03H0=P000GH0003d03H0=P000?H00?@00SH0003d03P0=P000;H0003d03H
0=P000?H0003d03P0=P000;H00;@00CH00?@0003h03ooooo05koo`00N_oo00>@0;P0b0000^1P0_c0
1OP000C`0000nB3h00;oo`04003X0>P0000:n0001?ZPn03hh?T00oP000g`0?VPoooh0000nP3h0?[P
n03h@?ZPnV3kP004ool01OP0n23h0?XPnf002?oo00CkH?P0n03h00Koo`0:003kX?]PnJ3h0000nN3h
0?SPn004nh04nf0600001mP0h03`0?00003ih5P000800003l02@000000800004H0000000D0020000
2U00002H0700V01P0000Z01X04P00Z000ZP000=h0;00/0000/000/P000>h0<P0b0000lP000?@0=P0
h0000^3000Cch;P0^01h00G000?80007d03H0=P0h03m8<P0V0000l000lP000G@0=P0f03Q@00000co
o`06002P0<00h03X@>001MP000?@0=P0f0001MP000?@0=P0f0000mP00m002=P000?@0>00f0000]P0
00?@0=P0f0000mP000?@0>00f0000]P00]001=P00m0000?P0?ooool0G_oo001jool00i00b03@0002
h602o<05n0001?00003i8?P00_oo0nP000<00?P0n0002?P000CjX?P0n>3i00Ch000<nJ3ooooon03P
0?P0n^3h0?Q0nZ3kP0001?oo0_PP00?h0?XPnf002?oo00CkH?P0n03X00Koo`0:003kX?]PnJ3h0000
nN3h0?SPn004nh04nf0600001mP0h03`0?00n03ih5P000800003l02@000000800004H0000000D002
00002U00002H0700H02P0000Z01X04P00Z000ZP000=h0;00/0000/000/P000>h0<P0b0000lP000?@
0=P0h0000^3000Cch;P0^01h00G000?80007d03H0=P0h03m8<P0V0000l000lP00mP000?Q@?ooool0
2ooo00H00?4Pj23P0>Q0h005f0000m00f03H0005f0000m00f03H0003f003d008f0000m00h03H0002
f0000m00f03H0003f0000m00h03H0002f002d004f003d0000n00ooooo`1Nool007Woo`03X03ooooo
00;oo`03h63l`?P000Gh0004l0000?TPn004ool00nP0003h0005n002nP02n0001?ZPn03hh?T00oP0
0_VP0_oo00Sj0>00n03jh?P0h03jX?^01_oo0_P000?j8?]Pool01ooo00CkH?P0n03h00Koo`0:003k
X?]PnJ3h0000nN3h0?SPn804nh04nf0600000mP0h03`0002n0001_WPF0000000l02@00<00004H000
0000D00200001500002H00000Z0000@00:P0J01800:P00:X0003N02`0;0000;000;80003^0380<P0
00?800;H0004h03P`>30ln02^0000gP0`0300003`003b0001m00f03H0>00nj3809P000?000?80004
d03H0=P0o:0=ool01P00lB3X8>00j43P00GH0003d03H0=P000GH0003d03H0=P000?H00?@00SH0003
d03P0=P000;H00;@0003h03H0=0000;@00?H00;@06Woo`00P_oo00Sl0?P0n03h0?00003i8?P00ooo
0^P000<00?P0n0001?P000?j0?oon0000_ZP00?h0?SPn@000oP000?iX>00ool00_oo0_P000Gjh?P0
h03jX?^000Koo`;h0003nR3kH?oo00Ooo`04nf3h0?P0nJ06ool02P00nj3kH?VPn0000?WPn03hh000
1?^01?]P1P0000OH0>00l03X0?P0nN1H000200000o00T000000200001600000005000P0000A@0000
L00000:P0004002X06P0B002X002Z0000gP0/02`0002`002b0000kP0b0380003d002f0001>00h<3P
`??P0[P000=h0<00`0000l000lP00mP000CP0?^Pb02H00?000?80004d03H0=P0o:0>ool01O4Pj23P
0>Q0h0001MP000?@0=P0f0001MP000?@0=P0f0000mP000?@0=P0f0000mP00]0000?P0=P0d0000]00
1=P000?@0>00f0000m000mP00]00JOoo0022ool02?`0n03h0?P0l0000?TPn004ool20006n0002?X0
ooooooooh03h0?SPn@03n0000oVPooooo`02ool01oP0j03jh?P0n43jX?^000Ooo`03l03j8?]P00So
o`04nf3h0?P0n006ool02P00nj3kH?VPn0000?WPn0000?^P1?^01?]P1P0000OH0>00003X0?P0nN1H
000200000o00T000000200001600000005000P0000A@0000J00000:P0004002X06P0B002X002Z000
0gP0/02`0002`002b0000kP0b0380003d002f0001>00h<3P`??P0[P000Ah0<00`03800;000?80007
d03H0=P0h03kX<P0V0000l000lP000C@0=P0f03lX0ooo`04j23P0>Q0h005f0000m00f03H000:f000
0m00f03H0004f002d0000n00f03@0002d004f0000m00h03H0003d003f002d01Yool008?oo`?h0004
l0000?TPn004ool00`00n03h0005n0001?X0oooooooo0_P000?hh?T0n0000_P000?iX?ooool00ooo
00Kh0?[Pn03h@?ZPnh07ool00oP0nR3kH008ool01?]Pn03h0?P01_oo00L00?^Pnf3iX?P0003ih002
n0000o^Pnh3kP002nh04nf0600001mP0j0000>P0n03ih5P000800003l02@000000800004H0000000
D00200001500Z01X00000Z0000@00:P0J01800:P00:X0003N02`0;0000;000;80003^0380<P000?@
00;H00?P`004ln2h0;P0N002`0000lP0`0300003b0001M00f03H0>00nj000/P00l000lP000C@0=P0
hD3lX1?oo`03f0000<0000;000K@0003h03H0=P000CH0003d03H0=P000CH00;@0003h03H0=0000;@
00CH0003d03P0=P000?@00?H00;@06Woo`00Q?oo00H00?00l0000?TPn005ool00oP0003h0004n000
0oX0ooooo`02ool00o00n>3i0003n0000oVPooooo`03ool2n^001?P0n43jX?^01ooo00<00?XPnf00
2?oo00CkH?P0n03jP0Koo`07003kX?]PnJ3h0000nN000_P000?kX?^0nh000_^01?]P1P0000OP0000
003X0?P0nN1H000200000o00T000000200002V0000000500001@0000Z01X00000Z0000@00:P0J018
00:P00:X0003N02`0;0000;000;80008^0380<P0D02`0700`02P00;P`005jX3ch;P0^01h0002`000
0lP0`0300003b0001M00f03P0>00nj000/P00l000lP000C@0=P0hD3lX1Coo`0400300<00`006d000
0n00f03H0004f0000m00f03H0004f002d0000n00f03@0002d004f0000m00h03H0003d003f002d01Y
ool008Goo`;`0003003i8?P000Koo`Kh0003nP3ooooo00;oo`;hh005n@3h0?P0n03iX006ool2n000
0oQ0nZ3kP007ool00oP0nR3kH008ool01?/0n03h0?P01_oo00X00?^Pnf3iX?P0003ih?P0oookX0Ck
P0CkH0H00007nh000000j03h0?WPF0000P0000?`090000000P0000YP0000001@0900D0000:P0J000
00:P0004002X06P0B002X002Z0000gP0/02`0002`002b00029P0^02H0500/01`0<00X002Z0001G00
n/2h0;P0N0000/0000?80<00`0000lP000G@0=P0h03P0?^P00;800?000?80004d03H0>50o:0Dool0
1000lF300<001]0000?P0=P0f0001=P000?@0=P0f0001=P00]0000?P0=P0d0000]001=P000?@0>00
f0000m000mP000?@0?ooool0J?oo0026ool200000oTPn03oo`06ool00mP0n03h0002n0000oX0oooo
o`03ool00oP0n@3h0002n0000oVPooooo`04ool01OX0n03h@?ZPnh001ooo0_XP00?kH?ooool01_oo
00Ck0?P0n03h00Koo`0:003kX?]PnJ3h0000nN000?oonj04nh04nf0600001o^000000>P0n03ih5P0
00800003l02@00000080000:H0000900l02@0500002X06P00002X0001000Z01X04P00Z000ZP000Eh
0;00/02h090000:h0008V02h09P0D02`0700`02P00:X0005L0000;P0^01h0002`002b0001/00b038
0<P0d03H00;P0003nj380<P000?000?80004d03H0>50o:0Eool00`00`0300006d0000n00f03H0004
f0000m00f03H0004f002d0001N00f03@0=00h0000]P00]00M?oo0026ool01000nB3i8?P01ooo1OP0
00?j0?ooool00ooo0_T00oP000?iX?ooool01?oo0_P000?h@?ZPnh002?oo00?h0?]Pool01ooo00Ck
0?P0n03j@0Koo`0:003kX?]PnJ3h0000nN3H0?oonj04nh04nf050002nh0200001>P0n03ih5P00P00
00?`090000000P0000YP0000003`0900D0000:P0J00000:P0004002X06P0B002X002Z0001GP0/000
0;P0T0000[P000RH0;P0V01@0;00L0300:000ZP000E`0;00^02h07P000;000;80006`0380<P0b03@
0=P00^0000?kX<P0b0000l000lP000C@0=P0hD3lX1Goo`0300300<0000K@0003h03H0=P000CH0003
d03H0=P000?H00;@0003h03H0=P000;@0003h03H0=P000;@07Coo`00Qooo00?i8000n0002?oo00Gh
0>P0n03h0?X000Koo`05l03h0?P0n03iX006ool2n0000oQ0nZ3kP008ool00oP0nf3oo`07ool01?/0
n03h0>P01_oo00X00?^Pnf3iX?P0003ih?P0oookX0CkP0CkH0D000;kP0800004j03h0?WPF0020000
0o00T000000300002GP0003`0900D0000:P0J0000002X0001000Z01X04P00Z001:P000<00;P0T000
0[P000RH0;P0V01@0;00L0300:000ZP00[000[P000=h0<00`0000/P000?00<P0b0000]0000CH0>00
h03kX0;800?000;800;@0003f03Q@?oo01Goo`0300300<0000K@0004h03H0=P0h003f0000n00f03H
0003f002d0000n00f03H0002d0000n00f03H0002d01dool008Soo`;h00Soo`;X00;h0003nP3ooooo
00Coo`Ch0003nJ3ooooo00Goo`04h03h@?ZPnh08ool00oV0nf3oo`07ool01?/0n03h0?P01_oo00H0
0?^Pnf3iX?P00002n0000ooonj3kP003nh04nf0400000o[Pnh3kP00200001>P0n03ih5P00P0000o`
090000000600001h0000l02@0500002X06P000000Z0000@00:P0J01800:P0007F00P0:P0Z0000;P0
T0000[P000ZH0;P0V01@0;00L0300:00Z03800:`00:h0003N0300<0000;80003`0380<P000;@0004
f03P0>00nj02b003`002b002d0000mP0o:3oo`0Eool00`00`0300004d0000mP0h03P0002f0001N00
f03H0=P0h0001MP00]0000?P0=P0f0000]0000?P0=P0f0000]00M?oo002Cool3n0000oX0ooooo`05
ool01000n03h0?VP1ooo00Ch0?Q0nZ3kP0Soo`03n03kH?oo00Ooo`04n`3h0?P0n606ool01`00nj3k
H?VPn0000?P000;oo`03nj3kP?^000;kP0CkH0@00003n^3kP?^000800004j03h0?WPF00200003o00
T0000=P0n00007P0003`0900D0000:P0J0000002X0002000Z01X04P0X02`05P08002Z0000`00^02@
0002^0002YP0^02H0500/01`0<00X01`0<P00[000[P000=h0<00`0000/P000?00<P0b0000]0000CH
0>00h03kX0;800?000;800;@0003hD3lX?oo01Goo`0500300<00h03XH002h0000mP0h03P0002f000
1N00f03H0=P0h0001MP00]0000?P0=P0f0000]0000?P0=P0f0000]00M?oo002Dool00n00n03j0007
ool3n0000oVPooooo`05ool2n4000oZPnh3oo`07ool00oP0nf3oo`07ool01?/0n03h0?Y01_oo00L0
0?^Pnf3iX?P0003h`002ool00o^Pnh3kP002nh04nf0300001?P0n^3kP?^00P0000CX0?P0nN1H0080
000?l02@0000003h0000N0000?00T01@0000Z01X000000:P0008002X06P0000P0;00F00P00:X0003
002h090000:h000:V02h09P0D02`0700`02h0700b002/002^0000gP0`0300005b002d0001=P0h03P
0?^P0/P00l000/P00]0000?Q@?bPool05Ooo00D00?5Pj63P0>QP00;P0003f03P0>0000;H0005h03H
0=P0f03P0005f002d0000n00f03H0002d0001>00f03H0=00MOoo002Dool2n0000oX0ooooo`05ool0
1?P0nT3h0?VP2?oo00?P0?ZPnh002?oo00?j8?]Pool01ooo00Ck0?P0n03X00Koo`06003kX?]PnJ3h
0?WP0ooo00?kX?^0nh000_^01?]P0P000_P000?jh?^0nh000P0000CX0?P0nN1H0080000?l0000300
003h0000N0000?00T01@0000Z01X000000:P00800006X0000200/01H02000ZP000<00;P0T0000[P0
00JH0;P0V01@0;00N002^0001700b02`0;000[P000=h0<00`0001LP00]0000CH0>00h03kX0;800?0
00;800;@0003hD3lX?oo01Goo`05nF3aH>QPh03XH002h0000mP0h03P0002f0001N00f03H0=P0h000
1MP000?@0?ooool0OOoo002Eool00`00nP3oo`07ool00o00n03iX008ool00oP0nZ3kP008ool00o]P
n03oo`07ool01?/0n03X0?P01_oo00H00?^Pnf3iX?P0n`03ool00o^Pnh3kP002nh04nf020002n000
0o[Pnh3kP00200001>P0n03ih5P00`0000kkP300003h0000N0000?00T01@0000Z01X00000Z0000Q@
0000X0000200/01H02000ZP000<00;P0T0000[P000>H0;P0L0000[P000Eh0;P0^01`0<P000:`00:h
0003N0300<0000G800;@0004f03P0>00nj02b003`002b002d0000n50J03oo`0Eool01OUPlF3XH>00
j6000^0000?H0>00h0000]P000KP0=P0f03H0>00f024ool009Goo`03n03j0?oo00Ooo`;h0003nJ3o
oooo00Koo`;jX003nh3ooooo00Koo`03n03k0?oo00Ooo`03n`3h0?P000Ooo`06003kX?]PnJ3h0000
0ooo00?kX?^0nh000_^01?]P0P000_P000?jh?^0nh000P0000CX0?P0nN1H0080000?nH3kP300003h
0000N0000?00T01@0000Z01X000000:X0008D0000:00000P0;00F00P00:X0003002h090000:h0003
V02h070000:h0005N02h0;P0L0380002/002^0000gP0`0300005b002d0001=P0h03P0?^P0/P00l00
0/P00]0000?Q@6P0ool05ooo00?XH>00j6000^0000CH0>00h03800OH08Coo`00UOoo0_X02?oo00?h
0?Z0nJ002Ooo00?`0?^0ool01ooo00?iH?/0ool01ooo00?k0?P0nT001ooo00H00?^Pnf3iX?P00003
ool00o^Pnh3kP002nh04nf020002n0000o[Pnh3kP00200001>P0n03ih5P00P0000oiP?^0<0000?P0
001h0000l02@0500002X06P000000ZP000Q@0000X0000200/01H02000ZP000<00;P0T0000[P000?8
0;P0L0000[P000Eh0;P0^01`0<P000:`00:h0003N0300<0000C800?@00;P0004jX3kX<P0b003`002
b002d0000n50J03oo`0Lool4b007f024ool00:3oo`03l03iX?oo00Ooo`03l03hH?^000Soo`03n`3X
0?oo00Ooo`03n`3h0?/P00Ooo`05003kX?]PnJ000004ool00o^Pnh3kP002nh03nf000ooo00000002
n0000o[Pnh3kP00200005NP0n03ih5P0003P0?V0nh0`0000n00007P0003`0900D0000:P0003X0002
Z0002500002P0000802`05P08002Z0000`00^02@0002X0000lP0^01`0002^0001GP0^02h0700b000
0[000[P000=h0<00^0001L0000BH0<00Z00000;kX0;800?00006b03@0=00d03Q@?bP7Ooo00@00<P0
b03800OH08Coo`00X?oo00?h0?VPool01ooo00?hH?/0nh002Ooo00?h0?ooool01_oo00?k0?P0j000
1ooo00D00?^Pnf3iX?P000Coo`03nj3kP?^000;kP0?kH003ool0000000;h0003n^3kP?^00080000E
j03h0?WPV01@0>00nH3kP300003h0000N0000?00T01@0>00^0000>P000:X0008D0000:00000P0;00
F00P00:X00800006`02P0:00b02h07000[P000Eh0;P0^01`0<P000:`0003^0300<P000:h00G00005
V0300:P0002X0003b003`0001/P0d03@0=00hD3lX1goo`0400380<P0b007f024ool00:3oo`;iX0Wo
o`03j03kP?oo00Ooo`03n03i@?oo00Ooo`03n`3h0?P000Ooo`04003kX?]Pn005ool00o^Pnh3kP002
nh02nf02ool20002n0000o[Pnh3kP00200005NP0n03kH9P0D03P0?V0nh0`0000n00007P0003`0900
D03jH;P0003X0002Z0002500002P0000802`05P08003Z0001`00`02P0:00b02h070000:h0006N02h
0;P0L0380:000l0000?80;P0^0001L0000FH0<00Z000080000?800?00004b03@0=00d002o:0Mool0
1000b0380<P01MP0Q_oo002Qool00n00ooooo`07ool00oP0nh3oo`07ool00oU0nh3oo`07ool00o/0
n03h0007ool01000nj3kH?P01Ooo00?kX?^0nh000_^00_]P0_oo0P000_P000?jh?^0nh000P0001GX
0?PPnf2H0500h03iP?^0<0000?P0001h0000l01@0000nV2h0000j0000ZP000e@0000X0000200/01H
020000300:P000300002X0000lP0^01`0002^0001WP0^02h0700`02P00?00003b02h0;P000G00005
V0300:P0`0200003b003`0001/P0d03@0=00jJ3lX1goo`0400380<P0b02;ool00:_oo`03n03kP?oo
00Ooo`;kP0Soo`03n`3h0?oo00Ooo`04003kX?]PnV05ool00o^Pnh3kP002nh001?]Poooooooo0P00
0_P000?jh?^0nh000P0001Gh0?]Pnf2H0500h03iP?^0<0000?P0001h0000/01@0000nV2h0000j000
0ZP000e@0000X0000200/030090000300:P000300002X0000lP0^01`0002^0000gP0^02H0002`000
1J00`0300<00b0000[P01L0000FH0:P0`030080000?800?00006b03@0=00d03YX?bP7Ooo00<00?oo
ool0S?oo002[ool2nh08ool00o00n03oo`07ool00o/0nd3oo`07ool00`00nj3jH006ool00o^Pnh3k
P002nh001?]Poooooooo0P000_P000Kjh?^0nh000>P0ool2nf004YP0D03P0?V0nh0`0000n00007P0
002`0500003jH;P0003X00:X0003D0000:00008000;00006T0000<00Z0000<000Z0000?80;P0L000
0[P00/0000BH0<00`02P00?00003b02h0;P000W00004P0380<P0b003`0001LP0d03@0=00jJ007_oo
00<00?ooool0S?oo002[ool00o^0ooooo`07ool00oP0ooooo`07ool00o/0nj3oo`07ool00`00nj3k
8006ool01O^Pnh3kP?^0nf001?oo0P000_P000Cjh?^0nh0000;oo`;kH00BV01@0>00nH3kP300003h
07P0003k8;00D0000?YP^0000>P00ZP000E@0000X02P000000;00006T0000<00Z0000<000Z0000G8
0;P0L02h050000;00004V0300<00X003`0000lP0^02h0009`0001800b0380<P00l0000G80=00d03@
0>VP0:goo`00Zooo00?h0?ooool01ooo00?j`?ooool01ooo00?k0>00ool01ooo00<00?]Pool01_oo
00?kX?^0nh000_^01?oo0P000_P000?jh?^0nh000ooo0_]P00RH0500h03iP?^0<0000?TP0P0000Sk
8;00D0000?YP^0000>P00ZP000E@0000`02P000000;00006T0000<00Z0000<000Z0000G80000b02h
050000;00004V0300<00X003`0000lP0^02h0002b0000k00`0300004`0001800b0380<P00l0000G8
0=00d03@0>VP0:goo`00]Ooo00?kP?ooool01ooo00?k0?P0ool01ooo00<00?^Pool01_oo00CkX?^0
nh3kP0Goo`8000;h0003n^3kP?oo00?oo`;kH008V01@0>00nH3kP300003oo`800008nb2`0500003j
H;P0003X00:X0005D03h0<00X0000002`0001Y0000300:P0003000:P0005`0000<P0^01@0002`000
19P0`0300:000l0000?80;P0^0000/P000>`0<00`0001<0000B00<P0b03800?000?@0003f03YX?oo
0:coo`00]Ooo00<00?ooool01ooo00?h0?ooool01ooo00<00?ooool01_oo00CkX?^0nh3kP0Goo`80
00;h0003n^3kP?oo00?oo`;kH006V01@0>00nH3kP0000_oo0P0000ok8;00D0000?YP^0000>P0Z030
0000n0300:0000000/0000N@0000`02X0000`0380002`0001000b02h05000/0000RH0<00`02P0<P0
^0000<P00[P00/P000>`0<00`0001<0000B00<P0b03800;00006>0300<00B0300>VP[Ooo002oool0
0oY0ooooo`07ool00o^Pooooo`06ool00o^Pnh3kP006ool20002n0000o^0ooooo`03ool2nf001IP0
D03P0?V0X0000ooo0P0000Sk8;00D0000?YP^0000>P00/0000D00?P0`02P000000;00007T0000<00
Z02h03P0b0000/0000@00<P0^01@00;00003V0300<0000;80003^0000<P000:h00;80003/0300<00
00C00003P03ooooo00?00004>0300<00B002`02]ool00;ooo`03nf3ooooo00Ooo`03003ooooo00Ko
o`03nj3kP?^000Koo`800003n03jh?YP00Goo`;kH004V01@0>00nb04ool200001_/P/01@0000nV20
00;oo`;00005003h0<00X0000002`0000i0000300002^00023P0b0300<0000380;P0D002`0000iP0
ooooo`02b0000kP000380002^002b0001;00`0300<001_oo0l0000Hh0<00`0180<00V02]ool00;ko
o`03nf3ooooo00Ooo`03003ooooo00Ooo`03nj3kP?oo00Koo`800003n03jH?oo00Goo`;kH003V01@
0?V000Goo`800003nb2`0500008000?oo`;00005003h0<00X0000002`0000i00ooooo`02^00023P0
b0300<0000380;P0D002`003ool2b0000kP000380002^002b0000k00ooooo`07ool3`00013P0`030
04P0[ooo0038ool00nP0ooooo`07ool00o^0ooooo`06ool200000oP0ooooo`05ool2nf000iP0h03o
o`05ool200001?/P/01@0?P01?oo0/0000D00?P0`02P000000;000?oo`:h0008>0380<00`0000<P0
^01@00Goo`;80003^0000<P000:h00;800[oo`?00003>03ooooo0;3oo`00d_oo00?kX?ooool01_oo
00<00?P0ool01ooo0_]P00>H0?ooool01Ooo0P0000?k8;00D0001Ooo0/0000D00?P0`02P000000Go
o`:h0006>0380<00`0000<P01ooo0/P000>h0000b0000[P03?oo0l00/ooo003Aool00o^Pooooo`07
ool00`00ooooo`07ool00o]PV03oo`07ool200000o/P/03oo`05ool2`0001000n0300:001_oo0[P0
00@h0<P0`03000Woo`;80003^0000<P00<Coo`00fooo00<00?ooool01ooo00?kH?ooool01ooo0P00
2?oo0/0000<00?P0ool01ooo0[P000<h0<P0ool02_oo0/P000>h0?ooool0a?oo003Jool00`00oooo
o`0Bool00`00n03oo`07ool2`0000`00ooooo`07ool2^0000cP0ooooo`3Cool00?Woo`;000[oo`03
^03ooooo0=Goo`00oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00
oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooN
ool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00
oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooNool00?ooomkoo`00oooog_oo003ooooN
ool00?ooomkoo`00\
\>"],
  ImageRangeCache->{{{0, 476.062}, {374.125, 0}} -> {-0.000372303, 0.0762357, \
0.00200296, 0.00200296}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Root over the complex ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  "\[Hyphen]plane (",
  Cell[BoxData[
      \(TraditionalForm\`z\^4 + z \[Equal] w\)]],
  ")"
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.57895 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.333333 1.66667 2.09468e-16 1.66667 [
[ 0 0 0 0 ]
[ 1 1.57895 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.5 .42857 m
.5 1.57895 L
s
.5 1.57895 m
1 1.5 L
s
1 1.5 m
.94737 .23684 L
s
.94737 .23684 m
.5 .42857 L
s
.05263 .23684 m
.5 0 L
s
.5 0 m
.5 1.4 L
s
.5 1.4 m
0 1.5 L
s
0 1.5 m
.05263 .23684 L
s
.5 .42857 m
.5 1.57895 L
s
.5 1.57895 m
0 1.5 L
s
0 1.5 m
.05263 .23684 L
s
.05263 .23684 m
.5 .42857 L
s
.94737 .23684 m
.5 0 L
s
.5 0 m
.5 1.4 L
s
.5 1.4 m
1 1.5 L
s
1 1.5 m
.94737 .23684 L
s
0 0 m
1 0 L
1 1.57895 L
0 1.57895 L
closepath
clip
newpath
.47853 .40925 m .47786 .39929 L .48908 .40818 L .896 0 .37 r
F
.47853 .40925 m .46731 .40034 L .47786 .39929 L F
.45718 .40257 m .45585 .39409 L .46731 .40034 L .79 0 .325 r
F
.45718 .40257 m .44571 .3963 L .45585 .39409 L F
.5 .42024 m .5 .40814 L .51093 .42019 L .986 0 .42 r
F
.5 .42024 m .48908 .40818 L .5 .40814 L F
.43604 .39962 m .43405 .39227 L .44571 .3963 L .689 0 .283 r
F
.43604 .39962 m .42436 .39557 L .43405 .39227 L F
.52153 .43572 m .52218 .4204 L .53279 .43591 L 1 0 .468 r
F
.52153 .43572 m .51093 .42019 L .52218 .4204 L F
.4152 .39985 m .41254 .39347 L .42436 .39557 L .602 0 .247 r
F
.4152 .39985 m .40336 .39774 L .41254 .39347 L F
.47919 .41879 m .47853 .40925 L .48941 .41877 L .923 0 .354 r
F
.47919 .41879 m .46831 .40926 L .47853 .40925 L F
.45852 .41069 m .45718 .40257 L .46831 .40926 L .799 0 .305 r
F
.45852 .41069 m .44738 .40399 L .45718 .40257 L F
.54302 .45379 m .54431 .4342 L .55456 .45205 L .965 0 .505 r
F
.54302 .45379 m .53279 .43591 L .54431 .4342 L F
.5 .43194 m .5 .42024 L .5106 .43339 L 1 0 .409 r
F
.5 .43194 m .48941 .41877 L .5 .42024 L F
.43586 .43034 m .43384 .42705 L .44551 .43689 L .533 0 0 r
F
.43586 .43034 m .42419 .4205 L .43384 .42705 L F
.43805 .40664 m .43604 .39962 L .44738 .40399 L .687 0 .261 r
F
.43805 .40664 m .4267 .40226 L .43604 .39962 L F
.41508 .41553 m .4124 .41113 L .42419 .4205 L .571 0 0 r
F
.41508 .41553 m .40328 .40615 L .4124 .41113 L F
.45701 .44711 m .45565 .44495 L .46715 .45517 L .485 0 0 r
F
.45701 .44711 m .44551 .4369 L .45565 .44495 L F
.39474 .40287 m .39143 .39737 L .40328 .40615 L .616 0 0 r
F
.39474 .40287 m .39143 .39737 L .40336 .39774 L .529 0 .215 r
F
.38852 .39254 m .38278 .4025 L .39143 .39737 L F
.39474 .40287 m .38287 .39408 L .39143 .39737 L .616 0 0 r
F
.52087 .45111 m .52153 .43572 L .53182 .45343 L 1 0 .466 r
F
.52087 .45111 m .5106 .43339 L .52153 .43572 L F
.47842 .46568 m .47773 .4647 L .48901 .47522 L .426 0 0 r
F
.47842 .46568 m .46715 .45517 L .47773 .4647 L F
.41787 .40596 m .4152 .39985 L .4267 .40226 L .593 0 .223 r
F
.41787 .40596 m .40635 .40354 L .4152 .39985 L F
.56437 .46906 m .56628 .44572 L .5761 .46268 L .821 0 .523 r
F
.56437 .46906 m .55457 .45206 L .56628 .44572 L F
.45987 .41829 m .45852 .41069 L .46932 .41768 L .797 0 .277 r
F
.45987 .41829 m .44906 .41128 L .45852 .41069 L F
.47987 .42767 m .47919 .41879 L .48975 .42877 L .939 0 .328 r
F
.47987 .42767 m .46932 .41768 L .47919 .41879 L F
.37493 .39265 m .371 .38601 L .38287 .39408 L .696 0 .085 r
F
.37493 .39265 m .36304 .38457 L .371 .38601 L F
.4379 .4334 m .43586 .43034 L .44721 .43951 L .512 0 0 r
F
.4379 .4334 m .42655 .42423 L .43586 .43034 L F
.41777 .41968 m .41508 .41553 L .42655 .42423 L .554 0 0 r
F
.41777 .41968 m .40629 .41098 L .41508 .41553 L F
.44007 .41327 m .43805 .40664 L .44906 .41128 L .676 0 .232 r
F
.44007 .41327 m .42905 .40862 L .43805 .40664 L F
.45838 .44902 m .45701 .44711 L .46818 .45663 L .455 0 0 r
F
.45838 .44902 m .44721 .43951 L .45701 .44711 L F
.5 .48596 m .5 .48625 L .51101 .49701 L 0 0 .545 r
F
.5 .48596 m .48901 .47522 L .5 .48625 L F
.5 .44285 m .5 .43194 L .51027 .44601 L 1 0 .388 r
F
.5 .44285 m .48975 .42877 L .5 .43194 L F
.54172 .47483 m .54302 .45379 L .55296 .47517 L 1 0 .513 r
F
.54172 .47483 m .53182 .45343 L .54302 .45379 L F
.37475 .40838 m .37079 .40373 L .38278 .4025 L .471 0 .188 r
F
.5854 .47674 m .58792 .45158 L .59725 .46559 L .67 0 .524 r
F
.5854 .47674 m .5761 .46268 L .58792 .45158 L F
.39807 .40812 m .39474 .40287 L .40629 .41098 L .596 0 0 r
F
.39807 .40812 m .39474 .40287 L .40635 .40354 L .518 0 .19 r
F
.39807 .40812 m .38643 .40745 L .39436 .40308 L F
.39807 .40812 m .39436 .40308 L .39474 .40287 L F
.40143 .41306 m .39011 .41213 L .39761 .40835 L .504 0 .159 r
F
.40481 .41766 m .39381 .4165 L .40085 .41333 L .486 0 .12 r
F
.40821 .42187 m .39753 .42054 L .40481 .41766 L .466 0 .072 r
F
.4044 .41715 m .39758 .41583 L .40481 .41766 L .523 0 0 r
F
.40481 .41766 m .40085 .41333 L .40143 .41306 L .486 0 .12 r
F
.40112 .41264 m .39386 .41093 L .40143 .41306 L .549 0 0 r
F
.40143 .41306 m .39761 .40835 L .39807 .40812 L .504 0 .159 r
F
.39784 .40777 m .39017 .40563 L .39807 .40812 L .573 0 0 r
F
.39807 .40812 m .38651 .4 L .39474 .40287 L .596 0 0 r
F
.4791 .46638 m .47842 .46568 L .48936 .47544 L .386 0 0 r
F
.4791 .46638 m .46818 .45663 L .47842 .46568 L F
.37475 .40838 m .36273 .40962 L .37079 .40373 L .471 0 .188 r
F
.42057 .41172 m .41787 .40596 L .42905 .40862 L .58 0 .193 r
F
.42057 .41172 m .40937 .40905 L .41787 .40596 L F
.35574 .38522 m .35121 .37736 L .36304 .38457 L .798 0 .18 r
F
.35574 .38522 m .34387 .378 L .35121 .37736 L F
.5202 .46605 m .52087 .45111 L .53083 .47117 L 1 0 .458 r
F
.5202 .46605 m .51027 .44601 L .52087 .45111 L F
.37889 .39901 m .37493 .39265 L .38651 .4 L .671 0 .073 r
F
.37889 .39901 m .36729 .39164 L .37493 .39265 L F
.52167 .50795 m .51101 .49701 L .52236 .5096 L 0 0 .603 r
F
.52167 .50795 m .52236 .5096 L .53305 .52057 L F
.43995 .43617 m .4379 .4334 L .44892 .44186 L .485 0 0 r
F
.43995 .43617 m .42893 .4277 L .4379 .4334 L F
.46123 .42526 m .45987 .41829 L .47034 .42546 L .778 0 .237 r
F
.46123 .42526 m .45076 .41808 L .45987 .41829 L F
.5 .48536 m .5 .48596 L .51066 .49589 L 0 0 .6 r
F
.5 .48536 m .48936 .47544 L .5 .48596 L F
.48055 .43567 m .47987 .42767 L .49009 .43788 L .93 0 .288 r
F
.48055 .43567 m .47034 .42546 L .47987 .42767 L F
.42048 .42356 m .41777 .41968 L .42893 .4277 L .534 0 0 r
F
.42048 .42356 m .40932 .41553 L .41777 .41968 L F
.45975 .45064 m .45838 .44902 L .46921 .4578 L .419 0 0 r
F
.45975 .45064 m .44892 .44187 L .45838 .44902 L F
.60597 .47666 m .60911 .45102 L .61786 .46203 L .546 0 .515 r
F
.60597 .47666 m .59725 .46559 L .60911 .45102 L F
.44211 .4194 m .44007 .41327 L .45076 .41808 L .655 0 .194 r
F
.44211 .4194 m .43142 .41458 L .44007 .41327 L F
.56245 .49508 m .56437 .46906 L .57389 .48891 L .86 0 .534 r
F
.56245 .49508 m .55297 .47518 L .56437 .46906 L F
.37874 .41278 m .37475 .40838 L .38643 .40745 L .459 0 .162 r
F
.4798 .46677 m .4791 .46638 L .4897 .47536 L 0 0 .57 r
F
.4798 .46677 m .46921 .4578 L .4791 .46638 L F
.40143 .41306 m .39807 .40812 L .40932 .41553 L .573 0 0 r
F
.40143 .41306 m .39807 .40812 L .40937 .40905 L .504 0 .159 r
F
.37874 .41278 m .36702 .41371 L .37475 .40838 L .459 0 .162 r
F
.5 .45244 m .5 .44285 L .50993 .45741 L 1 0 .35 r
F
.5 .45244 m .49009 .43788 L .5 .44285 L F
.35533 .41615 m .35073 .41238 L .36273 .40962 L .424 0 .167 r
F
.33723 .38107 m .33212 .3718 L .34387 .378 L .901 0 .264 r
F
.42328 .41709 m .42057 .41172 L .43142 .41458 L .56 0 .155 r
F
.42328 .41709 m .41241 .41422 L .42057 .41172 L F
.33723 .38107 m .32545 .37485 L .33212 .3718 L .901 0 .264 r
F
.3603 .39276 m .35574 .38522 L .36729 .39164 L .769 0 .174 r
F
.3603 .39276 m .34872 .38633 L .35574 .38522 L F
.62595 .46979 m .62969 .44432 L .63781 .45201 L .435 0 .498 r
F
.62595 .46979 m .61786 .46203 L .62969 .44432 L F
.35533 .41615 m .34329 .41892 L .35073 .41238 L .424 0 .167 r
F
.52097 .5059 m .51066 .49589 L .52167 .50795 L 0 0 .659 r
F
.52097 .5059 m .52167 .50795 L .532 .51798 L F
.54333 .53172 m .53305 .52057 L .54472 .53488 L 0 0 .638 r
F
.54042 .49766 m .54172 .47483 L .55136 .50133 L 1 0 .52 r
F
.54042 .49766 m .53083 .47117 L .54172 .47483 L F
.5 .48441 m .5 .48536 L .51031 .49442 L 0 0 .654 r
F
.5 .48441 m .4897 .47536 L .5 .48536 L F
.44201 .43865 m .43995 .43617 L .45064 .44393 L .453 0 0 r
F
.44201 .43865 m .43132 .43089 L .43995 .43617 L F
.38288 .40502 m .37889 .39901 L .39017 .40563 L .641 0 .055 r
F
.38288 .40502 m .37158 .39838 L .37889 .39901 L F
.54333 .53172 m .54472 .53488 L .55503 .54607 L 0 0 .638 r
F
.46114 .45197 m .45975 .45064 L .47025 .45868 L .378 0 0 r
F
.46114 .45197 m .45064 .44393 L .45975 .45064 L F
.58287 .50459 m .5854 .47674 L .59441 .49236 L .68 0 .533 r
F
.58287 .50459 m .57389 .48891 L .5854 .47674 L F
.42321 .42712 m .42048 .42356 L .43132 .43089 L .51 0 0 r
F
.42321 .42712 m .41236 .41979 L .42048 .42356 L F
.46261 .43144 m .46123 .42526 L .47137 .43241 L .735 0 .182 r
F
.46261 .43144 m .45247 .42428 L .46123 .42526 L F
.48124 .44251 m .48055 .43567 L .49043 .44576 L .877 0 .227 r
F
.48124 .44251 m .47137 .43241 L .48055 .43567 L F
.51953 .47937 m .5202 .46605 L .52983 .48803 L 1 0 .432 r
F
.51953 .47937 m .50993 .45741 L .5202 .46605 L F
.44417 .42496 m .44211 .4194 L .45246 .42428 L .621 0 .142 r
F
.44417 .42496 m .43381 .42007 L .44211 .4194 L F
.48049 .46685 m .4798 .46677 L .49005 .47494 L 0 0 .626 r
F
.48049 .46685 m .47025 .45868 L .4798 .46677 L F
.38275 .4169 m .37874 .41278 L .39011 .41213 L .445 0 .129 r
F
.38275 .4169 m .37135 .41755 L .37874 .41278 L F
.64519 .45512 m .64953 .43117 L .65693 .43421 L .325 0 .456 r
F
.64519 .45512 m .63781 .45201 L .64953 .43117 L F
.40481 .41766 m .40143 .41306 L .41236 .41979 L .549 0 0 r
F
.40481 .41766 m .40143 .41306 L .41241 .41422 L .486 0 .12 r
F
.35996 .41968 m .35533 .41615 L .36702 .41371 L .412 0 .138 r
F
.52027 .50346 m .52097 .5059 L .53095 .51497 L 0 0 .711 r
F
.52027 .50346 m .51031 .49442 L .52097 .5059 L F
.54193 .52806 m .532 .51798 L .54333 .53172 L 0 0 .692 r
F
.34238 .38995 m .33723 .38107 L .34872 .38633 L .868 0 .264 r
F
.5 .46012 m .5 .45244 L .50959 .4668 L 1 0 .279 r
F
.5 .46012 m .49043 .44576 L .5 .45244 L F
.35996 .41968 m .34822 .42213 L .35533 .41615 L .412 0 .138 r
F
.42601 .42199 m .42328 .41709 L .43381 .42007 L .533 0 .106 r
F
.42601 .42199 m .41547 .419 L .42328 .41709 L F
.3649 .39989 m .3603 .39276 L .37158 .39838 L .732 0 .164 r
F
.3649 .39989 m .3536 .39426 L .3603 .39276 L F
.34238 .38995 m .33086 .38467 L .33723 .38107 L .868 0 .264 r
F
.60283 .50473 m .60597 .47666 L .61442 .48896 L .553 0 .524 r
F
.60283 .50473 m .59441 .49236 L .60597 .47666 L F
.31949 .38078 m .31383 .36976 L .32545 .37485 L .997 0 .337 r
F
.5 .48311 m .5 .48441 L .50996 .49259 L 0 0 .707 r
F
.5 .48311 m .49005 .47494 L .5 .48441 L F
.54193 .52806 m .54333 .53172 L .55328 .54183 L 0 0 .692 r
F
.44409 .4408 m .44201 .43865 L .45237 .44569 L .414 0 0 r
F
.44409 .4408 m .43372 .43376 L .44201 .43865 L F
.56054 .52489 m .56245 .49508 L .57167 .51858 L .895 0 .545 r
F
.56054 .52489 m .55136 .50133 L .56245 .49508 L F
.33656 .42604 m .33133 .42317 L .34328 .41893 L .386 0 .15 r
F
.38689 .41063 m .38288 .40502 L .39386 .41093 L .605 0 .03 r
F
.38689 .41063 m .37589 .40471 L .38288 .40502 L F
.46253 .45297 m .46114 .45197 L .4713 .45925 L .33 0 0 r
F
.46253 .45297 m .45238 .4457 L .46114 .45197 L F
.31949 .38078 m .30784 .37568 L .31383 .36976 L .997 0 .337 r
F
.56489 .55754 m .55504 .54608 L .56698 .5624 L 0 0 .647 r
F
.66354 .43278 m .6685 .41231 L .67513 .41083 L .196 0 .363 r
F
.66354 .43278 m .65694 .43421 L .6685 .41231 L F
.42596 .43034 m .42321 .42712 L .43372 .43376 L .479 0 0 r
F
.42596 .43034 m .41543 .4237 L .42321 .42712 L F
.46399 .43673 m .46261 .43145 L .4724 .43839 L .667 0 .104 r
F
.46399 .43673 m .45419 .42978 L .46261 .43145 L F
.4812 .4666 m .48049 .46685 L .4904 .4742 L 0 0 .682 r
F
.4812 .4666 m .4713 .45925 L .48049 .46685 L F
.56489 .55754 m .56698 .5624 L .57688 .57391 L 0 0 .647 r
F
.38679 .4207 m .38275 .4169 L .39381 .4165 L .43 0 .089 r
F
.38679 .4207 m .3757 .42109 L .38275 .4169 L F
.33656 .42604 m .32456 .43031 L .33133 .42317 L .386 0 .15 r
F
.48193 .44801 m .48124 .44252 L .49077 .45214 L .768 0 .132 r
F
.48193 .44801 m .4724 .43839 L .48124 .44252 L F
.44624 .42985 m .44417 .42496 L .45419 .42978 L .576 0 .074 r
F
.44624 .42985 m .43621 .42502 L .44417 .42496 L F
.62221 .49795 m .62595 .46979 L .63377 .4787 L .44 0 .508 r
F
.62221 .49795 m .61442 .48896 L .62595 .46979 L F
.40821 .42187 m .40481 .41766 L .41543 .4237 L .523 0 0 r
F
.40821 .42187 m .40481 .41766 L .41547 .419 L .466 0 .072 r
F
.36462 .42293 m .35996 .41968 L .37135 .41755 L .398 0 .104 r
F
.54052 .52391 m .53095 .51497 L .54193 .52806 L 0 0 .74 r
F
.51957 .50062 m .52027 .50346 L .52989 .51152 L 0 0 .757 r
F
.51957 .50062 m .50996 .49259 L .52027 .50346 L F
.53928 .51986 m .52989 .51152 L .54052 .52391 L 0 0 .78 r
F
.53783 .51821 m .52983 .48803 L .53928 .51986 L 1 0 .527 r
F
.5391 .51928 m .53783 .51821 L .53928 .51986 L 0 0 .78 r
F
.53783 .51821 m .52989 .51152 L .53928 .51986 L F
.53928 .51986 m .52983 .48803 L .54042 .49766 L 1 0 .527 r
F
.53911 .52305 m .53783 .51821 L .53928 .51986 L F
.54052 .52391 m .54193 .52806 L .55152 .53704 L 0 0 .74 r
F
.53928 .51986 m .54042 .49766 L .54941 .53142 L 1 0 .527 r
F
.5391 .51928 m .53928 .51986 L .54975 .53171 L 0 0 .78 r
F
.53928 .51986 m .54052 .52391 L .54941 .53142 L F
.53928 .51986 m .54941 .53142 L .54975 .53171 L F
.53911 .52305 m .53928 .51986 L .54976 .53272 L 1 0 .527 r
F
.53928 .51986 m .54941 .53142 L .54976 .53272 L F
.36462 .42293 m .35319 .42508 L .35996 .41968 L .398 0 .104 r
F
.51884 .48886 m .50959 .4668 L .51953 .47937 L 1 0 .352 r
F
.51884 .48886 m .51953 .47937 L .52881 .50147 L F
.68095 .40759 m .68653 .39115 L .69238 .38786 L .053 0 .22 r
F
.68095 .40759 m .67513 .41083 L .68653 .39115 L F
.5 .48147 m .5 .48311 L .50961 .49039 L 0 0 .757 r
F
.5 .48147 m .4904 .4742 L .5 .48311 L F
.34757 .39832 m .34238 .38995 L .3536 .39426 L .822 0 .259 r
F
.56278 .55202 m .55329 .54184 L .56489 .55754 L 0 0 .702 r
F
.36953 .40653 m .3649 .39989 L .37589 .40471 L .686 0 .146 r
F
.36953 .40653 m .35852 .40169 L .3649 .39989 L F
.42877 .42637 m .42602 .42199 L .43621 .42502 L .502 0 .043 r
F
.42877 .42637 m .41855 .42333 L .42602 .42199 L F
.34757 .39832 m .33631 .394 L .34238 .38995 L .822 0 .259 r
F
.58033 .53573 m .58287 .50459 L .59157 .52167 L .679 0 .542 r
F
.58033 .53573 m .57167 .51858 L .58287 .50459 L F
.34182 .42864 m .33656 .42604 L .34822 .42213 L .373 0 .119 r
F
.3252 .39136 m .31949 .38078 L .33086 .38467 L .956 0 .342 r
F
.5 .46546 m .5 .46012 L .50924 .47345 L .849 0 .148 r
F
.5 .46546 m .49077 .45214 L .5 .46012 L F
.44618 .4426 m .44409 .4408 L .45412 .44712 L .368 0 0 r
F
.44618 .4426 m .43615 .43628 L .44409 .4408 L F
.46394 .45364 m .46253 .45297 L .47235 .45949 L 0 0 .635 r
F
.46394 .45364 m .45412 .44713 L .46253 .45297 L F
.64084 .48175 m .64519 .45512 L .65228 .45809 L .315 0 .464 r
F
.64084 .48175 m .63377 .4787 L .64519 .45512 L F
.39094 .41579 m .38689 .41063 L .39758 .41583 L .566 0 0 r
F
.39094 .41579 m .38023 .41058 L .38689 .41063 L F
.42872 .43317 m .42596 .43034 L .43615 .43628 L .441 0 0 r
F
.42872 .43317 m .41852 .42722 L .42596 .43034 L F
.3252 .39136 m .31379 .38746 L .31949 .38078 L .956 0 .342 r
F
.56278 .55202 m .56489 .55754 L .57442 .56777 L 0 0 .702 r
F
.4819 .46601 m .4812 .4666 L .49076 .47313 L 0 0 .736 r
F
.4819 .46601 m .47235 .45949 L .4812 .4666 L F
.34182 .42864 m .33011 .43257 L .33656 .42604 L .373 0 .119 r
F
.30258 .38503 m .29641 .3716 L .30784 .37568 L 1 0 .397 r
F
.39085 .42416 m .38679 .4207 L .39753 .42054 L .412 0 .04 r
F
.39085 .42416 m .38008 .42432 L .38679 .4207 L F
.46539 .44102 m .46399 .43673 L .47345 .44326 L .586 0 0 r
F
.46539 .44102 m .45593 .43449 L .46399 .43673 L F
.51886 .49739 m .51957 .50062 L .52883 .50765 L 0 0 .798 r
F
.51886 .49739 m .50961 .49039 L .51957 .50062 L F
.3693 .42589 m .36462 .42293 L .3757 .42109 L .383 0 .062 r
F
.58625 .58596 m .57688 .57391 L .58906 .59273 L 0 0 .63 r
F
.41164 .42565 m .40822 .42188 L .41852 .42722 L .492 0 0 r
F
.41164 .42565 m .40822 .42188 L .41855 .42333 L .443 0 .011 r
F
.41164 .42565 m .40128 .42419 L .40822 .42188 L F
.41164 .42565 m .40132 .42029 L .40822 .42188 L .492 0 0 r
F
.65856 .4547 m .66354 .43278 L .66983 .42934 L .138 0 .341 r
F
.65856 .4547 m .65228 .45808 L .66354 .43278 L F
.44833 .43401 m .44624 .42985 L .45593 .43449 L .526 0 0 r
F
.44833 .43401 m .43864 .42937 L .44624 .42985 L F
.48263 .45206 m .48193 .44801 L .49112 .45681 L .634 0 0 r
F
.48263 .45206 m .47345 .44326 L .48193 .44801 L F
.56065 .54586 m .55153 .53705 L .56278 .55202 L 0 0 .746 r
F
.59967 .53545 m .60283 .50473 L .61096 .51843 L .56 0 .532 r
F
.59967 .53545 m .59157 .52167 L .60283 .50473 L F
.3693 .42589 m .35818 .42773 L .36462 .42293 L .383 0 .062 r
F
.69742 .38503 m .70359 .3716 L .70865 .36872 L 0 0 .082 r
F
.69742 .38503 m .69238 .38786 L .70359 .3716 L F
.30258 .38503 m .29111 .38095 L .29641 .3716 L 1 0 .397 r
F
.5 .47948 m .5 .48147 L .50926 .48783 L 0 0 .801 r
F
.5 .47948 m .49076 .47313 L .5 .48147 L F
.31854 .43794 m .3127 .43605 L .32456 .43031 L .353 0 .139 r
F
.34711 .43097 m .34182 .42864 L .35318 .42508 L .357 0 .082 r
F
.35279 .40605 m .34757 .39832 L .35851 .40169 L .765 0 .248 r
F
.51814 .49268 m .50924 .47345 L .51884 .48886 L .789 0 .112 r
F
.56065 .54586 m .56278 .55202 L .57194 .56088 L 0 0 .746 r
F
.3742 .41258 m .36953 .40653 L .38023 .41058 L .632 0 .12 r
F
.3742 .41258 m .36347 .40852 L .36953 .40653 L F
.5596 .54251 m .55026 .53237 L .56065 .54586 L .047 0 .781 r
F
.55864 .56068 m .54976 .53273 L .55026 .53237 L .909 0 .558 r
F
.5596 .54251 m .55026 .53237 L .56054 .52489 L F
.55864 .56068 m .55026 .53237 L .5596 .54251 L F
.56921 .55294 m .56065 .54586 L .56945 .55325 L .047 0 .781 r
F
.5596 .54251 m .56054 .52489 L .56921 .55294 L .909 0 .558 r
F
.55852 .53907 m .5596 .54251 L .56921 .55294 L .047 0 .781 r
F
.5596 .54251 m .56065 .54586 L .56921 .55294 L F
.55852 .53907 m .54976 .53171 L .55026 .53237 L F
.55852 .53907 m .55026 .53237 L .5596 .54251 L F
.56921 .55294 m .56054 .52489 L .56945 .55276 L .909 0 .558 r
F
.55864 .56068 m .5596 .54251 L .56921 .55294 L F
.43154 .43018 m .42877 .42637 L .43864 .42937 L .469 0 0 r
F
.43154 .43018 m .42166 .42718 L .42877 .42637 L F
.35279 .40605 m .34181 .40267 L .34757 .39832 L .765 0 .248 r
F
.44828 .44403 m .44618 .4426 L .45587 .44821 L .314 0 0 r
F
.44828 .44403 m .43859 .43843 L .44618 .4426 L F
.58625 .58596 m .58906 .59273 L .59848 .60486 L 0 0 .63 r
F
.46535 .45396 m .46394 .45364 L .47341 .45939 L 0 0 .697 r
F
.46535 .45396 m .45587 .44821 L .46394 .45364 L F
.51814 .4938 m .51886 .49739 L .52251 .49985 L .026 0 .832 r
F
.51814 .4938 m .52251 .49985 L .52033 .49632 L F
.51814 .4938 m .52457 .50124 L .51998 .49563 L F
.51814 .49268 m .51884 .48886 L .52457 .50124 L .789 0 .112 r
F
.51788 .49237 m .50889 .47706 L .51814 .49268 L .518 0 0 r
F
.51574 .4889 m .5089 .48493 L .51788 .49237 L .086 0 .859 r
F
.51743 .49183 m .51574 .4889 L .51788 .49237 L .518 0 0 r
F
.51574 .4889 m .50889 .47706 L .51788 .49237 L F
.51788 .49237 m .5089 .48493 L .51814 .4938 L .086 0 .859 r
F
.51743 .48988 m .51574 .4889 L .51788 .49237 L F
.51743 .48988 m .51788 .49237 L .52669 .49877 L F
.51788 .49237 m .51814 .4938 L .51912 .49437 L F
.51788 .49237 m .51814 .49268 L .51912 .49437 L .518 0 0 r
F
.51814 .49268 m .52457 .50124 L .51998 .49563 L .789 0 .112 r
F
.51788 .49237 m .51912 .49437 L .52669 .49877 L .086 0 .859 r
F
.51785 .49233 m .51788 .49237 L .51919 .4945 L .518 0 0 r
F
.51788 .49237 m .51912 .49437 L .51919 .4945 L F
.51743 .49183 m .51785 .49233 L .52671 .5075 L F
.51785 .49233 m .51919 .4945 L .52671 .5075 L F
.52033 .49632 m .52251 .49985 L .52457 .50124 L .026 0 .832 r
F
.51998 .49563 m .52457 .50124 L .52776 .50338 L F
.51998 .49563 m .52457 .50124 L .52777 .50814 L .789 0 .112 r
F
.52979 .50836 m .52881 .50147 L .53522 .51488 L 1 0 .557 r
F
.53768 .5142 m .52979 .50836 L .5391 .51928 L .047 0 .812 r
F
.52979 .50836 m .52883 .50765 L .53522 .51488 L F
.52979 .50836 m .53522 .51488 L .5391 .51928 L F
.53785 .56547 m .52979 .50836 L .53911 .52305 L 1 0 .557 r
F
.52979 .50836 m .53522 .51488 L .53911 .52305 L F
.33094 .40128 m .3252 .39136 L .33631 .394 L .899 0 .343 r
F
.67533 .42409 m .68095 .40759 L .68647 .40229 L 0 0 .145 r
F
.67533 .42409 m .66983 .42934 L .68095 .40759 L F
.5 .46839 m .5 .46546 L .50889 .47706 L .638 0 0 r
F
.5 .46839 m .49112 .45681 L .5 .46546 L F
.39501 .42042 m .39094 .41579 L .40132 .42029 L .526 0 0 r
F
.39501 .42042 m .38461 .4159 L .39094 .41579 L F
.43151 .43559 m .42872 .43317 L .43859 .43843 L .395 0 0 r
F
.43151 .43559 m .42163 .43033 L .42872 .43317 L F
.34711 .43097 m .3357 .43455 L .34182 .42864 L .357 0 .082 r
F
.48261 .46509 m .4819 .46601 L .49111 .47171 L 0 0 .787 r
F
.48261 .46509 m .47341 .45939 L .4819 .46601 L F
.58342 .57826 m .57442 .56777 L .58625 .58596 L 0 0 .688 r
F
.33094 .40128 m .31978 .39863 L .3252 .39136 L .899 0 .343 r
F
.31854 .43794 m .30663 .44371 L .3127 .43605 L .353 0 .139 r
F
.61846 .52941 m .62221 .49795 L .62973 .50885 L .455 0 .52 r
F
.61846 .52941 m .61096 .51843 L .62221 .49795 L F
.51814 .4938 m .50926 .48783 L .51886 .49739 L .026 0 .832 r
F
.53768 .5142 m .5391 .51928 L .54797 .52586 L .047 0 .812 r
F
.39494 .42723 m .39086 .42416 L .40128 .42419 L .392 0 0 r
F
.39494 .42723 m .38449 .4272 L .39086 .42416 L F
.37401 .42851 m .3693 .42589 L .38008 .42432 L .364 0 .011 r
F
.53785 .56547 m .53911 .52305 L .54824 .58728 L 1 0 .557 r
F
.3088 .39806 m .30258 .38503 L .31379 .38746 L 1 0 .409 r
F
.4668 .44429 m .46539 .44102 L .4745 .44696 L .522 0 0 r
F
.4668 .44429 m .45768 .43834 L .46539 .44102 L F
.41509 .42894 m .41164 .42565 L .42163 .43033 L .452 0 0 r
F
.41509 .42894 m .41164 .42565 L .42166 .42718 L .417 0 0 r
F
.41509 .42894 m .40506 .42741 L .41164 .42565 L F
.41509 .42894 m .40508 .42425 L .41164 .42565 L .452 0 0 r
F
.37401 .42851 m .3632 .43008 L .3693 .42589 L .364 0 .011 r
F
.32442 .43954 m .31854 .43794 L .33011 .43257 L .336 0 .105 r
F
.5 .47716 m .5 .47948 L .5089 .48493 L 0 0 .839 r
F
.5 .47716 m .49111 .47171 L .5 .47948 L F
.45043 .43739 m .44833 .43401 L .45768 .43834 L .481 0 0 r
F
.45043 .43739 m .44108 .43305 L .44833 .43401 L F
.58342 .57826 m .58625 .58596 L .5953 .59652 L 0 0 .688 r
F
.48334 .45467 m .48263 .45206 L .49148 .45976 L .546 0 0 r
F
.48334 .45467 m .4745 .44696 L .48263 .45206 L F
.71289 .36712 m .70865 .36872 L .71962 .35559 L 0 0 0 r
F
.35243 .43299 m .34711 .43097 L .35818 .42774 L .338 0 .037 r
F
.63649 .51219 m .64084 .48175 L .64762 .48501 L .308 0 .475 r
F
.63649 .51219 m .62973 .50885 L .64084 .48175 L F
.6912 .39806 m .69742 .38503 L .70217 .38076 L 0 0 0 r
F
.6912 .39806 m .68647 .40229 L .69742 .38503 L F
.3088 .39806 m .29755 .39564 L .30258 .38503 L 1 0 .409 r
F
.71289 .36712 m .71962 .35559 L .72389 .35394 L 0 0 0 r
F
.58058 .56961 m .57194 .56088 L .58342 .57826 L .01 0 .733 r
F
.57841 .56234 m .56945 .55325 L .58058 .56961 L .104 0 .764 r
F
.56982 .55355 m .56945 .55325 L .57841 .56234 L F
.57841 .56234 m .56945 .55276 L .58033 .53573 L .659 0 .549 r
F
.5778 .57071 m .56982 .55355 L .57841 .56234 L F
.56982 .55355 m .56945 .55276 L .57841 .56234 L F
.58126 .56527 m .58058 .56961 L .58889 .57648 L .104 0 .764 r
F
.57841 .56234 m .58033 .53573 L .58126 .56527 L .659 0 .549 r
F
.57772 .56007 m .57841 .56234 L .58126 .56527 L .104 0 .764 r
F
.57841 .56234 m .58058 .56961 L .58126 .56527 L F
.57772 .56007 m .56982 .55355 L .57841 .56234 L F
.58126 .56527 m .58033 .53573 L .58871 .55358 L .659 0 .549 r
F
.5778 .57071 m .57841 .56234 L .58126 .56527 L F
.35806 .41298 m .35279 .40605 L .36347 .40852 L .696 0 .227 r
F
.3789 .41797 m .3742 .41258 L .38461 .4159 L .573 0 .081 r
F
.3789 .41797 m .36846 .41464 L .3742 .41258 L F
.46677 .45391 m .46535 .45396 L .47447 .45895 L 0 0 .756 r
F
.46677 .45391 m .45764 .44892 L .46535 .45396 L F
.4504 .44506 m .44828 .44403 L .45764 .44892 L 0 0 .642 r
F
.4504 .44506 m .44104 .44017 L .44828 .44403 L F
.43433 .43336 m .43154 .43018 L .44108 .43305 L .434 0 0 r
F
.43433 .43336 m .42478 .43048 L .43154 .43018 L F
.35806 .41298 m .34735 .4105 L .35279 .40605 L .696 0 .227 r
F
.35243 .43299 m .34132 .43624 L .34711 .43097 L .338 0 .037 r
F
.53625 .50873 m .52776 .50338 L .53768 .5142 L .111 0 .837 r
F
.65355 .47841 m .65856 .4547 L .6645 .44806 L .042 0 .298 r
F
.65355 .47841 m .64762 .485 L .65856 .4547 L F
.53625 .50873 m .53768 .5142 L .54618 .51957 L .111 0 .837 r
F
.32442 .43954 m .3128 .44494 L .31854 .43794 L .336 0 .105 r
F
.33674 .41029 m .33094 .40128 L .34181 .40267 L .826 0 .337 r
F
.28658 .39409 m .27995 .37711 L .29111 .38095 L 1 0 .441 r
F
.39911 .42446 m .39501 .42042 L .40508 .42425 L .487 0 0 r
F
.39911 .42446 m .38901 .42061 L .39501 .42042 L F
.48333 .46383 m .48261 .46509 L .49147 .46997 L 0 0 .832 r
F
.48333 .46383 m .47447 .45895 L .48261 .46509 L F
.55638 .53173 m .54798 .52587 L .55852 .53907 L .122 0 .806 r
F
.43431 .43756 m .43151 .43559 L .44104 .44017 L .338 0 0 r
F
.43431 .43756 m .42476 .43298 L .43151 .43559 L F
.5 .46927 m .5 .46839 L .50854 .47791 L .502 0 0 r
F
.5 .46927 m .49148 .45976 L .5 .46839 L F
.60734 .6182 m .59848 .60486 L .61086 .62702 L 0 0 .574 r
F
.53633 .53522 m .52777 .50814 L .53785 .56547 L .15 0 .601 r
F
.33674 .41029 m .32583 .40889 L .33094 .40128 L .826 0 .337 r
F
.55638 .53173 m .55852 .53907 L .56695 .54496 L .122 0 .806 r
F
.58058 .56961 m .58342 .57826 L .59211 .58706 L .01 0 .733 r
F
.66966 .44012 m .67533 .42409 L .68051 .41611 L 0 0 .008 r
F
.66966 .44012 m .6645 .44806 L .67533 .42409 L F
.37876 .43079 m .37402 .42851 L .38449 .4272 L .34 0 0 r
F
.39906 .42989 m .39494 .42723 L .40506 .42741 L .364 0 0 r
F
.39906 .42989 m .38892 .42971 L .39494 .42723 L F
.64637 .54418 m .65114 .54864 L .65829 .52902 L 1 0 .78 r
F
.64637 .54418 m .63921 .56381 L .65114 .54864 L F
.33033 .44084 m .32442 .43954 L .3357 .43455 L .315 0 .065 r
F
.5 .47452 m .5 .47716 L .50854 .48171 L .053 0 .871 r
F
.5 .47452 m .49147 .46997 L .5 .47716 L F
.37876 .43079 m .36825 .4321 L .37402 .42851 L .34 0 0 r
F
.66472 .51147 m .67008 .51402 L .67651 .49646 L 1 0 .796 r
F
.66472 .51147 m .6583 .52901 L .67008 .51402 L F
.62721 .57938 m .63137 .58596 L .63921 .56381 L 1 0 .763 r
F
.62721 .57938 m .61936 .60155 L .63137 .58596 L F
.28658 .39409 m .27536 .39025 L .27995 .37711 L 1 0 .441 r
F
.59651 .56873 m .59967 .53545 L .6075 .5505 L .565 0 .538 r
F
.59651 .56873 m .58871 .55358 L .59967 .53545 L F
.31508 .41028 m .3088 .39806 L .31978 .39863 L .969 0 .416 r
F
.41856 .43172 m .41509 .42894 L .42476 .43298 L .402 0 0 r
F
.41856 .43172 m .41509 .42894 L .42478 .43048 L .383 0 0 r
F
.41856 .43172 m .40885 .43018 L .41509 .42894 L F
.41856 .43172 m .40888 .42768 L .41509 .42894 L .402 0 0 r
F
.46822 .44653 m .4668 .44429 L .47557 .4495 L .446 0 0 r
F
.46822 .44653 m .45945 .44131 L .4668 .44429 L F
.35778 .43469 m .35243 .43299 L .3632 .43009 L .314 0 0 r
F
.30137 .45181 m .29493 .45099 L .30663 .44371 L .321 0 .135 r
F
.45255 .43996 m .45043 .43739 L .45944 .44131 L .422 0 0 r
F
.45255 .43996 m .44354 .43603 L .45043 .43739 L F
.48405 .45598 m .48334 .45467 L .49183 .46114 L .428 0 0 r
F
.48405 .45598 m .47557 .4495 L .48334 .45467 L F
.70612 .37821 m .70217 .38076 L .71289 .36712 L 0 0 0 r
F
.68217 .48075 m .68808 .48155 L .69376 .46582 L 1 0 .809 r
F
.68217 .48075 m .67651 .49646 L .68808 .48155 L F
.60379 .60793 m .5953 .59652 L .60734 .6182 L 0 0 .647 r
F
.70612 .37821 m .71289 .36712 L .71687 .36453 L 0 0 0 r
F
.53481 .50293 m .53625 .50873 L .54439 .51291 L .168 0 .857 r
F
.53481 .50293 m .52669 .49877 L .53625 .50873 L F
.33033 .44084 m .319 .44586 L .32442 .43954 L .315 0 .065 r
F
.55422 .52394 m .54619 .51957 L .55638 .53172 L .186 0 .824 r
F
.35778 .43469 m .34697 .43761 L .35243 .43299 L .314 0 0 r
F
.36337 .41901 m .35806 .41299 L .36846 .41464 L .619 0 .193 r
F
.60734 .6182 m .61086 .62702 L .61936 .60155 L 1 0 .744 r
F
.60734 .6182 m .59883 .64371 L .61086 .62702 L F
.60734 .6182 m .61086 .62702 L .61978 .64046 L 0 0 .574 r
F
.4682 .4535 m .46677 .45391 L .47555 .45816 L 0 0 .811 r
F
.4682 .4535 m .45942 .44926 L .46677 .45391 L F
.7273 .35373 m .72389 .35394 L .73455 .34346 L 0 0 0 r
F
.31508 .41028 m .30405 .40971 L .3088 .39806 L .969 0 .416 r
F
.68492 .41028 m .6912 .39806 L .69564 .39219 L 0 0 0 r
F
.68492 .41028 m .68051 .41611 L .6912 .39806 L F
.38363 .42262 m .3789 .41797 L .38901 .42061 L .514 0 .027 r
F
.38363 .42262 m .37349 .41996 L .3789 .41797 L F
.45253 .44568 m .4504 .44506 L .45941 .44925 L 0 0 .713 r
F
.45253 .44568 m .44351 .44149 L .4504 .44506 L F
.51671 .48567 m .51743 .48988 L .52561 .49385 L .141 0 .881 r
F
.51671 .48567 m .51326 .484 L .51743 .48988 L F
.51326 .484 m .51442 .48711 L .51743 .48988 L F
.51671 .48845 m .51326 .484 L .51743 .49183 L 0 0 .624 r
F
.51326 .484 m .50854 .47791 L .51442 .48711 L F
.51326 .484 m .51442 .48711 L .51743 .49183 L F
.51326 .484 m .50854 .48171 L .51442 .48711 L .141 0 .881 r
F
.36337 .41901 m .35294 .41735 L .35806 .41299 L .619 0 .193 r
F
.43714 .43589 m .43433 .43336 L .44354 .43603 L .382 0 0 r
F
.43714 .43589 m .42793 .43321 L .43433 .43336 L F
.55422 .52394 m .55638 .53172 L .56443 .53612 L .186 0 .824 r
F
.51671 .48845 m .51743 .49183 L .52563 .5024 L 0 0 .624 r
F
.64157 .53906 m .64637 .54418 L .65321 .52529 L 1 0 .782 r
F
.64157 .53906 m .63473 .55796 L .64637 .54418 L F
.55809 .61602 m .55917 .66231 L .56739 .61809 L 1 0 .672 r
F
.55689 .61731 m .55864 .56068 L .55809 .61602 L .754 0 .581 r
F
.55689 .61731 m .54825 .58776 L .55864 .56068 L F
.55689 .61731 m .54856 .65997 L .55917 .66231 L 1 0 .672 r
F
.55642 .61782 m .54856 .65997 L .55689 .61731 L F
.55682 .61933 m .55642 .61782 L .55689 .61731 L .754 0 .581 r
F
.55642 .61782 m .54825 .58776 L .55689 .61731 L F
.55681 .61573 m .55642 .61782 L .55689 .61731 L 1 0 .672 r
F
.55681 .61573 m .55689 .61731 L .55809 .61602 L F
.55689 .61731 m .55917 .66231 L .55809 .61602 L F
.55809 .61602 m .55864 .56068 L .56723 .59201 L .754 0 .581 r
F
.55682 .61933 m .55689 .61731 L .55809 .61602 L F
.48404 .46224 m .48333 .46383 L .49183 .46792 L .018 0 .87 r
F
.48404 .46224 m .47555 .45816 L .48333 .46383 L F
.34259 .41813 m .33674 .41029 L .34735 .4105 L .738 0 .32 r
F
.62303 .57186 m .62721 .57938 L .63473 .55796 L 1 0 .763 r
F
.62303 .57186 m .6155 .5933 L .62721 .57938 L F
.40324 .42789 m .39911 .42446 L .40888 .42768 L .442 0 0 r
F
.40324 .42789 m .39345 .42466 L .39911 .42446 L F
.53487 .52153 m .52671 .5075 L .53633 .53522 L .089 0 .659 r
F
.43713 .43907 m .43431 .43756 L .44351 .44149 L .27 0 0 r
F
.43713 .43907 m .42791 .43514 L .43431 .43756 L F
.65933 .50844 m .66472 .51147 L .67085 .49462 L 1 0 .799 r
F
.65933 .50844 m .65322 .52528 L .66472 .51147 L F
.5 .46856 m .5 .46927 L .50818 .47669 L 0 0 .613 r
F
.5 .46856 m .49183 .46114 L .5 .46927 L F
.6252 .54446 m .61882 .5634 L .6257 .54401 L 1 0 .766 r
F
.6156 .55627 m .61846 .52941 L .6252 .54446 L .484 0 .533 r
F
.6156 .55627 m .6075 .5505 L .61846 .52941 L F
.6156 .55627 m .60772 .57343 L .61882 .5634 L 1 0 .766 r
F
.61241 .56019 m .60772 .57343 L .6156 .55627 L F
.6147 .56471 m .61241 .56019 L .6156 .55627 L .484 0 .533 r
F
.61241 .56019 m .6075 .5505 L .6156 .55627 L F
.61459 .55404 m .61241 .56019 L .6156 .55627 L 1 0 .766 r
F
.61459 .55404 m .6156 .55627 L .6252 .54446 L F
.6156 .55627 m .61882 .5634 L .6252 .54446 L F
.6252 .54446 m .61846 .52941 L .62569 .54352 L .484 0 .533 r
F
.6147 .56471 m .6156 .55627 L .6252 .54446 L F
.7273 .35373 m .73455 .34346 L .738 .34322 L 0 0 0 r
F
.33627 .44183 m .33033 .44084 L .34132 .43624 L .29 0 .015 r
F
.57485 .54977 m .56695 .54496 L .57772 .56007 L .185 0 .785 r
F
.29326 .41113 m .28658 .39409 L .29755 .39564 L 1 0 .461 r
F
.38352 .43269 m .37876 .43079 L .38892 .42971 L .308 0 0 r
F
.4032 .4321 m .39906 .42989 L .40885 .43018 L .327 0 0 r
F
.4032 .4321 m .39338 .43181 L .39906 .42989 L F
.69863 .45181 m .70507 .45099 L .70996 .43696 L 1 0 .821 r
F
.69863 .45181 m .69376 .46582 L .70507 .45099 L F
.30137 .45181 m .28961 .45914 L .29493 .45099 L .321 0 .135 r
F
.5 .4716 m .5 .47452 L .50818 .47822 L .109 0 .897 r
F
.5 .4716 m .49183 .46792 L .5 .47452 L F
.34259 .41813 m .33194 .41792 L .33674 .41029 L .738 0 .32 r
F
.38352 .43269 m .37333 .43377 L .37876 .43079 L .308 0 0 r
F
.30785 .45231 m .30137 .45181 L .3128 .44494 L .299 0 .098 r
F
.60022 .5961 m .59211 .58706 L .60379 .60793 L .024 0 .701 r
F
.58685 .66294 m .58971 .67367 L .59883 .64371 L 1 0 .723 r
F
.36316 .43606 m .35778 .43469 L .36825 .43211 L .283 0 0 r
F
.60379 .60793 m .60734 .6182 L .6155 .5933 L 1 0 .743 r
F
.60379 .60793 m .59562 .63287 L .60734 .6182 L F
.60379 .60793 m .60734 .6182 L .61588 .6297 L 0 0 .647 r
F
.67622 .47957 m .68217 .48075 L .68755 .46569 L 1 0 .813 r
F
.67622 .47957 m .67085 .49462 L .68217 .48075 L F
.42206 .43396 m .41856 .43172 L .42791 .43514 L .339 0 0 r
F
.42206 .43396 m .41856 .43172 L .42793 .43321 L .334 0 0 r
F
.42206 .43396 m .41268 .43246 L .41856 .43172 L F
.42206 .43396 m .41269 .43053 L .41856 .43172 L .339 0 0 r
F
.57485 .54977 m .57772 .56007 L .58566 .56492 L .185 0 .785 r
F
.55206 .51586 m .54439 .51291 L .55422 .52394 L .24 0 .839 r
F
.53336 .4969 m .53481 .50293 L .54258 .50599 L .218 0 .872 r
F
.53336 .4969 m .52561 .49385 L .53481 .50293 L F
.32141 .42115 m .31508 .41028 L .32583 .40889 L .872 0 .415 r
F
.63675 .53329 m .64157 .53906 L .6481 .521 L 1 0 .784 r
F
.63675 .53329 m .63023 .55135 L .64157 .53906 L F
.63436 .53014 m .63649 .51219 L .64268 .51697 L .316 0 .495 r
F
.63436 .53014 m .62569 .54352 L .63649 .51219 L F
.63436 .53014 m .6257 .54401 L .63675 .53329 L 1 0 .787 r
F
.62584 .54363 m .6257 .54401 L .63436 .53014 L F
.63217 .54864 m .62584 .54363 L .63436 .53014 L .316 0 .495 r
F
.62584 .54363 m .62569 .54352 L .63436 .53014 L F
.63191 .5269 m .62584 .54363 L .63436 .53014 L 1 0 .787 r
F
.63191 .5269 m .63436 .53014 L .64297 .51618 L F
.63436 .53014 m .63675 .53329 L .64268 .51697 L F
.63436 .53014 m .64268 .51697 L .64297 .51618 L F
.63217 .54864 m .63436 .53014 L .64298 .5172 L .316 0 .495 r
F
.63436 .53014 m .64268 .51697 L .64298 .5172 L F
.66392 .45449 m .66966 .44012 L .67448 .42869 L 0 0 0 r
F
.66392 .45449 m .65911 .4659 L .66966 .44012 L F
.65 .49935 m .65392 .50491 L .65945 .48963 L 1 0 .805 r
F
.64917 .5014 m .65355 .47841 L .65 .49935 L 0 0 .202 r
F
.64917 .5014 m .64338 .51576 L .65392 .50491 L 1 0 .805 r
F
.64854 .5047 m .64299 .51719 L .64338 .51576 L 0 0 .202 r
F
.64917 .5014 m .64338 .51576 L .65355 .47841 L F
.64854 .5047 m .64338 .51576 L .64917 .5014 L F
.64849 .5009 m .64297 .51617 L .64338 .51576 L 1 0 .805 r
F
.64849 .5009 m .64338 .51576 L .64917 .5014 L F
.64849 .5009 m .64917 .5014 L .65 .49935 L F
.64917 .5014 m .65392 .50491 L .65 .49935 L F
.65 .49935 m .65355 .47841 L .65911 .4659 L 0 0 .202 r
F
.64854 .5047 m .64917 .5014 L .65 .49935 L F
.46965 .44781 m .46822 .44653 L .47664 .45094 L .333 0 0 r
F
.46965 .44781 m .46122 .44339 L .46822 .44653 L F
.33627 .44183 m .32523 .44646 L .33033 .44084 L .29 0 .015 r
F
.58685 .66294 m .5777 .69297 L .58971 .67367 L 1 0 .723 r
F
.55206 .51586 m .55422 .52394 L .56191 .52692 L .24 0 .839 r
F
.53633 .53522 m .53785 .56547 L .54649 .59291 L .15 0 .601 r
F
.53487 .52153 m .53633 .53522 L .54453 .54936 L .089 0 .659 r
F
.45469 .44173 m .45255 .43996 L .46122 .44339 L .336 0 0 r
F
.45469 .44173 m .44602 .43829 L .45255 .43996 L F
.29326 .41113 m .28223 .40959 L .28658 .39409 L 1 0 .461 r
F
.36316 .43606 m .35266 .43866 L .35778 .43469 L .283 0 0 r
F
.61882 .5634 m .62303 .57186 L .63023 .55135 L 1 0 .764 r
F
.61882 .5634 m .61162 .58392 L .62303 .57186 L F
.48477 .45616 m .48405 .45598 L .49219 .46119 L 0 0 .641 r
F
.48477 .45616 m .47664 .45094 L .48405 .45598 L F
.51598 .48124 m .51671 .48567 L .52452 .48871 L .19 0 .899 r
F
.51598 .48124 m .51103 .47932 L .51671 .48567 L F
.51103 .47932 m .5112 .48086 L .51671 .48567 L F
.51599 .48388 m .51103 .47932 L .51671 .48845 L 0 0 .765 r
F
.51103 .47932 m .50818 .47669 L .5112 .48086 L F
.51103 .47932 m .5112 .48086 L .51671 .48845 L F
.51103 .47932 m .50818 .47822 L .5112 .48086 L .19 0 .899 r
F
.69929 .38863 m .69564 .39219 L .70612 .37821 L 0 0 0 r
F
.69929 .38863 m .70612 .37821 L .7098 .37461 L F
.65392 .50491 m .65933 .50844 L .66516 .49234 L 1 0 .802 r
F
.65392 .50491 m .64811 .521 L .65933 .50844 L F
.57197 .53897 m .56443 .53612 L .57485 .54976 L .252 0 .799 r
F
.46963 .45272 m .4682 .4535 L .47662 .45703 L 0 0 .859 r
F
.46963 .45272 m .4612 .4492 L .4682 .4535 L F
.51599 .48388 m .51671 .48845 L .52454 .49566 L 0 0 .765 r
F
.72001 .36362 m .71687 .36453 L .7273 .35373 L 0 0 0 r
F
.36872 .42404 m .36337 .41901 L .37349 .41996 L .538 0 .143 r
F
.58516 .58911 m .57811 .61478 L .58585 .5889 L 1 0 .714 r
F
.57596 .59845 m .5778 .57071 L .58516 .58911 L .615 0 .552 r
F
.57596 .59845 m .56723 .59201 L .5778 .57071 L F
.57596 .59845 m .56739 .61809 L .57811 .61478 L 1 0 .714 r
F
.57209 .60239 m .56739 .61809 L .57596 .59845 L F
.57525 .60916 m .57209 .60239 L .57596 .59845 L .615 0 .552 r
F
.57209 .60239 m .56723 .59201 L .57596 .59845 L F
.57514 .59218 m .57209 .60239 L .57596 .59845 L 1 0 .714 r
F
.57514 .59218 m .57596 .59845 L .58516 .58911 L F
.57596 .59845 m .57811 .61478 L .58516 .58911 L F
.58516 .58911 m .5778 .57071 L .58584 .58774 L .615 0 .552 r
F
.57525 .60916 m .57596 .59845 L .58516 .58911 L F
.45467 .44588 m .45253 .44568 L .4612 .4492 L 0 0 .781 r
F
.45467 .44588 m .446 .44236 L .45253 .44568 L F
.5334 .50989 m .52563 .5024 L .53487 .52153 L .191 0 .736 r
F
.3884 .42648 m .38363 .42262 L .39345 .42466 L .459 0 0 r
F
.3884 .42648 m .37856 .42443 L .38363 .42262 L F
.59663 .58273 m .58889 .57648 L .60022 .5961 L .143 0 .734 r
F
.48477 .46034 m .48404 .46224 L .49219 .46556 L .079 0 .902 r
F
.48477 .46034 m .47662 .45703 L .48404 .46224 L F
.71402 .42462 m .70996 .43696 L .72097 .42229 L 1 0 .829 r
F
.36872 .42404 m .35857 .42308 L .36337 .41901 L .538 0 .143 r
F
.34224 .44249 m .33627 .44183 L .34697 .43761 L .259 0 0 r
F
.58396 .64996 m .58685 .66294 L .59562 .63287 L 1 0 .72 r
F
.67859 .42115 m .68492 .41028 L .68905 .4027 L .519 0 .381 r
F
.67859 .42115 m .67448 .42869 L .68492 .41028 L F
.32141 .42115 m .31061 .42255 L .31508 .41028 L .872 0 .415 r
F
.43998 .43775 m .43714 .43589 L .44602 .43829 L .31 0 0 r
F
.43998 .43775 m .43109 .43534 L .43714 .43589 L F
.69215 .45231 m .69863 .45181 L .70324 .43841 L 1 0 .825 r
F
.69215 .45231 m .68755 .46569 L .69863 .45181 L F
.30785 .45231 m .29637 .45922 L .30137 .45181 L .299 0 .098 r
F
.71402 .42462 m .72097 .42229 L .72504 .40991 L 1 0 .829 r
F
.60022 .5961 m .60379 .60793 L .61162 .58392 L 1 0 .742 r
F
.60022 .5961 m .59238 .62014 L .60379 .60793 L F
.60022 .5961 m .60379 .60793 L .61196 .61706 L .024 0 .701 r
F
.34849 .42462 m .34259 .41814 L .35294 .41735 L .639 0 .289 r
F
.40739 .43066 m .40324 .42789 L .41269 .43053 L .384 0 0 r
F
.40739 .43066 m .39792 .42801 L .40324 .42789 L F
.5 .46672 m .5 .46856 L .50782 .47409 L 0 0 .776 r
F
.5 .46672 m .49219 .46119 L .5 .46856 L F
.72001 .36362 m .7273 .35373 L .73048 .35279 L 0 0 0 r
F
.31436 .45246 m .30785 .45231 L .319 .44586 L .272 0 .052 r
F
.43996 .44009 m .43713 .43907 L .446 .44236 L 0 0 .671 r
F
.43996 .44009 m .43108 .43679 L .43713 .43907 L F
.57197 .53897 m .57485 .54976 L .58241 .55264 L .252 0 .799 r
F
.2716 .40607 m .26456 .38448 L .27536 .39025 L 1 0 .459 r
F
.67025 .47798 m .67622 .47957 L .68132 .46519 L 1 0 .817 r
F
.67025 .47798 m .66516 .49234 L .67622 .47957 L F
.38832 .43419 m .38352 .43269 L .39338 .43181 L .266 0 0 r
F
.6281 .65661 m .61978 .64046 L .63233 .66718 L 0 0 .434 r
F
.5 .46842 m .5 .4716 L .50782 .47447 L .161 0 .917 r
F
.5 .46842 m .49219 .46556 L .5 .4716 L F
.5334 .50989 m .53487 .52153 L .54267 .52907 L .191 0 .736 r
F
.58396 .64996 m .57517 .6801 L .58685 .66294 L 1 0 .72 r
F
.40736 .43385 m .4032 .4321 L .41268 .43246 L .277 0 0 r
F
.40736 .43385 m .39787 .43348 L .4032 .4321 L F
.38832 .43419 m .37844 .43508 L .38352 .43269 L .266 0 0 r
F
.54988 .50766 m .54258 .50599 L .55206 .51586 L .286 0 .85 r
F
.53191 .49072 m .53336 .4969 L .54077 .49893 L .26 0 .885 r
F
.53191 .49072 m .52452 .48871 L .53336 .4969 L F
.36856 .43707 m .36316 .43606 L .37333 .43377 L .245 0 0 r
F
.34849 .42462 m .3381 .42541 L .34259 .41814 L .639 0 .289 r
F
.54988 .50766 m .55206 .51586 L .55938 .51755 L .286 0 .85 r
F
.74058 .34435 m .73801 .34321 L .74831 .335 L 0 0 0 r
F
.29999 .42769 m .29326 .41113 L .30405 .40971 L 1 0 .477 r
F
.56582 .7171 m .56799 .72819 L .5777 .69297 L 1 0 .697 r
F
.34224 .44249 m .33149 .44673 L .33627 .44183 L .259 0 0 r
F
.59663 .58273 m .60022 .5961 L .60772 .57343 L 1 0 .742 r
F
.59561 .57861 m .59651 .56873 L .5992 .57499 L .568 0 .542 r
F
.59561 .57861 m .59663 .58273 L .59935 .57483 L 1 0 .745 r
F
.59561 .57861 m .5992 .57499 L .60367 .58542 L .568 0 .542 r
F
.60367 .58542 m .59651 .56873 L .60401 .58482 L F
.59663 .58273 m .58913 .60542 L .60022 .5961 L 1 0 .742 r
F
.59561 .57861 m .59245 .57595 L .59663 .58273 L .24 0 .753 r
F
.59561 .57861 m .58585 .5889 L .59663 .58273 L 1 0 .745 r
F
.59263 .58162 m .58584 .58774 L .59245 .57595 L .568 0 .542 r
F
.58607 .58825 m .58584 .58774 L .59263 .58162 L F
.59561 .57861 m .59245 .57595 L .59651 .56873 L F
.58607 .58825 m .58585 .5889 L .59561 .57861 L 1 0 .745 r
F
.59332 .60393 m .59245 .57595 L .59561 .57861 L .568 0 .542 r
F
.59302 .56812 m .58566 .56492 L .59245 .57595 L .24 0 .753 r
F
.59302 .56812 m .59245 .57595 L .59561 .57861 L F
.59302 .56812 m .58607 .58825 L .59561 .57861 L 1 0 .745 r
F
.59332 .60393 m .58607 .58825 L .59263 .58162 L .568 0 .542 r
F
.60367 .58542 m .59663 .58273 L .60402 .58598 L .24 0 .753 r
F
.59302 .56812 m .59561 .57861 L .60379 .56197 L 1 0 .745 r
F
.59561 .57861 m .59935 .57483 L .60379 .56197 L F
.59351 .56893 m .59572 .57871 L .60367 .58542 L .24 0 .753 r
F
.59572 .57871 m .59663 .58273 L .60367 .58542 L F
.59302 .56812 m .59663 .58273 L .59351 .56893 L F
.59663 .58273 m .60022 .5961 L .608 .60242 L .143 0 .734 r
F
.59332 .60393 m .59561 .57861 L .60367 .58542 L .568 0 .542 r
F
.56907 .52798 m .56191 .52692 L .57197 .53897 L .305 0 .811 r
F
.58105 .63412 m .58396 .64996 L .59238 .62014 L 1 0 .717 r
F
.42557 .43562 m .42206 .43396 L .43108 .43679 L .262 0 0 r
F
.42557 .43562 m .42206 .43396 L .43109 .43534 L .267 0 0 r
F
.42557 .43562 m .41652 .43424 L .42206 .43396 L F
.42557 .43562 m .41653 .43278 L .42206 .43396 L .262 0 0 r
F
.36856 .43707 m .35836 .43936 L .36316 .43606 L .245 0 0 r
F
.2716 .40607 m .26075 .40029 L .26456 .38448 L 1 0 .459 r
F
.51526 .47662 m .51598 .48124 L .52343 .48339 L .233 0 .913 r
F
.51526 .47662 m .50893 .47479 L .51598 .48124 L F
.50893 .47479 m .50885 .47533 L .51598 .48124 L F
.51526 .47879 m .50893 .47479 L .51599 .48388 L .119 0 .835 r
F
.50893 .47479 m .50782 .47409 L .50885 .47533 L F
.50893 .47479 m .50885 .47533 L .51599 .48388 L F
.50893 .47479 m .50782 .47447 L .50885 .47533 L .233 0 .913 r
F
.32781 .43008 m .32141 .42115 L .33194 .41792 L .753 0 .402 r
F
.47109 .44821 m .46965 .44781 L .47772 .4514 L 0 0 .692 r
F
.47109 .44821 m .46301 .44462 L .46965 .44781 L F
.53194 .49964 m .52454 .49566 L .5334 .50989 L .258 0 .787 r
F
.51526 .47879 m .51599 .48388 L .52344 .4886 L .119 0 .835 r
F
.56907 .52798 m .57197 .53897 L .57915 .54005 L .305 0 .811 r
F
.58105 .63412 m .57261 .664 L .58396 .64996 L 1 0 .717 r
F
.70703 .42667 m .70324 .43841 L .71402 .42462 L 1 0 .835 r
F
.45684 .44273 m .45469 .44173 L .46301 .44462 L .224 0 0 r
F
.45684 .44273 m .44851 .43983 L .45469 .44173 L F
.62383 .6438 m .61588 .6297 L .6281 .65661 L 0 0 .542 r
F
.4855 .45541 m .48477 .45616 L .49255 .46018 L 0 0 .792 r
F
.4855 .45541 m .47772 .4514 L .48477 .45616 L F
.28514 .4677 m .27811 .46808 L .28961 .45914 L .291 0 .139 r
F
.68564 .45246 m .69215 .45231 L .69649 .43955 L 1 0 .83 r
F
.68564 .45246 m .68132 .46519 L .69215 .45231 L F
.31436 .45246 m .30317 .45894 L .30785 .45231 L .272 0 .052 r
F
.70703 .42667 m .71402 .42462 L .71783 .41285 L 1 0 .835 r
F
.53194 .49964 m .5334 .50989 L .54082 .5139 L .258 0 .787 r
F
.47108 .45158 m .46963 .45272 L .47771 .45555 L .056 0 .899 r
F
.47108 .45158 m .463 .44875 L .46963 .45272 L F
.72826 .39925 m .72504 .40991 L .73567 .39547 L 1 0 .833 r
F
.55219 .54421 m .54454 .54937 L .55444 .56832 L .531 0 .72 r
F
.34824 .44281 m .34224 .44249 L .35266 .43866 L .221 0 0 r
F
.69241 .39813 m .69929 .38863 L .70268 .38402 L 0 0 0 r
F
.69241 .39813 m .68905 .4027 L .69929 .38863 L F
.71267 .37299 m .7098 .37461 L .72001 .36362 L F
.74058 .34435 m .74831 .335 L .75092 .33611 L F
.56582 .7171 m .55607 .75244 L .56799 .72819 L 1 0 .697 r
F
.65809 .465 m .66392 .45449 L .66839 .43923 L .749 0 .545 r
F
.65809 .465 m .65362 .48026 L .66392 .45449 L F
.37411 .42803 m .36872 .42404 L .37855 .42443 L .463 0 .071 r
F
.3209 .45227 m .31436 .45246 L .32523 .44646 L .239 0 0 r
F
.61034 .54393 m .61459 .55404 L .62115 .53601 L 1 0 .769 r
F
.61034 .54393 m .60379 .56197 L .61459 .55404 L F
.45683 .44564 m .45467 .44588 L .463 .44874 L 0 0 .842 r
F
.45683 .44564 m .4485 .44278 L .45467 .44588 L F
.48549 .45813 m .48477 .46034 L .49255 .46292 L .135 0 .927 r
F
.48549 .45813 m .47771 .45555 L .48477 .46034 L F
.66424 .476 m .67025 .47798 L .67505 .46434 L 1 0 .822 r
F
.66424 .476 m .65945 .48963 L .67025 .47798 L F
.3932 .42954 m .3884 .42648 L .39792 .42801 L .403 0 0 r
F
.3932 .42954 m .38366 .428 L .3884 .42648 L F
.56364 .7034 m .56582 .7171 L .57517 .6801 L 1 0 .693 r
F
.57811 .61478 m .58105 .63412 L .58913 .60542 L 1 0 .715 r
F
.62704 .51996 m .63191 .5269 L .63781 .51084 L 1 0 .791 r
F
.62704 .51996 m .62115 .53601 L .63191 .5269 L F
.29999 .42769 m .28915 .42914 L .29326 .41113 L 1 0 .477 r
F
.72826 .39925 m .73567 .39547 L .73891 .38477 L 1 0 .833 r
F
.37411 .42803 m .36425 .42764 L .36872 .42404 L .463 0 .071 r
F
.58939 .55292 m .58241 .55264 L .59301 .56811 L .313 0 .765 r
F
.58939 .55292 m .58255 .57126 L .59301 .56811 L 1 0 .75 r
F
.44283 .43894 m .43998 .43775 L .44851 .43983 L .215 0 0 r
F
.44283 .43894 m .43428 .43685 L .43998 .43775 L F
.5 .46409 m .5 .46672 L .50699 .47039 L .041 0 .864 r
F
.5 .46502 m .5 .46842 L .50699 .47039 L .207 0 .934 r
F
.50664 .46993 m .50699 .47039 L .50745 .47053 L F
.5 .46502 m .50699 .47039 L .50664 .46993 L F
.50664 .46993 m .50699 .47039 L .50745 .47064 L .041 0 .864 r
F
.5 .46409 m .50699 .47039 L .50664 .46993 L F
.5 .46409 m .49255 .46018 L .5 .46672 L F
.5477 .49948 m .54077 .49893 L .54988 .50766 L .323 0 .861 r
F
.71267 .37299 m .72001 .36362 L .72292 .36196 L 0 0 0 r
F
.5477 .49948 m .54988 .50766 L .55683 .50822 L .323 0 .861 r
F
.35444 .42963 m .34849 .42462 L .35857 .42308 L .536 0 .239 r
F
.67219 .43008 m .67859 .42115 L .6824 .41197 L .676 0 .582 r
F
.67219 .43008 m .66839 .43923 L .67859 .42115 L F
.32781 .43008 m .31724 .43334 L .32141 .42115 L .753 0 .402 r
F
.41157 .43276 m .40739 .43066 L .41653 .43278 L .309 0 0 r
F
.41157 .43276 m .40242 .43063 L .40739 .43066 L F
.54997 .5259 m .54267 .52908 L .55219 .54421 L .487 0 .748 r
F
.5 .46502 m .49255 .46292 L .5 .46842 L .207 0 .934 r
F
.44282 .44061 m .43996 .44009 L .4485 .44278 L 0 0 .756 r
F
.44282 .44061 m .43427 .43791 L .43996 .44009 L F
.57811 .61478 m .57002 .64353 L .58105 .63412 L 1 0 .715 r
F
.56617 .51711 m .55938 .51755 L .56907 .52798 L .349 0 .821 r
F
.53045 .48449 m .53191 .49072 L .53895 .49184 L .296 0 .896 r
F
.53045 .48449 m .52343 .48339 L .53191 .49072 L F
.39314 .43529 m .38832 .43419 L .39787 .43348 L .213 0 0 r
F
.39314 .43529 m .38357 .436 L .38832 .43419 L F
.6437 .54816 m .64854 .5047 L .65046 .49546 L 0 0 .189 r
F
.65255 .48758 m .65046 .49546 L .65362 .48026 L F
.65255 .48758 m .65046 .49546 L .65371 .4865 L 1 0 .81 r
F
.6437 .54816 m .65046 .49546 L .65255 .48758 L 0 0 .189 r
F
.64303 .49645 m .64849 .5009 L .65046 .49546 L 1 0 .81 r
F
.64303 .49645 m .65046 .49546 L .65255 .48758 L F
.64303 .49645 m .63781 .51084 L .64849 .5009 L F
.6281 .65661 m .63233 .66718 L .64072 .68348 L 0 0 .434 r
F
.55444 .56832 m .5568 .6149 L .56475 .58979 L .8 0 .677 r
F
.55444 .56832 m .5465 .5934 L .5568 .6149 L F
.55219 .54421 m .55444 .56832 L .56211 .56319 L .531 0 .72 r
F
.34824 .44281 m .33779 .44666 L .34224 .44249 L .221 0 0 r
F
.41156 .4351 m .40736 .43385 L .41652 .43424 L .212 0 0 r
F
.41156 .4351 m .40238 .43472 L .40736 .43385 L F
.61952 .62811 m .61196 .61706 L .62383 .6438 L 0 0 .632 r
F
.374 .43773 m .36856 .43707 L .37843 .43508 L .198 0 0 r
F
.61199 .5927 m .60402 .58598 L .61516 .60892 L .284 0 .71 r
F
.60445 .58601 m .60402 .58598 L .61199 .5927 L F
.61199 .5927 m .60401 .58482 L .6147 .56471 L .533 0 .545 r
F
.61094 .60349 m .60445 .58601 L .61199 .5927 L F
.60445 .58601 m .60401 .58482 L .61199 .5927 L F
.61517 .59552 m .61516 .60892 L .62195 .60947 L .284 0 .71 r
F
.61199 .5927 m .6147 .56471 L .61517 .59552 L .533 0 .545 r
F
.61077 .58647 m .61199 .5927 L .61517 .59552 L .284 0 .71 r
F
.61199 .5927 m .61516 .60892 L .61517 .59552 L F
.61077 .58647 m .60445 .58601 L .61199 .5927 L F
.61517 .59552 m .6147 .56471 L .62166 .58327 L .533 0 .545 r
F
.61094 .60349 m .61199 .5927 L .61517 .59552 L F
.56617 .51711 m .56907 .52798 L .57589 .52756 L .349 0 .821 r
F
.7328 .35337 m .73049 .35279 L .74058 .34435 L 0 0 0 r
F
.6437 .54816 m .63859 .57271 L .64854 .5047 L 0 0 .189 r
F
.56142 .6859 m .56364 .7034 L .57261 .664 L 1 0 .688 r
F
.54997 .5259 m .55219 .54421 L .5595 .54106 L .487 0 .748 r
F
.35444 .42963 m .34432 .43117 L .34849 .42462 L .536 0 .239 r
F
.60608 .53332 m .61034 .54393 L .61657 .52746 L 1 0 .774 r
F
.60608 .53332 m .59985 .54978 L .61034 .54393 L F
.374 .43773 m .3641 .43973 L .36856 .43707 L .198 0 0 r
F
.53047 .4905 m .52344 .4886 L .53194 .49964 L .303 0 .824 r
F
.58939 .55292 m .59301 .56811 L .59985 .54978 L 1 0 .75 r
F
.58939 .55292 m .59301 .56811 L .60002 .56842 L .313 0 .765 r
F
.2922 .46694 m .28514 .4677 L .29637 .45922 L .262 0 .097 r
F
.27866 .42913 m .2716 .40607 L .28223 .40959 L 1 0 .485 r
F
.56364 .7034 m .55425 .74053 L .56582 .7171 L 1 0 .693 r
F
.70002 .42842 m .69649 .43955 L .70703 .42667 L 1 0 .841 r
F
.53047 .4905 m .53194 .49964 L .53898 .50157 L .303 0 .824 r
F
.51453 .47188 m .51526 .47662 L .52234 .47799 L .27 0 .925 r
F
.51453 .47188 m .50745 .47053 L .51526 .47662 L F
.6791 .45227 m .68564 .45246 L .6897 .44037 L 1 0 .836 r
F
.6791 .45227 m .67505 .46434 L .68564 .45246 L F
.3209 .45227 m .30999 .4583 L .31436 .45246 L .239 0 0 r
F
.70002 .42842 m .70703 .42667 L .71059 .41551 L 1 0 .841 r
F
.58576 .53793 m .57915 .54005 L .58939 .55292 L .375 0 .777 r
F
.58576 .53793 m .57925 .55357 L .58939 .55292 L 1 0 .759 r
F
.42911 .43671 m .42557 .43562 L .42971 .43671 L .172 0 0 r
F
.42911 .43671 m .42971 .43671 L .43427 .43791 L F
.43267 .43722 m .42911 .43671 L .43748 .4385 L 0 0 .749 r
F
.43267 .43722 m .42852 .43671 L .42911 .43671 L .083 0 0 r
F
.42852 .43671 m .42429 .43619 L .42911 .43671 L F
.42911 .43671 m .42557 .43562 L .43428 .43685 L .182 0 0 r
F
.42911 .43671 m .42039 .43548 L .42557 .43562 L F
.42911 .43671 m .4204 .43441 L .42557 .43562 L .172 0 0 r
F
.51453 .47352 m .51526 .47879 L .52234 .48168 L .204 0 .876 r
F
.51453 .47352 m .50745 .47064 L .51526 .47879 L F
.3068 .44259 m .29999 .42769 L .31061 .42255 L .939 0 .486 r
F
.72081 .40277 m .71783 .41285 L .72826 .39925 L 1 0 .84 r
F
.62215 .51257 m .62704 .51995 L .63263 .50506 L 1 0 .796 r
F
.62215 .51257 m .61657 .52746 L .62704 .51995 L F
.54776 .5112 m .54083 .51391 L .54997 .5259 L .476 0 .778 r
F
.57216 .56887 m .57514 .59217 L .58255 .57126 L 1 0 .719 r
F
.57216 .56887 m .56475 .58979 L .57514 .59217 L F
.55917 .66231 m .56142 .6859 L .57002 .64353 L 1 0 .683 r
F
.65821 .47363 m .66424 .476 L .66876 .46312 L 1 0 .827 r
F
.65821 .47363 m .65371 .4865 L .66424 .476 L F
.28514 .4677 m .27358 .47669 L .27811 .46808 L .291 0 .139 r
F
.61516 .60892 m .608 .60242 L .61952 .62811 L .141 0 .687 r
F
.32747 .45173 m .3209 .45227 L .33149 .44673 L .199 0 0 r
F
.33429 .43663 m .32782 .43009 L .3381 .42541 L .617 0 .371 r
F
.35427 .4428 m .34824 .44281 L .35836 .43936 L .175 0 0 r
F
.47254 .44783 m .47109 .44821 L .47881 .45099 L 0 0 .821 r
F
.47254 .44783 m .46482 .44506 L .47109 .44821 L F
.54776 .5112 m .54997 .5259 L .55691 .52322 L .476 0 .778 r
F
.6282 .60603 m .62195 .60947 L .63339 .6509 L .302 0 .65 r
F
.62728 .60506 m .62195 .60947 L .6282 .60603 L F
.6282 .60603 m .62166 .58327 L .63217 .54864 L .45 0 .56 r
F
.62806 .60807 m .62728 .60506 L .6282 .60603 L F
.62728 .60506 m .62166 .58327 L .6282 .60603 L F
.62856 .60641 m .63339 .6509 L .6395 .64595 L .302 0 .65 r
F
.6282 .60603 m .63217 .54864 L .62856 .60641 L .45 0 .56 r
F
.62801 .60445 m .6282 .60603 L .62856 .60641 L .302 0 .65 r
F
.6282 .60603 m .63339 .6509 L .62856 .60641 L F
.62801 .60445 m .62728 .60506 L .6282 .60603 L F
.62856 .60641 m .63217 .54864 L .63859 .5732 L .45 0 .56 r
F
.62806 .60807 m .6282 .60603 L .62856 .60641 L F
.72081 .40277 m .72826 .39925 L .73125 .38913 L 1 0 .84 r
F
.7328 .35337 m .74058 .34435 L .74293 .3449 L 0 0 0 r
F
.62383 .6438 m .6281 .65661 L .63611 .67085 L 0 0 .542 r
F
.5692 .54788 m .56211 .56319 L .57216 .56887 L .906 0 .734 r
F
.48622 .45392 m .4855 .45541 L .49292 .45834 L .03 0 .882 r
F
.48622 .45392 m .47881 .45099 L .4855 .45541 L F
.5692 .54788 m .57216 .56887 L .57925 .55357 L .906 0 .734 r
F
.54552 .49146 m .5477 .49948 L .55428 .49912 L .355 0 .872 r
F
.54552 .49146 m .53895 .49184 L .5477 .49948 L F
.459 .44299 m .45684 .44273 L .46481 .44505 L 0 0 .756 r
F
.459 .44299 m .45102 .44066 L .45684 .44273 L F
.56326 .50663 m .55683 .50822 L .56617 .51711 L .391 0 .833 r
F
.47253 .45007 m .47108 .45158 L .4788 .45375 L .12 0 .93 r
F
.47253 .45007 m .46481 .4479 L .47108 .45158 L F
.70529 .38169 m .70268 .38402 L .71267 .37299 L 0 0 0 r
F
.48622 .45565 m .48549 .45813 L .49292 .46003 L .187 0 .947 r
F
.48622 .45565 m .4788 .45375 L .48549 .45813 L F
.68548 .40647 m .69241 .39813 L .69552 .39259 L .58 0 .57 r
F
.68548 .40647 m .6824 .41197 L .69241 .39813 L F
.58576 .53793 m .58939 .55292 L .5959 .53728 L 1 0 .759 r
F
.58576 .53793 m .58939 .55292 L .59602 .55082 L .375 0 .777 r
F
.37954 .43099 m .37411 .42803 L .38365 .428 L .399 0 0 r
F
.74127 .37584 m .73892 .38477 L .74912 .37067 L 1 0 .83 r
F
.63754 .4916 m .64302 .49644 L .64794 .48298 L 1 0 .815 r
F
.63754 .4916 m .63263 .50505 L .64302 .49644 L F
.56326 .50663 m .56617 .51711 L .57262 .51554 L .391 0 .833 r
F
.459 .44498 m .45683 .44564 L .46481 .4479 L .051 0 .892 r
F
.459 .44498 m .45101 .44273 L .45683 .44564 L F
.39803 .43179 m .3932 .42954 L .40242 .43063 L .33 0 0 r
F
.39803 .43179 m .38879 .43069 L .3932 .42954 L F
.54431 .78218 m .54576 .79126 L .55606 .75246 L 1 0 .654 r
F
.52899 .4783 m .53045 .48449 L .53712 .48482 L .327 0 .906 r
F
.52899 .4783 m .52234 .47799 L .53045 .48449 L F
.56625 .52999 m .5595 .54106 L .5692 .54788 L .805 0 .754 r
F
.37954 .43099 m .36997 .43102 L .37411 .42803 L .399 0 0 r
F
.27866 .42913 m .26797 .42562 L .2716 .40607 L 1 0 .485 r
F
.56142 .6859 m .55241 .72544 L .56364 .7034 L 1 0 .688 r
F
.6018 .52252 m .60608 .53332 L .61198 .51856 L 1 0 .782 r
F
.6018 .52252 m .5959 .53728 L .60608 .53332 L F
.56625 .52999 m .5692 .54788 L .57595 .53682 L .805 0 .754 r
F
.5 .46094 m .5 .46409 L .50546 .4661 L .147 0 .912 r
F
.5 .46142 m .5 .46502 L .50546 .4661 L .248 0 .946 r
F
.50452 .46461 m .50546 .4661 L .50709 .46642 L F
.5 .46094 m .50546 .4661 L .50452 .46461 L .147 0 .912 r
F
.5 .46142 m .50546 .4661 L .50452 .46461 L .248 0 .946 r
F
.50452 .46461 m .50546 .4661 L .50709 .46669 L .147 0 .912 r
F
.5 .46094 m .49292 .45834 L .5 .46409 L F
.70529 .38169 m .71267 .37299 L .7153 .37062 L 0 0 0 r
F
.65213 .46977 m .65808 .46501 L .66222 .44699 L 1 0 .703 r
F
.65213 .46977 m .65135 .47321 L .65808 .46501 L F
.65135 .47321 m .65161 .47964 L .65808 .46501 L F
.65215 .4709 m .65135 .47321 L .65821 .47363 L 1 0 .832 r
F
.65135 .47321 m .64794 .48298 L .65161 .47964 L F
.65135 .47321 m .65161 .47964 L .65821 .47363 L F
.65135 .47321 m .64801 .48779 L .65161 .47964 L 1 0 .703 r
F
.35427 .4428 m .34411 .44626 L .34824 .44281 L .175 0 0 r
F
.5 .46142 m .49292 .46003 L .5 .46502 L .248 0 .946 r
F
.55498 .67922 m .55683 .62017 L .56501 .63418 L .535 0 .57 r
F
.53834 .7088 m .53989 .74277 L .54856 .66047 L 1 0 .62 r
F
.55498 .67922 m .5468 .66501 L .55683 .62017 L .535 0 .57 r
F
.58212 .52378 m .57589 .52756 L .58576 .53793 L .438 0 .789 r
F
.58212 .52378 m .57595 .53682 L .58576 .53793 L .996 0 .772 r
F
.44569 .43947 m .44283 .43894 L .45102 .44066 L 0 0 .708 r
F
.44569 .43947 m .43749 .43775 L .44283 .43894 L F
.36044 .4332 m .35444 .42963 L .36425 .42764 L .443 0 .163 r
F
.39799 .43596 m .39314 .43529 L .40238 .43472 L .147 0 0 r
F
.41578 .43419 m .41157 .43276 L .4204 .43441 L .217 0 0 r
F
.41578 .43419 m .40694 .43253 L .41157 .43276 L F
.39799 .43596 m .38873 .43653 L .39314 .43529 L .147 0 0 r
F
.44569 .44063 m .44282 .44061 L .45101 .44273 L 0 0 .831 r
F
.44569 .44063 m .43748 .4385 L .44282 .44061 L F
.74127 .37584 m .74912 .37067 L .75151 .3617 L 1 0 .83 r
F
.2993 .46577 m .2922 .46694 L .30317 .45894 L .227 0 .046 r
F
.37946 .43801 m .374 .43773 L .38357 .436 L .139 0 0 r
F
.529 .48226 m .53047 .4905 L .53714 .49109 L .336 0 .854 r
F
.529 .48226 m .52234 .48168 L .53047 .4905 L F
.66571 .43663 m .67218 .43009 L .67569 .4197 L .9 0 .713 r
F
.66571 .43663 m .66222 .44699 L .67218 .43009 L F
.33429 .43663 m .32397 .44135 L .32782 .43009 L .617 0 .371 r
F
.54555 .49894 m .53899 .50157 L .54776 .5112 L .477 0 .807 r
F
.69297 .42985 m .6897 .44037 L .70002 .42842 L 1 0 .847 r
F
.41577 .43586 m .41156 .4351 L .42039 .43548 L .132 0 0 r
F
.41577 .43586 m .40692 .43549 L .41156 .4351 L F
.57268 .64828 m .57525 .60918 L .58294 .62316 L .553 0 .548 r
F
.57268 .64828 m .56501 .63418 L .57525 .60918 L F
.54555 .49894 m .54776 .5112 L .55433 .50859 L .477 0 .807 r
F
.75261 .3385 m .75092 .33611 L .7608 .32991 L .017 0 0 r
F
.61724 .5049 m .62215 .51257 L .62742 .49892 L 1 0 .802 r
F
.61724 .5049 m .61198 .51856 L .62215 .51257 L F
.61952 .62811 m .62383 .6438 L .63145 .65497 L 0 0 .632 r
F
.67253 .45173 m .6791 .45227 L .68288 .44086 L 1 0 .842 r
F
.67253 .45173 m .66876 .46312 L .6791 .45227 L F
.32747 .45173 m .31684 .4573 L .3209 .45227 L .199 0 0 r
F
.72498 .36197 m .72292 .36196 L .7328 .35337 L 0 0 0 r
F
.3068 .44259 m .29613 .44779 L .29999 .42769 L .939 0 .486 r
F
.69297 .42985 m .70002 .42842 L .70332 .41787 L 1 0 .847 r
F
.58212 .52378 m .58576 .53793 L .59194 .52489 L .996 0 .772 r
F
.58212 .52378 m .58576 .53793 L .59201 .53416 L .438 0 .789 r
F
.2922 .46694 m .28092 .47547 L .28514 .4677 L .262 0 .097 r
F
.71332 .406 m .71059 .41551 L .72081 .40277 L 1 0 .847 r
F
.37946 .43801 m .36987 .43975 L .374 .43773 L .139 0 0 r
F
.60636 .5633 m .60002 .56842 L .61077 .58646 L .389 0 .723 r
F
.56331 .51483 m .55691 .52322 L .56625 .52999 L .735 0 .777 r
F
.65215 .4709 m .65821 .47363 L .66243 .46154 L 1 0 .832 r
F
.51379 .46707 m .51453 .47188 L .52124 .47255 L .303 0 .935 r
F
.51379 .46707 m .50709 .46642 L .51453 .47188 L F
.56331 .51483 m .56625 .52999 L .57266 .52161 L .735 0 .777 r
F
.36044 .4332 m .3506 .4352 L .35444 .42963 L .443 0 .163 r
F
.55917 .66231 m .55054 .70482 L .56142 .6859 L 1 0 .683 r
F
.51379 .46824 m .51453 .47352 L .52124 .47507 L .264 0 .903 r
F
.51379 .46824 m .50709 .46669 L .51453 .47352 L F
.33408 .45085 m .32748 .45173 L .33779 .44666 L .151 0 0 r
F
.25785 .41552 m .25044 .38982 L .26074 .40029 L 1 0 .437 r
F
.71332 .406 m .72081 .40277 L .72356 .39323 L 1 0 .847 r
F
.56035 .49671 m .55428 .49912 L .56326 .50663 L .431 0 .846 r
F
.54285 .77147 m .54431 .78218 L .55424 .74055 L 1 0 .648 r
F
.56035 .49671 m .56326 .50663 L .56934 .50423 L .431 0 .846 r
F
.36032 .44245 m .35427 .4428 L .3641 .43973 L .118 0 0 r
F
.54332 .48372 m .54552 .49146 L .55173 .49037 L .385 0 .883 r
F
.54332 .48372 m .53712 .48482 L .54552 .49146 L F
.59751 .51185 m .6018 .52252 L .60738 .50949 L 1 0 .791 r
F
.59751 .51185 m .59194 .52489 L .6018 .52252 L F
.43267 .43722 m .42911 .43671 L .43749 .43775 L .083 0 0 r
F
.43267 .43722 m .42429 .43543 L .42911 .43671 L 0 0 .749 r
F
.63203 .48643 m .63754 .4916 L .64215 .47911 L 1 0 .821 r
F
.63203 .48643 m .62743 .49891 L .63754 .4916 L F
.61516 .60892 m .61952 .62811 L .62673 .63471 L .141 0 .687 r
F
.54431 .78218 m .53395 .82117 L .54576 .79126 L 1 0 .654 r
F
.63787 .51832 m .6437 .54816 L .64801 .48779 L 1 0 .665 r
F
.57849 .51079 m .57262 .51554 L .58212 .52378 L .497 0 .804 r
F
.57849 .51079 m .57266 .52161 L .58212 .52378 L .923 0 .788 r
F
.72498 .36197 m .7328 .35337 L .7349 .35335 L 0 0 0 r
F
.73339 .38076 m .73126 .38913 L .74127 .37584 L 1 0 .838 r
F
.34084 .44076 m .33429 .43663 L .34432 .43117 L .485 0 .315 r
F
.60198 .54248 m .59602 .55082 L .60636 .5633 L .499 0 .74 r
F
.31372 .45359 m .3068 .44259 L .31724 .43334 L .757 0 .479 r
F
.474 .44677 m .47254 .44783 L .4799 .44985 L .065 0 .902 r
F
.474 .44677 m .46663 .44476 L .47254 .44783 L F
.59009 .63972 m .59331 .60395 L .60049 .6204 L .568 0 .542 r
F
.59009 .63972 m .58294 .62316 L .59331 .60395 L F
.48696 .45182 m .48622 .45392 L .49328 .4559 L .136 0 .933 r
F
.48696 .45182 m .4799 .44985 L .48622 .45392 L F
.57849 .51079 m .58212 .52378 L .58797 .51296 L .923 0 .788 r
F
.57849 .51079 m .58212 .52378 L .58802 .51905 L .497 0 .804 r
F
.52752 .4722 m .52899 .4783 L .53529 .47796 L .353 0 .916 r
F
.52752 .4722 m .52124 .47255 L .52899 .4783 L F
.6485 .70483 m .64072 .68348 L .65342 .7156 L .625 0 0 r
F
.47399 .44822 m .47253 .45007 L .4799 .45164 L .179 0 .954 r
F
.47399 .44822 m .46663 .44666 L .47253 .45007 L F
.54334 .48844 m .54555 .49894 L .55176 .4963 L .482 0 .833 r
F
.54334 .48844 m .53715 .49109 L .54555 .49894 L F
.69785 .3896 m .69552 .39259 L .70529 .38169 L .465 0 .53 r
F
.56038 .50185 m .56331 .51483 L .56937 .5081 L .689 0 .801 r
F
.56038 .50185 m .55433 .50859 L .56331 .51483 L F
.48696 .4529 m .48622 .45565 L .49328 .45691 L .233 0 .961 r
F
.48696 .4529 m .4799 .45164 L .48622 .45565 L F
.28574 .45399 m .27866 .42913 L .28915 .42914 L 1 0 .512 r
F
.46118 .44258 m .459 .44299 L .46663 .44476 L .021 0 .86 r
F
.46118 .44258 m .45355 .44081 L .459 .44299 L F
.36032 .44245 m .35046 .44553 L .35427 .4428 L .118 0 0 r
F
.61232 .49711 m .61724 .5049 L .6222 .49252 L 1 0 .811 r
F
.61232 .49711 m .60738 .50949 L .61724 .5049 L F
.25785 .41552 m .24749 .40501 L .25044 .38982 L 1 0 .437 r
F
.67848 .41343 m .68547 .40647 L .68829 .40017 L .667 0 .698 r
F
.67848 .41343 m .67569 .4197 L .68547 .40647 L F
.75261 .3385 m .7608 .32991 L .76254 .33228 L .017 0 0 r
F
.30642 .46421 m .2993 .46577 L .30999 .4583 L .184 0 0 r
F
.38501 .43299 m .37954 .43099 L .38879 .43069 L .323 0 0 r
F
.73339 .38076 m .74127 .37584 L .74343 .36744 L 1 0 .838 r
F
.4029 .43326 m .39803 .43179 L .40694 .43253 L .236 0 0 r
F
.4029 .43326 m .39397 .43252 L .39803 .43179 L F
.46118 .4439 m .459 .44498 L .46662 .44666 L .123 0 .931 r
F
.46118 .4439 m .45354 .44222 L .459 .44498 L F
.52753 .47475 m .529 .48226 L .5353 .48195 L .364 0 .879 r
F
.52753 .47475 m .52124 .47507 L .529 .48226 L F
.38501 .43299 m .37573 .43329 L .37954 .43099 L .323 0 0 r
F
.68589 .43095 m .68288 .44086 L .69297 .42985 L 1 0 .854 r
F
.5 .45743 m .5 .46094 L .50424 .46191 L .223 0 .938 r
F
.5 .45767 m .5 .46142 L .50424 .46191 L .284 0 .956 r
F
.50312 .45977 m .50424 .46191 L .50672 .46219 L F
.5 .45743 m .50424 .46191 L .50312 .45977 L .223 0 .938 r
F
.5 .45767 m .50424 .46191 L .50312 .45977 L .284 0 .956 r
F
.50312 .45977 m .50424 .46191 L .50672 .46247 L .223 0 .938 r
F
.5 .45743 m .49328 .4559 L .5 .46094 L F
.66592 .45085 m .67252 .45173 L .67603 .44101 L 1 0 .848 r
F
.66592 .45085 m .66243 .46154 L .67252 .45173 L F
.33408 .45085 m .32373 .45594 L .32748 .45173 L .151 0 0 r
F
.69785 .3896 m .70529 .38169 L .70765 .37867 L .465 0 .53 r
F
.60636 .5633 m .61077 .58646 L .61714 .58136 L .389 0 .723 r
F
.5 .45767 m .49328 .45691 L .5 .46142 L .284 0 .956 r
F
.2993 .46577 m .28828 .47381 L .2922 .46694 L .227 0 .046 r
F
.54138 .75865 m .54285 .77147 L .5524 .72546 L 1 0 .638 r
F
.59762 .52477 m .59201 .53416 L .60198 .54248 L .597 0 .759 r
F
.64805 .46622 m .65213 .46977 L .65597 .45167 L 1 0 .746 r
F
.64993 .46979 m .65213 .46977 L .64805 .46622 L F
.64607 .46785 m .64215 .47911 L .65101 .47184 L 1 0 .839 r
F
.64609 .46982 m .64226 .48793 L .65101 .47184 L 1 0 .746 r
F
.64993 .46979 m .65101 .47184 L .65213 .46977 L F
.64607 .46785 m .65101 .47184 L .64993 .46979 L 1 0 .839 r
F
.64609 .46982 m .65101 .47184 L .64993 .46979 L 1 0 .746 r
F
.64993 .46979 m .65101 .47184 L .65215 .4709 L 1 0 .839 r
F
.64805 .46622 m .65215 .4709 L .65608 .45963 L F
.64607 .46785 m .64993 .46979 L .64805 .46622 L F
.64993 .46979 m .65215 .4709 L .64805 .46622 L F
.64609 .46982 m .64993 .46979 L .64805 .46622 L 1 0 .746 r
F
.68589 .43095 m .69297 .42985 L .69601 .41992 L 1 0 .854 r
F
.36649 .43545 m .36044 .4332 L .36997 .43102 L .367 0 .052 r
F
.40287 .4362 m .39799 .43596 L .40692 .43549 L .068 0 0 r
F
.40287 .4362 m .39392 .43666 L .39799 .43596 L F
.74439 .3468 m .74293 .3449 L .75261 .3385 L 0 0 0 r
F
.38495 .43793 m .37946 .43801 L .38873 .43653 L .069 0 0 r
F
.7058 .40893 m .70332 .41787 L .71332 .406 L 1 0 .855 r
F
.60198 .54248 m .60636 .5633 L .61235 .55498 L .499 0 .74 r
F
.59321 .50157 m .59751 .51185 L .60276 .50047 L 1 0 .804 r
F
.59321 .50157 m .58797 .51296 L .59751 .51185 L F
.44858 .43938 m .44569 .43947 L .45355 .44081 L .007 0 .823 r
F
.44858 .43938 m .44072 .43804 L .44569 .43947 L F
.42002 .43497 m .41578 .43419 L .42429 .43543 L .111 0 0 r
F
.42002 .43497 m .4115 .43372 L .41578 .43419 L F
.71712 .37006 m .71531 .37062 L .72498 .36197 L 0 0 0 r
F
.75299 .35461 m .75151 .3617 L .76123 .34807 L .909 0 .816 r
F
.44858 .44015 m .44569 .44063 L .45354 .44222 L .07 0 .892 r
F
.44858 .44015 m .44071 .43856 L .44569 .44063 L F
.65916 .44076 m .66571 .43663 L .66892 .42571 L 1 0 .776 r
F
.65916 .44076 m .65597 .45167 L .66571 .43663 L F
.34084 .44076 m .33077 .44625 L .33429 .43663 L .485 0 .315 r
F
.55743 .48742 m .56035 .49671 L .56606 .49377 L .467 0 .859 r
F
.55743 .48742 m .55173 .49037 L .56035 .49671 L F
.42001 .43612 m .41577 .43586 L .42429 .43619 L .041 0 0 r
F
.42001 .43612 m .41148 .4358 L .41577 .43586 L F
.38495 .43793 m .37566 .43942 L .37946 .43801 L .069 0 0 r
F
.34071 .44963 m .33408 .45085 L .34411 .44626 L .092 0 0 r
F
.57486 .49906 m .56934 .50423 L .57849 .51079 L .546 0 .82 r
F
.57486 .49906 m .56937 .5081 L .57849 .51079 L .862 0 .806 r
F
.7058 .40893 m .71332 .406 L .71583 .39703 L 1 0 .855 r
F
.26993 .48574 m .26234 .48747 L .27358 .47669 L .265 0 .153 r
F
.6265 .48104 m .63203 .48643 L .63634 .47495 L 1 0 .829 r
F
.6265 .48104 m .6222 .49251 L .63203 .48643 L F
.51305 .46224 m .51379 .46707 L .52013 .46713 L .331 0 .943 r
F
.51305 .46224 m .50672 .46219 L .51379 .46707 L F
.64353 .69143 m .63611 .67085 L .6485 .70483 L .546 0 0 r
F
.59762 .52477 m .60198 .54248 L .60761 .53309 L .597 0 .759 r
F
.57486 .49906 m .57849 .51079 L .58399 .50175 L .862 0 .806 r
F
.57486 .49906 m .57849 .51079 L .58402 .50563 L .546 0 .82 r
F
.54112 .47631 m .54332 .48372 L .54916 .48208 L .413 0 .895 r
F
.54112 .47631 m .53529 .47796 L .54332 .48372 L F
.51306 .46302 m .51379 .46824 L .52014 .4688 L .308 0 .923 r
F
.51306 .46302 m .50672 .46247 L .51379 .46824 L F
.53989 .74277 m .54138 .75865 L .55053 .70485 L 1 0 .623 r
F
.54285 .77147 m .53286 .81331 L .54431 .78218 L 1 0 .648 r
F
.36649 .43545 m .35692 .43764 L .36044 .4332 L .367 0 .052 r
F
.55744 .49062 m .56038 .50185 L .56608 .49618 L .657 0 .824 r
F
.55744 .49062 m .55176 .4963 L .56038 .50185 L F
.36641 .44178 m .36032 .44245 L .36987 .43975 L .052 0 0 r
F
.72547 .3854 m .72356 .39322 L .73339 .38076 L 1 0 .846 r
F
.59328 .50979 m .58802 .51905 L .59762 .52477 L .669 0 .779 r
F
.63225 .50518 m .63787 .51832 L .64226 .48793 L 1 0 .707 r
F
.28574 .45399 m .27519 .45402 L .27866 .42913 L 1 0 .512 r
F
.54113 .47924 m .54334 .48844 L .54918 .48574 L .488 0 .858 r
F
.54113 .47924 m .5353 .48195 L .54334 .48844 L F
.60739 .48934 m .61232 .49711 L .61696 .48598 L 1 0 .82 r
F
.60739 .48934 m .60276 .50047 L .61232 .49711 L F
.31372 .45359 m .30322 .46292 L .3068 .44259 L .757 0 .479 r
F
.71712 .37006 m .72498 .36197 L .72682 .36138 L 0 0 0 r
F
.75299 .35461 m .76123 .34807 L .76275 .34094 L .909 0 .816 r
F
.63787 .51832 m .63352 .57892 L .6437 .54816 L 1 0 .665 r
F
.63225 .50518 m .62785 .53561 L .63787 .51832 L 1 0 .707 r
F
.31357 .46226 m .30642 .46421 L .31684 .4573 L .131 0 0 r
F
.43626 .43718 m .43267 .43722 L .44072 .43804 L .02 0 .8 r
F
.43626 .43718 m .42821 .43584 L .43267 .43722 L .027 0 .838 r
F
.43626 .43718 m .4282 .43636 L .43267 .43722 L .02 0 .8 r
F
.43626 .43718 m .43267 .43722 L .44071 .43856 L .027 0 .838 r
F
.59328 .50979 m .59762 .52477 L .6029 .51552 L .669 0 .779 r
F
.60713 .64294 m .61094 .60352 L .61761 .62594 L .595 0 .551 r
F
.60713 .64294 m .60049 .6204 L .61094 .60352 L F
.34744 .44279 m .34084 .44076 L .3506 .4352 L .381 0 .223 r
F
.6385 .67422 m .63145 .65497 L .64353 .69143 L 0 0 .35 r
F
.52605 .46624 m .52752 .4722 L .53345 .47132 L .377 0 .926 r
F
.52605 .46624 m .52013 .46713 L .52752 .4722 L F
.30642 .46421 m .29568 .47172 L .2993 .46577 L .184 0 0 r
F
.72547 .3854 m .73339 .38076 L .73532 .37291 L 1 0 .846 r
F
.36641 .44178 m .35684 .44449 L .36032 .44245 L .052 0 0 r
F
.74439 .3468 m .75261 .3385 L .75412 .34038 L 0 0 0 r
F
.5889 .49185 m .59321 .50157 L .59813 .49168 L .987 0 .818 r
F
.5889 .49185 m .58399 .50175 L .59321 .50157 L F
.67878 .43172 m .67603 .44101 L .68589 .43095 L 1 0 .862 r
F
.65929 .44963 m .66592 .45085 L .66915 .44083 L 1 0 .855 r
F
.65929 .44963 m .65608 .45963 L .66592 .45085 L F
.34071 .44963 m .33064 .45424 L .33408 .45085 L .092 0 0 r
F
.61755 .5334 m .61235 .55498 L .62265 .5572 L .853 0 .717 r
F
.32076 .45996 m .31358 .46226 L .32373 .45594 L .068 0 0 r
F
.32078 .45881 m .31372 .45359 L .32397 .44135 L .532 0 .439 r
F
.52605 .46785 m .52753 .47475 L .53346 .47381 L .388 0 .9 r
F
.52605 .46785 m .52014 .4688 L .52753 .47475 L F
.62265 .5572 m .61714 .58136 L .628 .60361 L .539 0 .674 r
F
.47547 .44513 m .474 .44677 L .481 .4481 L .161 0 .949 r
F
.47547 .44513 m .46846 .44381 L .474 .44677 L F
.67878 .43172 m .68589 .43095 L .68866 .42164 L 1 0 .862 r
F
.4877 .44926 m .48696 .45182 L .49365 .45299 L .215 0 .959 r
F
.4877 .44926 m .481 .4481 L .48696 .45182 L F
.63996 .46452 m .64607 .46785 L .6473 .46431 L 1 0 .846 r
F
.63996 .46452 m .63634 .47495 L .64607 .46785 L F
.63999 .46732 m .64609 .46982 L .6473 .46431 L 1 0 .769 r
F
.64407 .46152 m .6473 .46431 L .64965 .45356 L F
.63996 .46452 m .6473 .46431 L .64407 .46152 L 1 0 .846 r
F
.63999 .46732 m .6473 .46431 L .64407 .46152 L 1 0 .769 r
F
.64407 .46152 m .6473 .46431 L .6497 .45741 L 1 0 .846 r
F
.69035 .39659 m .68829 .40017 L .69784 .3896 L .556 0 .655 r
F
.47546 .44604 m .47399 .44822 L .481 .44922 L .23 0 .97 r
F
.47546 .44604 m .46846 .44504 L .47399 .44822 L F
.48769 .44991 m .48696 .4529 L .49365 .45359 L .274 0 .971 r
F
.48769 .44991 m .481 .44922 L .48696 .4529 L F
.63339 .6509 m .62673 .63471 L .6385 .67422 L 0 0 .495 r
F
.67143 .41892 m .67848 .41343 L .68101 .40661 L .799 0 .78 r
F
.67143 .41892 m .66892 .42571 L .67848 .41343 L F
.69825 .41154 m .69601 .41992 L .7058 .40893 L 1 0 .863 r
F
.39051 .4341 m .38501 .43299 L .39396 .43252 L .222 0 0 r
F
.57122 .48851 m .56606 .49377 L .57486 .49906 L .583 0 .837 r
F
.57122 .48851 m .56608 .49618 L .57486 .49906 L .811 0 .825 r
F
.61251 .51545 m .60761 .53309 L .61755 .5334 L .922 0 .741 r
F
.63999 .46732 m .63644 .48358 L .64609 .46982 L 1 0 .769 r
F
.62265 .5572 m .628 .60361 L .63352 .57941 L .539 0 .674 r
F
.61755 .5334 m .62265 .5572 L .62785 .53562 L .853 0 .717 r
F
.57122 .48851 m .57486 .49906 L .58001 .49139 L .811 0 .825 r
F
.57122 .48851 m .57486 .49906 L .58003 .49381 L .583 0 .837 r
F
.5545 .47881 m .55743 .48742 L .56278 .48417 L .496 0 .873 r
F
.5545 .47881 m .54916 .48208 L .55743 .48742 L F
.27756 .48351 m .26993 .48574 L .28092 .47547 L .228 0 .107 r
F
.46337 .44157 m .46118 .44258 L .46846 .44381 L .124 0 .927 r
F
.46337 .44157 m .45609 .44034 L .46118 .44258 L F
.40779 .43401 m .4029 .43326 L .4115 .43372 L .123 0 0 r
F
.40779 .43401 m .39917 .43355 L .4029 .43326 L F
.61251 .51545 m .61755 .5334 L .62246 .51575 L .922 0 .741 r
F
.39051 .4341 m .38153 .43457 L .38501 .43299 L .222 0 0 r
F
.69035 .39659 m .69784 .3896 L .69993 .38599 L .556 0 .655 r
F
.74471 .36089 m .74343 .36744 L .75299 .35461 L .89 0 .824 r
F
.5 .45367 m .5 .45743 L .50326 .45778 L .278 0 .954 r
F
.5 .45379 m .5 .45767 L .50326 .45778 L .315 0 .964 r
F
.50215 .45517 m .50326 .45778 L .50635 .45788 L F
.5 .45367 m .50326 .45778 L .50215 .45517 L .278 0 .954 r
F
.5 .45379 m .50326 .45778 L .50215 .45517 L .315 0 .964 r
F
.50215 .45517 m .50326 .45778 L .50635 .45811 L .278 0 .954 r
F
.5 .45367 m .49365 .45299 L .5 .45743 L F
.73613 .35474 m .7349 .35335 L .74439 .3468 L 0 0 0 r
F
.62095 .4755 m .6265 .48104 L .6305 .47056 L 1 0 .838 r
F
.62095 .4755 m .61696 .48598 L .6265 .48104 L F
.5 .45379 m .49365 .45359 L .5 .45767 L .315 0 .964 r
F
.46337 .44241 m .46118 .4439 L .46845 .44504 L .188 0 .959 r
F
.46337 .44241 m .45609 .44127 L .46118 .4439 L F
.58894 .49702 m .58402 .50563 L .59328 .50979 L .715 0 .8 r
F
.62665 .49413 m .63225 .50518 L .63644 .48358 L 1 0 .738 r
F
.62665 .49413 m .62246 .51574 L .63225 .50518 L F
.53834 .7088 m .52958 .79181 L .53989 .74277 L 1 0 .62 r
F
.53704 .749 m .53834 .70881 L .54679 .66551 L .093 0 .429 r
F
.54138 .75865 m .53177 .80491 L .54285 .77147 L 1 0 .638 r
F
.34736 .44811 m .34071 .44963 L .35046 .44553 L .024 0 0 r
F
.55451 .48077 m .55744 .49062 L .56278 .48565 L .634 0 .847 r
F
.55451 .48077 m .54918 .48574 L .55744 .49062 L F
.69825 .41154 m .7058 .40893 L .70806 .40052 L 1 0 .863 r
F
.37257 .43657 m .36649 .43545 L .37573 .43329 L .28 0 0 r
F
.39047 .43749 m .38495 .43793 L .39392 .43666 L 0 0 0 r
F
.26526 .44393 m .25785 .41552 L .26797 .42562 L 1 0 .462 r
F
.58894 .49702 m .59328 .50979 L .59821 .50118 L .715 0 .8 r
F
.52235 .85439 m .52307 .86034 L .53395 .82117 L .96 0 .563 r
F
.40777 .43601 m .40287 .4362 L .41148 .4358 L 0 0 0 r
F
.40777 .43601 m .39914 .4364 L .40287 .4362 L F
.70921 .37756 m .70765 .37866 L .71712 .37006 L F
.53891 .46927 m .54112 .47631 L .54659 .47427 L .437 0 .906 r
F
.53891 .46927 m .53345 .47132 L .54112 .47631 L F
.39047 .43749 m .38148 .43876 L .38495 .43793 L 0 0 0 r
F
.65256 .44279 m .65916 .44076 L .66209 .42997 L 1 0 .806 r
F
.65256 .44279 m .64965 .45356 L .65916 .44076 L F
.34744 .44279 m .33764 .44837 L .34084 .44076 L .381 0 .223 r
F
.60243 .48175 m .60739 .48934 L .6117 .47942 L 1 0 .832 r
F
.60243 .48175 m .59813 .49168 L .60739 .48934 L F
.42428 .43512 m .42002 .43497 L .42821 .43584 L 0 0 .778 r
F
.42428 .43512 m .41608 .43424 L .42002 .43497 L F
.6075 .50112 m .6029 .51552 L .61251 .51545 L .945 0 .765 r
F
.71751 .38974 m .71583 .39703 L .72547 .3854 L 1 0 .855 r
F
.6485 .70483 m .65342 .7156 L .66128 .73717 L .625 0 0 r
F
.51231 .45741 m .51305 .46224 L .51902 .46178 L .355 0 .951 r
F
.51231 .45741 m .50635 .45788 L .51305 .46224 L F
.45148 .4387 m .44858 .43938 L .45609 .44034 L .109 0 .903 r
F
.45148 .4387 m .44397 .43775 L .44858 .43938 L F
.6075 .50112 m .61251 .51545 L .61712 .50105 L .945 0 .765 r
F
.42428 .43589 m .42001 .43612 L .4282 .43636 L .054 0 .794 r
F
.42428 .43589 m .41607 .43565 L .42001 .43612 L F
.53892 .47106 m .54113 .47924 L .5466 .4765 L .494 0 .88 r
F
.53892 .47106 m .53346 .47381 L .54113 .47924 L F
.51231 .45792 m .51306 .46302 L .51902 .46284 L .341 0 .938 r
F
.51231 .45792 m .50635 .45811 L .51306 .46302 L F
.45148 .4392 m .44858 .44015 L .45609 .44127 L .149 0 .936 r
F
.45148 .4392 m .44396 .43809 L .44858 .44015 L F
.29329 .47678 m .28522 .48079 L .29568 .47172 L .124 0 0 r
F
.29283 .48144 m .29194 .47799 L .29329 .47678 L 1 0 .54 r
F
.2929 .47759 m .29194 .47799 L .29329 .47678 L .124 0 0 r
F
.29194 .47799 m .28522 .48079 L .29329 .47678 L F
.29329 .47678 m .28574 .45399 L .29613 .44779 L 1 0 .54 r
F
.29194 .47799 m .28574 .45399 L .29329 .47678 L F
.37252 .44079 m .36641 .44178 L .37566 .43942 L 0 0 0 r
F
.37257 .43657 m .3633 .43874 L .36649 .43545 L .28 0 0 r
F
.74471 .36089 m .75299 .35461 L .75429 .34803 L .89 0 .824 r
F
.31357 .46226 m .30311 .46921 L .30642 .46421 L .131 0 0 r
F
.58459 .48278 m .5889 .49185 L .59349 .48325 L .929 0 .833 r
F
.58459 .48278 m .58001 .49139 L .5889 .49185 L F
.76334 .33583 m .76254 .33228 L .77194 .32793 L .072 0 0 r
F
.26993 .48574 m .25863 .49658 L .26234 .48747 L .265 0 .153 r
F
.26526 .44393 m .25508 .43379 L .25785 .41552 L 1 0 .462 r
F
.71751 .38974 m .72547 .3854 L .72717 .37808 L 1 0 .855 r
F
.70921 .37756 m .71712 .37006 L .71871 .36893 L 0 0 0 r
F
.62105 .48449 m .62665 .49413 L .63058 .47758 L 1 0 .766 r
F
.62105 .48449 m .61712 .50104 L .62665 .49413 L F
.65264 .44811 m .6497 .45741 L .65929 .44963 L 1 0 .863 r
F
.67164 .43215 m .66915 .44083 L .67878 .43172 L 1 0 .869 r
F
.65264 .44811 m .65929 .44963 L .66224 .44032 L 1 0 .863 r
F
.34736 .44811 m .33758 .45223 L .34071 .44963 L .024 0 0 r
F
.37252 .44079 m .36324 .44315 L .36641 .44178 L 0 0 0 r
F
.56758 .47904 m .57122 .48851 L .57603 .4819 L .768 0 .845 r
F
.56758 .47904 m .56278 .48417 L .57122 .48851 L .607 0 .854 r
F
.56758 .47904 m .56278 .48565 L .57122 .48851 L .768 0 .845 r
F
.56758 .47904 m .57122 .48851 L .57604 .48339 L .607 0 .854 r
F
.52457 .46046 m .52605 .46624 L .5316 .46494 L .399 0 .934 r
F
.52457 .46046 m .51902 .46178 L .52605 .46624 L F
.63383 .46095 m .63996 .46452 L .64211 .45831 L 1 0 .854 r
F
.63383 .46095 m .6305 .47056 L .63996 .46452 L F
.63386 .46362 m .63999 .46732 L .64211 .45831 L 1 0 .79 r
F
.63983 .45712 m .64211 .45831 L .64328 .45336 L F
.63383 .46095 m .64211 .45831 L .63983 .45712 L 1 0 .854 r
F
.63386 .46362 m .64211 .45831 L .63983 .45712 L 1 0 .79 r
F
.63983 .45712 m .64211 .45831 L .6433 .4549 L 1 0 .854 r
F
.58461 .48599 m .58003 .49381 L .58894 .49702 L .739 0 .82 r
F
.28522 .48079 m .27756 .48351 L .28828 .47381 L .181 0 .048 r
F
.73613 .35474 m .74439 .3468 L .74566 .34817 L 0 0 0 r
F
.35409 .44322 m .34744 .44279 L .35692 .43764 L .293 0 .087 r
F
.58461 .48599 m .58894 .49702 L .59354 .48919 L .739 0 .82 r
F
.67164 .43215 m .67878 .43172 L .68128 .42302 L 1 0 .869 r
F
.52457 .46145 m .52605 .46785 L .53161 .46646 L .41 0 .917 r
F
.52457 .46145 m .51902 .46284 L .52605 .46785 L F
.53989 .74277 m .53067 .79691 L .54138 .75865 L 1 0 .623 r
F
.6025 .48927 m .6075 .50112 L .6118 .48921 L .945 0 .789 r
F
.6025 .48927 m .59821 .50118 L .6075 .50112 L F
.69065 .41381 m .68866 .42164 L .69824 .41154 L 1 0 .872 r
F
.43986 .43659 m .43626 .43718 L .44397 .43775 L .116 0 .886 r
F
.43986 .43659 m .43214 .43567 L .43626 .43718 L .119 0 .905 r
F
.43986 .43659 m .43214 .43601 L .43626 .43718 L .116 0 .886 r
F
.43986 .43659 m .43626 .43718 L .44396 .43809 L .119 0 .905 r
F
.63386 .46362 m .63058 .47758 L .63999 .46732 L 1 0 .79 r
F
.55157 .47085 m .5545 .47881 L .55949 .47541 L .518 0 .888 r
F
.55157 .47085 m .54659 .47427 L .5545 .47881 L F
.61538 .46992 m .62095 .4755 L .62464 .46601 L 1 0 .848 r
F
.61538 .46992 m .6117 .47942 L .62095 .4755 L F
.32794 .4593 m .3179 .47195 L .32043 .46043 L .364 0 .355 r
F
.3285 .45671 m .32076 .45996 L .33064 .45424 L 0 0 0 r
F
.3234 .45899 m .32076 .45996 L .3285 .45671 L F
.3285 .45671 m .32078 .45881 L .33077 .44625 L .364 0 .355 r
F
.32794 .4593 m .32376 .45902 L .32846 .45689 L F
.33516 .45723 m .32794 .4593 L .33123 .45559 L .251 0 .218 r
F
.33644 .45328 m .33258 .45502 L .33758 .45223 L 0 0 0 r
F
.33258 .45502 m .33123 .45559 L .33758 .45223 L F
.33611 .45385 m .33123 .45559 L .33621 .45349 L .251 0 .218 r
F
.33516 .45723 m .3317 .45579 L .33611 .45385 L F
.3317 .45579 m .33123 .45559 L .33611 .45385 L F
.34242 .45396 m .33516 .45723 L .34124 .45152 L .117 0 .019 r
F
.34379 .45043 m .34124 .45152 L .34455 .44994 L 0 0 0 r
F
.34379 .45043 m .34124 .45152 L .34457 .44839 L .117 0 .019 r
F
.34975 .44797 m .34246 .45128 L .3477 .44904 L .262 0 .691 r
F
.34972 .45017 m .34242 .45396 L .35039 .4479 L 0 0 0 r
F
.35127 .44749 m .35039 .4479 L .35155 .44702 L F
.35127 .44749 m .35039 .4479 L .35154 .44741 L .262 0 .691 r
F
.34972 .45017 m .35039 .4479 L .35127 .44749 L 0 0 0 r
F
.35079 .44765 m .3477 .44904 L .35039 .4479 L .262 0 .691 r
F
.35079 .44765 m .35039 .4479 L .35127 .44749 L F
.34975 .44797 m .3477 .44904 L .35079 .44765 L F
.3436 .4509 m .34124 .45152 L .34379 .45043 L .117 0 .019 r
F
.34242 .45396 m .34142 .45189 L .3436 .4509 L F
.34142 .45189 m .34124 .45152 L .3436 .4509 L F
.3436 .45054 m .33957 .45232 L .34124 .45152 L 0 0 0 r
F
.3436 .45054 m .34124 .45152 L .34379 .45043 L F
.34246 .45128 m .3352 .45441 L .33957 .45232 L F
.34246 .45128 m .33957 .45232 L .3436 .45054 L F
.3352 .45441 m .33071 .45587 L .33644 .45328 L F
.33621 .45349 m .33123 .45559 L .33764 .44837 L .251 0 .218 r
F
.33258 .45502 m .33071 .45587 L .33123 .45559 L 0 0 0 r
F
.3352 .45441 m .32797 .45732 L .33071 .45587 L F
.32846 .45689 m .3234 .45899 L .3285 .45671 L .364 0 .355 r
F
.32376 .45902 m .3234 .45899 L .32846 .45689 L F
.3234 .45899 m .32078 .45881 L .3285 .45671 L F
.32369 .45901 m .32043 .46043 L .32045 .46031 L F
.32794 .4593 m .32043 .46043 L .32369 .45901 L F
.32797 .45732 m .31805 .46306 L .32045 .46031 L 0 0 0 r
F
.3234 .45899 m .32045 .46031 L .32076 .45996 L F
.32369 .45901 m .32045 .46031 L .3234 .45899 L .364 0 .355 r
F
.32797 .45732 m .32045 .46031 L .3234 .45899 L 0 0 0 r
F
.32797 .45732 m .3234 .45899 L .3285 .45671 L F
.3234 .45899 m .32045 .46031 L .32078 .45881 L .364 0 .355 r
F
.32076 .45996 m .31905 .46102 L .31358 .46226 L .068 0 0 r
F
.31905 .46102 m .31881 .46117 L .31861 .46121 L F
.31905 .46102 m .31861 .46121 L .31358 .46226 L F
.31881 .46117 m .31048 .47115 L .31165 .46486 L .532 0 .439 r
F
.31881 .46117 m .31057 .46631 L .31165 .46486 L .068 0 0 r
F
.31881 .46117 m .31165 .46486 L .31358 .46226 L F
.32078 .45881 m .31881 .46117 L .31372 .45359 L .532 0 .439 r
F
.31881 .46117 m .31165 .46486 L .31372 .45359 L F
.57005 .68454 m .57268 .64828 L .58 .6583 L .491 0 .535 r
F
.57005 .68454 m .56274 .67441 L .57268 .64828 L F
.55157 .47203 m .55451 .48077 L .55949 .4763 L .616 0 .869 r
F
.55157 .47203 m .5466 .4765 L .55451 .48077 L F
.73639 .36689 m .73532 .37291 L .74471 .36089 L .871 0 .833 r
F
.76334 .33583 m .76275 .34094 L .77162 .32839 L .75 0 .784 r
F
.75471 .34345 m .75429 .34803 L .76293 .33638 L .727 0 .79 r
F
.75471 .34345 m .76293 .33638 L .76334 .33583 L F
.74603 .35077 m .74581 .35484 L .75418 .34413 L .705 0 .798 r
F
.74603 .35077 m .75418 .34413 L .75471 .34345 L F
.73732 .35773 m .73728 .36133 L .74603 .35077 L .685 0 .807 r
F
.73786 .35743 m .74603 .35077 L .74623 .35287 L 0 0 0 r
F
.73732 .35773 m .74603 .35077 L .73786 .35743 L F
.74646 .35055 m .75471 .34345 L .75512 .34604 L F
.74603 .35077 m .75471 .34345 L .74646 .35055 L F
.75504 .34329 m .76334 .33583 L .76397 .33889 L .035 0 0 r
F
.75471 .34345 m .76334 .33583 L .75504 .34329 L F
.76334 .33583 m .77162 .32839 L .77194 .32793 L .75 0 .784 r
F
.64353 .69143 m .6485 .70483 L .65331 .7182 L .546 0 0 r
F
.64353 .69143 m .65331 .7182 L .65279 .71685 L F
.6385 .67422 m .64353 .69143 L .65065 .71091 L 0 0 .35 r
F
.65153 .72643 m .64524 .69065 L .65724 .74187 L .844 0 .222 r
F
.64558 .69276 m .63951 .64645 L .64838 .70548 L .695 0 .079 r
F
.64736 .70285 m .64838 .70548 L .65153 .72643 L F
.64558 .69276 m .64838 .70548 L .64736 .70285 L F
.65279 .71685 m .65331 .7182 L .65599 .72564 L .546 0 0 r
F
.68281 .40256 m .68101 .40661 L .69035 .39659 L .618 0 .753 r
F
.69065 .41381 m .69824 .41154 L .70026 .40368 L 1 0 .872 r
F
.66432 .42295 m .67143 .41892 L .67368 .41187 L .984 0 .828 r
F
.66432 .42295 m .66209 .42997 L .67143 .41892 L F
.35405 .4463 m .34736 .44811 L .35684 .44449 L 0 0 0 r
F
.48844 .44633 m .4877 .44926 L .49402 .44975 L .274 0 .974 r
F
.48844 .44633 m .48211 .44585 L .4877 .44926 L F
.59747 .47444 m .60243 .48175 L .60643 .47294 L 1 0 .845 r
F
.59747 .47444 m .59349 .48325 L .60243 .48175 L F
.72782 .36227 m .72682 .36138 L .73613 .35474 L 0 0 0 r
F
.52162 .84803 m .52235 .85439 L .53286 .81331 L .96 0 .55 r
F
.47694 .443 m .47547 .44513 L .48211 .44585 L .234 0 .973 r
F
.47694 .443 m .4703 .44229 L .47547 .44513 L F
.24554 .41751 m .23776 .38968 L .24749 .40501 L 1 0 .37 r
F
.52235 .85439 m .51141 .89379 L .52307 .86034 L .96 0 .563 r
F
.48844 .44671 m .48769 .44991 L .49402 .45009 L .309 0 .978 r
F
.48844 .44671 m .48211 .44653 L .48769 .44991 L F
.39604 .43443 m .39051 .4341 L .39916 .43355 L .1 0 0 r
F
.47694 .44355 m .47546 .44604 L .48211 .44653 L .275 0 .981 r
F
.47694 .44355 m .4703 .44306 L .47546 .44604 L F
.68281 .40256 m .69035 .39659 L .69218 .39251 L .618 0 .753 r
F
.63339 .6509 m .6385 .67422 L .64523 .69063 L 0 0 .495 r
F
.62388 .66873 m .62806 .60891 L .63439 .65154 L .655 0 .578 r
F
.62388 .66873 m .61761 .62594 L .62806 .60891 L F
.39604 .43443 m .38736 .43499 L .39051 .4341 L .1 0 0 r
F
.53704 .749 m .52849 .79285 L .53834 .70881 L .093 0 .429 r
F
.41271 .43408 m .40779 .43401 L .41608 .43424 L 0 0 .724 r
F
.41271 .43408 m .4044 .43384 L .40779 .43401 L F
.5 .44975 m .5 .45367 L .50247 .45367 L .321 0 .965 r
F
.5 .44981 m .5 .45379 L .50247 .45367 L .343 0 .969 r
F
.50147 .45072 m .50247 .45367 L .50598 .45351 L F
.5 .44975 m .50247 .45367 L .50147 .45072 L .321 0 .965 r
F
.5 .44981 m .50247 .45367 L .50147 .45072 L .343 0 .969 r
F
.50147 .45072 m .50247 .45367 L .50598 .45368 L .321 0 .965 r
F
.5 .44975 m .49402 .44975 L .5 .45367 L F
.5367 .46262 m .53891 .46927 L .54402 .46696 L .458 0 .917 r
F
.5367 .46262 m .5316 .46494 L .53891 .46927 L F
.5 .44981 m .49402 .45009 L .5 .45379 L .343 0 .969 r
F
.70952 .39374 m .70807 .40052 L .71751 .38974 L 1 0 .865 r
F
.39602 .43669 m .39047 .43749 L .39914 .4364 L .093 0 .729 r
F
.37869 .43676 m .37257 .43657 L .38153 .43457 L .165 0 0 r
F
.46558 .44001 m .46337 .44157 L .47029 .44229 L .206 0 .965 r
F
.46558 .44001 m .45865 .43928 L .46337 .44157 L F
.27756 .48351 m .26652 .49384 L .26993 .48574 L .228 0 .107 r
F
.4127 .4354 m .40777 .43601 L .41607 .43565 L .106 0 .803 r
F
.4127 .4354 m .40439 .43575 L .40777 .43601 L F
.61545 .47597 m .62105 .48449 L .6247 .47125 L 1 0 .792 r
F
.61545 .47597 m .6118 .48921 L .62105 .48449 L F
.46557 .44052 m .46337 .44241 L .47029 .44306 L .244 0 .977 r
F
.46557 .44052 m .45865 .43987 L .46337 .44241 L F
.58027 .47439 m .58459 .48278 L .58884 .47527 L .875 0 .85 r
F
.58027 .47439 m .57603 .4819 L .58459 .48278 L F
.5367 .46369 m .53892 .47106 L .54402 .46829 L .499 0 .9 r
F
.5367 .46369 m .53161 .46646 L .53892 .47106 L F
.64591 .44322 m .65256 .44279 L .6552 .43264 L 1 0 .826 r
F
.64591 .44322 m .64328 .45336 L .65256 .44279 L F
.35409 .44322 m .34457 .44839 L .34744 .44279 L .293 0 .087 r
F
.70125 .38438 m .69994 .38599 L .7092 .37756 L .429 0 .591 r
F
.39602 .43669 m .38733 .43777 L .39047 .43749 L .093 0 .729 r
F
.73639 .36689 m .74471 .36089 L .74581 .35484 L .871 0 .833 r
F
.28522 .48079 m .27444 .49055 L .27756 .48351 L .181 0 .048 r
F
.29283 .48144 m .28238 .48775 L .2825 .4865 L 1 0 .54 r
F
.29283 .48144 m .2825 .4865 L .29194 .47799 L F
.2929 .47759 m .2824 .48672 L .2825 .4865 L .124 0 0 r
F
.29194 .47799 m .2825 .4865 L .28522 .48079 L F
.2929 .47759 m .2825 .4865 L .29194 .47799 L F
.29194 .47799 m .2825 .4865 L .28574 .45399 L 1 0 .54 r
F
.58682 .67437 m .59009 .63972 L .59693 .6557 L .565 0 .538 r
F
.58682 .67437 m .58 .6583 L .59009 .63972 L F
.59751 .47918 m .6025 .48927 L .60649 .47925 L .93 0 .812 r
F
.59751 .47918 m .59354 .48919 L .6025 .48927 L F
.37866 .4395 m .37252 .44079 L .38148 .43876 L 0 0 0 r
F
.58028 .47635 m .58461 .48599 L .58887 .47895 L .745 0 .841 r
F
.58028 .47635 m .57604 .48339 L .58461 .48599 L F
.51157 .45262 m .51231 .45741 L .51791 .45652 L .377 0 .957 r
F
.51157 .45262 m .50598 .45351 L .51231 .45741 L F
.51157 .45293 m .51231 .45792 L .51791 .45718 L .368 0 .949 r
F
.51157 .45293 m .50598 .45368 L .51231 .45792 L F
.24554 .41751 m .23577 .40212 L .23776 .38968 L 1 0 .37 r
F
.75471 .34345 m .75412 .34038 L .76334 .33583 L .035 0 0 r
F
.37869 .43676 m .36971 .43876 L .37257 .43657 L .165 0 0 r
F
.42857 .43468 m .42428 .43512 L .43214 .43567 L .104 0 .87 r
F
.42857 .43468 m .42069 .43412 L .42428 .43512 L F
.56394 .47051 m .56758 .47904 L .57204 .47325 L .73 0 .865 r
F
.56394 .47051 m .55949 .47541 L .56758 .47904 L .619 0 .872 r
F
.56394 .47051 m .55949 .4763 L .56758 .47904 L .73 0 .865 r
F
.56394 .47051 m .56758 .47904 L .57205 .47414 L .619 0 .872 r
F
.64595 .4463 m .6433 .4549 L .65264 .44811 L 1 0 .871 r
F
.70952 .39374 m .71751 .38974 L .71899 .38293 L 1 0 .865 r
F
.76334 .33583 m .77194 .32793 L .77279 .33147 L .072 0 0 r
F
.76334 .33583 m .77194 .32793 L .77257 .32277 L .75 0 .784 r
F
.42856 .43518 m .42428 .43589 L .43214 .43601 L .143 0 .88 r
F
.42856 .43518 m .42068 .43505 L .42428 .43589 L F
.64595 .4463 m .65264 .44811 L .6553 .4395 L 1 0 .871 r
F
.35405 .4463 m .34455 .44994 L .34736 .44811 L 0 0 0 r
F
.66446 .43224 m .66224 .44032 L .67164 .43215 L 1 0 .878 r
F
.45441 .43748 m .45148 .4387 L .45865 .43928 L .194 0 .952 r
F
.45441 .43748 m .44723 .4369 L .45148 .4387 L F
.62767 .45722 m .63383 .46095 L .63649 .45327 L 1 0 .864 r
F
.62767 .45722 m .62464 .46601 L .63383 .46095 L F
.6277 .45941 m .63386 .46362 L .63649 .45327 L 1 0 .812 r
F
.63549 .45292 m .63649 .45327 L .63687 .45177 L F
.62767 .45722 m .63649 .45327 L .63549 .45292 L 1 0 .864 r
F
.6277 .45941 m .63649 .45327 L .63549 .45292 L 1 0 .812 r
F
.63549 .45292 m .63649 .45327 L .63687 .45216 L 1 0 .864 r
F
.4544 .43779 m .45148 .4392 L .45865 .43987 L .217 0 .966 r
F
.4544 .43779 m .44723 .43712 L .45148 .4392 L F
.553 .71519 m .55498 .67922 L .56274 .67441 L .333 0 .508 r
F
.553 .71519 m .54522 .71996 L .55498 .67922 L F
.66446 .43224 m .67164 .43215 L .67388 .42405 L 1 0 .878 r
F
.70125 .38438 m .7092 .37756 L .71054 .37593 L .429 0 .591 r
F
.37866 .4395 m .36967 .44153 L .37252 .44079 L 0 0 0 r
F
.6277 .45941 m .6247 .47125 L .63386 .46362 L 1 0 .812 r
F
.6098 .46438 m .61538 .46992 L .61876 .46137 L 1 0 .859 r
F
.6098 .46438 m .60643 .47294 L .61538 .46992 L F
.72782 .36227 m .73613 .35474 L .73716 .35561 L 0 0 0 r
F
.68303 .41572 m .68128 .42302 L .69065 .41381 L 1 0 .881 r
F
.54863 .4635 m .55157 .47085 L .55619 .46741 L .532 0 .902 r
F
.54863 .4635 m .54402 .46696 L .55157 .47085 L F
.52308 .45488 m .52457 .46046 L .52975 .45883 L .419 0 .943 r
F
.52308 .45488 m .51791 .45652 L .52457 .46046 L F
.36078 .44252 m .35409 .44322 L .3633 .43874 L .18 0 0 r
F
.54863 .4642 m .55157 .47203 L .55619 .46794 L .6 0 .888 r
F
.54863 .4642 m .54402 .46829 L .55157 .47203 L F
.52308 .45546 m .52457 .46145 L .52975 .45974 L .428 0 .932 r
F
.52308 .45546 m .51791 .45718 L .52457 .46145 L F
.72804 .37256 m .72717 .37808 L .73639 .36689 L .851 0 .844 r
F
.59249 .46746 m .59747 .47444 L .60114 .46663 L .955 0 .859 r
F
.59249 .46746 m .58884 .47527 L .59747 .47444 L F
.29967 .52622 m .29283 .48144 L .29677 .47442 L 1 0 .579 r
F
.29967 .52622 m .29677 .47442 L .30284 .46972 L F
.30062 .47395 m .2929 .47759 L .29677 .47442 L .053 0 0 r
F
.30284 .46972 m .29677 .47442 L .30311 .46921 L F
.30062 .47395 m .29677 .47442 L .30284 .46972 L F
.30284 .46972 m .29677 .47442 L .30322 .46292 L 1 0 .579 r
F
.68303 .41572 m .69065 .41381 L .69242 .40649 L 1 0 .881 r
F
.60984 .46837 m .61545 .47597 L .6188 .46509 L 1 0 .816 r
F
.60984 .46837 m .60649 .47925 L .61545 .47597 L F
.36076 .44424 m .35405 .4463 L .36324 .44315 L 0 0 0 r
F
.52089 .84158 m .52162 .84803 L .53177 .80491 L .925 0 .527 r
F
.44348 .43549 m .43986 .43659 L .44723 .4369 L .199 0 .942 r
F
.43946 .43671 m .4361 .43495 L .43986 .43659 L .199 0 .95 r
F
.43946 .43671 m .4361 .43517 L .43986 .43659 L .199 0 .942 r
F
.44348 .43549 m .43986 .43659 L .44723 .43712 L .199 0 .95 r
F
.67522 .40749 m .67368 .41187 L .68281 .40256 L .675 0 .821 r
F
.71947 .36933 m .71871 .36893 L .72782 .36227 L 0 0 0 r
F
.57594 .46665 m .58027 .47439 L .58418 .46779 L .826 0 .867 r
F
.57594 .46665 m .57204 .47325 L .58027 .47439 L F
.59252 .47041 m .59751 .47918 L .60117 .47064 L .903 0 .835 r
F
.59252 .47041 m .58887 .47895 L .59751 .47918 L F
.65717 .42566 m .66432 .42295 L .6663 .41595 L 1 0 .856 r
F
.65717 .42566 m .6552 .43264 L .66432 .42295 L F
.70149 .39739 m .70026 .40368 L .70951 .39375 L 1 0 .876 r
F
.52162 .84803 m .51104 .88935 L .52235 .85439 L .96 0 .55 r
F
.27265 .47619 m .26526 .44393 L .27519 .45403 L 1 0 .485 r
F
.57595 .46783 m .58028 .47635 L .58419 .47003 L .739 0 .861 r
F
.57595 .46783 m .57205 .47414 L .58028 .47635 L F
.53447 .45633 m .5367 .46262 L .54143 .46012 L .473 0 .928 r
F
.53447 .45633 m .52975 .45883 L .5367 .46262 L F
.67522 .40749 m .68281 .40256 L .68437 .39815 L .675 0 .821 r
F
.4016 .43408 m .39604 .43443 L .4044 .43384 L 0 0 0 r
F
.53448 .45696 m .5367 .46369 L .54143 .46091 L .503 0 .917 r
F
.53448 .45696 m .52975 .45974 L .5367 .46369 L F
.4016 .43408 m .39323 .43467 L .39604 .43443 L 0 0 0 r
F
.63922 .44252 m .64591 .44322 L .64828 .43396 L 1 0 .844 r
F
.63922 .44252 m .63687 .45177 L .64591 .44322 L F
.36078 .44252 m .35155 .44702 L .35409 .44322 L .18 0 0 r
F
.48918 .44311 m .48844 .44633 L .4944 .44626 L .319 0 .981 r
F
.48918 .44311 m .48322 .44319 L .48844 .44633 L F
.72804 .37256 m .73639 .36689 L .73728 .36133 L .851 0 .844 r
F
.48918 .44332 m .48844 .44671 L .4944 .44645 L .339 0 .982 r
F
.48918 .44332 m .48322 .44359 L .48844 .44671 L F
.47843 .44046 m .47694 .443 L .48322 .44319 L .29 0 .985 r
F
.47843 .44046 m .47214 .44028 L .47694 .443 L F
.38485 .43619 m .37869 .43676 L .38736 .43499 L .029 0 0 r
F
.40159 .43554 m .39602 .43669 L .40438 .43575 L .172 0 .826 r
F
.41766 .43354 m .41271 .43408 L .42069 .43412 L .113 0 .841 r
F
.41766 .43354 m .40966 .43349 L .41271 .43408 L F
.47843 .44078 m .47694 .44355 L .48322 .44359 L .314 0 .987 r
F
.47843 .44078 m .47214 .44074 L .47694 .44355 L F
.69324 .39044 m .69218 .3925 L .70125 .38438 L .501 0 .697 r
F
.40159 .43554 m .39321 .43647 L .39602 .43669 L .172 0 .826 r
F
.56028 .46279 m .56394 .47051 L .56804 .46536 L .696 0 .883 r
F
.56028 .46279 m .56028 .46279 L .56394 .47051 L .622 0 .888 r
F
.56028 .46279 m .55619 .46741 L .56394 .47051 L F
.56028 .46279 m .56028 .46279 L .56394 .47051 L .696 0 .883 r
F
.56028 .46279 m .55619 .46794 L .56394 .47051 L F
.56028 .46279 m .56394 .47051 L .56394 .47051 L F
.56028 .46279 m .56394 .47051 L .56804 .46589 L .622 0 .888 r
F
.5 .44572 m .5 .44975 L .50184 .44958 L .353 0 .971 r
F
.5 .44575 m .5 .44981 L .50184 .44958 L .366 0 .974 r
F
.50099 .44634 m .50184 .44958 L .50561 .44912 L F
.5 .44572 m .50184 .44958 L .50099 .44634 L .353 0 .971 r
F
.5 .44575 m .50184 .44958 L .50099 .44634 L .366 0 .974 r
F
.50099 .44634 m .50184 .44958 L .50561 .44923 L .353 0 .971 r
F
.5 .44572 m .4944 .44626 L .5 .44975 L F
.5 .44575 m .4944 .44645 L .5 .44981 L .366 0 .974 r
F
.63924 .44424 m .63687 .45216 L .64595 .4463 L 1 0 .88 r
F
.41765 .43438 m .4127 .4354 L .42068 .43505 L .186 0 .885 r
F
.41765 .43438 m .40965 .43473 L .4127 .4354 L F
.74603 .35077 m .74566 .34817 L .75471 .34345 L 0 0 0 r
F
.63924 .44424 m .64595 .4463 L .64834 .43838 L 1 0 .88 r
F
.36076 .44424 m .35154 .44741 L .35405 .4463 L 0 0 0 r
F
.70149 .39739 m .70951 .39375 L .71076 .38743 L 1 0 .876 r
F
.75471 .34345 m .76334 .33583 L .76378 .33122 L .727 0 .79 r
F
.62149 .45337 m .62767 .45722 L .63042 .44921 L 1 0 .874 r
F
.62149 .45337 m .61876 .46137 L .62767 .45722 L F
.65726 .43201 m .6553 .4395 L .66446 .43224 L 1 0 .886 r
F
.38483 .43794 m .37866 .4395 L .38733 .43777 L .181 0 .772 r
F
.46779 .43797 m .46558 .44001 L .47214 .44028 L .27 0 .984 r
F
.46779 .43797 m .46122 .4377 L .46558 .44001 L F
.46779 .43827 m .46557 .44052 L .47214 .44074 L .291 0 .988 r
F
.46779 .43827 m .46122 .43806 L .46557 .44052 L F
.38485 .43619 m .37615 .43797 L .37869 .43676 L .029 0 0 r
F
.65726 .43201 m .66446 .43224 L .66644 .42474 L 1 0 .886 r
F
.62151 .45502 m .6277 .45941 L .63042 .44933 L 1 0 .833 r
F
.62151 .45502 m .6188 .46509 L .6277 .45941 L F
.60419 .45895 m .6098 .46438 L .61286 .45671 L 1 0 .871 r
F
.60419 .45895 m .60114 .46662 L .6098 .46438 L F
.51082 .44787 m .51157 .45262 L .51679 .45138 L .397 0 .963 r
F
.51082 .44787 m .50561 .44912 L .51157 .45262 L F
.51082 .44806 m .51157 .45293 L .51679 .45177 L .392 0 .958 r
F
.51082 .44806 m .50561 .44923 L .51157 .45293 L F
.60325 .67951 m .60713 .64294 L .61349 .66667 L .653 0 .55 r
F
.60325 .67951 m .59693 .6557 L .60713 .64294 L F
.27265 .47619 m .26266 .46607 L .26526 .44393 L 1 0 .485 r
F
.25583 .50623 m .24769 .50953 L .25863 .49659 L .246 0 .18 r
F
.67538 .41728 m .67388 .42405 L .68303 .41572 L 1 0 .89 r
F
.6685 .76449 m .66129 .73719 L .67408 .7731 L .884 0 .201 r
F
.38483 .43794 m .37613 .43967 L .37866 .4395 L .181 0 .772 r
F
.71947 .36933 m .72782 .36227 L .72862 .36265 L 0 0 0 r
F
.43288 .4337 m .42857 .43468 L .4361 .43495 L .194 0 .933 r
F
.43288 .4337 m .42533 .43342 L .42857 .43468 L F
.69324 .39044 m .70125 .38438 L .70233 .3823 L .501 0 .697 r
F
.54568 .4567 m .54863 .4635 L .55288 .46009 L .54 0 .915 r
F
.54568 .4567 m .54143 .46012 L .54863 .4635 L F
.43287 .434 m .42856 .43518 L .4361 .43517 L .219 0 .938 r
F
.43287 .434 m .42532 .43401 L .42856 .43518 L F
.5875 .46087 m .59249 .46746 L .59583 .46054 L .897 0 .874 r
F
.5875 .46087 m .58418 .46779 L .59249 .46746 L F
.60422 .46152 m .60984 .46837 L .61289 .45925 L 1 0 .839 r
F
.60422 .46152 m .60118 .47064 L .60984 .46837 L F
.71965 .37787 m .71899 .38293 L .72804 .37256 L .832 0 .855 r
F
.54568 .4571 m .54863 .4642 L .55288 .4604 L .585 0 .906 r
F
.54568 .4571 m .54143 .46091 L .54863 .4642 L F
.36751 .44103 m .36078 .44252 L .36971 .43876 L .039 0 0 r
F
.45734 .43577 m .45441 .43748 L .46122 .4377 L .261 0 .98 r
F
.45734 .43577 m .45052 .43555 L .45441 .43748 L F
.3352 .45441 m .32556 .45953 L .32797 .45732 L 0 0 0 r
F
.67538 .41728 m .68303 .41572 L .68455 .40893 L 1 0 .89 r
F
.45734 .43595 m .4544 .43779 L .46122 .43806 L .273 0 .984 r
F
.45734 .43595 m .45052 .43568 L .4544 .43779 L F
.58752 .46267 m .59252 .47041 L .59585 .46305 L .867 0 .856 r
F
.58752 .46267 m .58419 .47003 L .59252 .47041 L F
.52159 .44949 m .52308 .45488 L .52789 .453 L .436 0 .95 r
F
.52159 .44949 m .51679 .45138 L .52308 .45488 L F
.52159 .44983 m .52308 .45546 L .52789 .45353 L .443 0 .943 r
F
.52159 .44983 m .51679 .45177 L .52308 .45546 L F
.30837 .46992 m .30062 .47395 L .31057 .46631 L 0 0 0 r
F
.33516 .45723 m .32542 .46822 L .32794 .4593 L .251 0 .218 r
F
.3675 .44197 m .36076 .44424 L .36967 .44153 L .212 0 .728 r
F
.52016 .83601 m .52089 .84158 L .53067 .79691 L .833 0 .484 r
F
.5716 .45952 m .57594 .46665 L .5795 .46082 L .779 0 .884 r
F
.5716 .45952 m .56804 .46536 L .57594 .46665 L F
.5716 .46022 m .57595 .46783 L .57951 .46216 L .723 0 .88 r
F
.5716 .46022 m .56804 .46589 L .57595 .46783 L F
.69342 .40066 m .69243 .40649 L .70149 .39739 L .978 0 .887 r
F
.77227 .31984 m .77257 .32277 L .78118 .31055 L .654 0 .722 r
F
.71108 .37585 m .71054 .37593 L .71947 .36933 L 0 0 0 r
F
.25333 .44808 m .24554 .41751 L .25508 .43379 L 1 0 .39 r
F
.66758 .41138 m .6663 .41595 L .67522 .40749 L .761 0 .865 r
F
.5 .92889 m .5 .93196 L .51141 .89379 L .679 0 .377 r
F
.64997 .42723 m .64828 .43396 L .65717 .42566 L 1 0 .875 r
F
.30789 .49691 m .29967 .52623 L .31048 .47115 L 0 0 .285 r
F
.64997 .42723 m .65717 .42566 L .65888 .41892 L 1 0 .875 r
F
.52089 .84158 m .51068 .88497 L .52162 .84803 L .925 0 .527 r
F
.71965 .37787 m .72804 .37256 L .72872 .36747 L .832 0 .855 r
F
.63249 .44103 m .63922 .44252 L .6413 .43421 L 1 0 .86 r
F
.63249 .44103 m .63064 .44843 L .63922 .44252 L F
.63064 .44843 m .63097 .44891 L .63922 .44252 L F
.6325 .44197 m .63064 .44843 L .63924 .44424 L 1 0 .889 r
F
.63064 .44843 m .63042 .44921 L .63097 .44891 L F
.63064 .44843 m .63097 .44891 L .63924 .44424 L F
.63064 .44843 m .63042 .44933 L .63097 .44891 L 1 0 .86 r
F
.3675 .44197 m .35953 .44439 L .36076 .44424 L .212 0 .728 r
F
.35953 .44439 m .3587 .44466 L .36078 .44252 L .039 0 0 r
F
.35953 .44439 m .35856 .44468 L .3587 .44466 L .212 0 .728 r
F
.35953 .44439 m .3587 .44466 L .36076 .44424 L F
.36751 .44103 m .35953 .44439 L .36078 .44252 L .039 0 0 r
F
.35953 .44439 m .35856 .4448 L .3587 .44466 L F
.66289 .75424 m .656 .72566 L .6685 .76449 L .855 0 .196 r
F
.53224 .4504 m .53447 .45633 L .53883 .45374 L .485 0 .938 r
F
.53224 .4504 m .52789 .453 L .53447 .45633 L F
.66758 .41138 m .67522 .40749 L .67652 .40289 L .761 0 .865 r
F
.264 .50228 m .25583 .50623 L .26652 .49385 L .199 0 .129 r
F
.53224 .45075 m .53448 .45696 L .53884 .45419 L .504 0 .931 r
F
.53224 .45075 m .52789 .45353 L .53448 .45696 L F
.44713 .43391 m .44348 .43549 L .45052 .43555 L .265 0 .975 r
F
.44713 .43391 m .44009 .43371 L .44348 .43549 L .264 0 .977 r
F
.44713 .43391 m .44009 .43385 L .44348 .43549 L .265 0 .975 r
F
.44713 .43391 m .44348 .43549 L .45052 .43568 L .264 0 .977 r
F
.55662 .45576 m .56028 .46279 L .56403 .45815 L .666 0 .901 r
F
.55662 .45576 m .55662 .45576 L .56028 .46279 L .618 0 .904 r
F
.55662 .45576 m .55288 .46009 L .56028 .46279 L F
.55662 .45576 m .56028 .46279 L .56028 .46279 L F
.55662 .45576 m .55662 .45576 L .56028 .46279 L .666 0 .901 r
F
.55662 .45576 m .55288 .4604 L .56028 .46279 L F
.55662 .45576 m .56028 .46279 L .56028 .46279 L F
.55662 .45576 m .56028 .46279 L .56403 .45846 L .618 0 .904 r
F
.30062 .47395 m .29038 .48238 L .2929 .47759 L .053 0 0 r
F
.6325 .44197 m .63924 .44424 L .64134 .43699 L 1 0 .889 r
F
.61529 .44946 m .62149 .45337 L .62394 .44612 L 1 0 .884 r
F
.61529 .44946 m .61286 .45671 L .62149 .45337 L F
.74603 .35077 m .75471 .34345 L .75496 .33935 L .705 0 .798 r
F
.69342 .40066 m .70149 .39739 L .70251 .39155 L .978 0 .887 r
F
.65003 .43147 m .64834 .43838 L .65726 .43201 L 1 0 .895 r
F
.73732 .35773 m .73716 .35561 L .74603 .35077 L 0 0 0 r
F
.4072 .43315 m .4016 .43408 L .40966 .43349 L .151 0 .829 r
F
.4072 .43315 m .39912 .43375 L .4016 .43408 L F
.61531 .45063 m .62151 .45502 L .62394 .4464 L 1 0 .853 r
F
.61531 .45063 m .61289 .45925 L .62151 .45502 L F
.39103 .43503 m .38485 .43619 L .39323 .43467 L .109 0 .705 r
F
.25333 .44808 m .24374 .43173 L .24554 .41751 L 1 0 .39 r
F
.68519 .39571 m .68437 .39815 L .69324 .39044 L .554 0 .783 r
F
.59857 .45367 m .60419 .45895 L .60694 .45207 L .945 0 .884 r
F
.59857 .45367 m .59583 .46054 L .60419 .45895 L F
.65003 .43147 m .65726 .43201 L .65897 .42509 L 1 0 .895 r
F
.40719 .43407 m .40159 .43554 L .40965 .43473 L .242 0 .899 r
F
.40719 .43407 m .39911 .43488 L .40159 .43554 L F
.77268 .33607 m .77279 .33147 L .78166 .32886 L .129 0 0 r
F
.29967 .52622 m .28918 .5451 L .29283 .48144 L 1 0 .579 r
F
.39102 .43612 m .38483 .43794 L .39321 .43647 L .251 0 .858 r
F
.42264 .43246 m .41766 .43354 L .42533 .43342 L .208 0 .919 r
F
.42264 .43246 m .41496 .43257 L .41766 .43354 L F
.48993 .43964 m .48918 .44311 L .49477 .44257 L .354 0 .985 r
F
.48993 .43964 m .48434 .44019 L .48918 .44311 L F
.48993 .43976 m .48918 .44332 L .49477 .44267 L .365 0 .985 r
F
.48993 .43976 m .48434 .44042 L .48918 .44332 L F
.66769 .41846 m .66644 .42474 L .67538 .41728 L 1 0 .9 r
F
.59859 .45528 m .60422 .46152 L .60696 .45375 L .982 0 .86 r
F
.59859 .45528 m .59586 .46304 L .60422 .46152 L F
.42263 .43297 m .41765 .43438 L .42532 .43401 L .254 0 .94 r
F
.42263 .43297 m .41495 .43334 L .41765 .43438 L F
.39103 .43503 m .38263 .43656 L .38485 .43619 L .109 0 .705 r
F
.47992 .43756 m .47843 .44046 L .48434 .44019 L .333 0 .99 r
F
.47992 .43756 m .474 .43783 L .47843 .44046 L F
.5 .44162 m .5 .44572 L .50134 .44548 L .379 0 .976 r
F
.5 .44163 m .5 .44575 L .50134 .44548 L .388 0 .977 r
F
.50065 .44201 m .50134 .44548 L .50523 .44471 L F
.5 .44162 m .50134 .44548 L .50065 .44201 L .379 0 .976 r
F
.5 .44163 m .50134 .44548 L .50065 .44201 L .388 0 .977 r
F
.50065 .44201 m .50134 .44548 L .50523 .44478 L .379 0 .976 r
F
.5 .44162 m .49477 .44257 L .5 .44572 L F
.5 .44163 m .49477 .44267 L .5 .44575 L .388 0 .977 r
F
.47992 .43774 m .47843 .44078 L .48434 .44042 L .346 0 .99 r
F
.47992 .43774 m .474 .4381 L .47843 .44078 L F
.34246 .45128 m .33309 .45577 L .3352 .45441 L 0 0 0 r
F
.5825 .45467 m .5875 .46087 L .59051 .45472 L .842 0 .889 r
F
.5825 .45467 m .5795 .46082 L .5875 .46087 L F
.31613 .46557 m .30837 .46992 L .31805 .46306 L 0 0 0 r
F
.71121 .3828 m .71076 .38743 L .71964 .37788 L .812 0 .867 r
F
.39102 .43612 m .38262 .43758 L .38483 .43794 L .251 0 .858 r
F
.71108 .37585 m .71947 .36933 L .72003 .36923 L 0 0 0 r
F
.58251 .45574 m .58752 .46267 L .59052 .45625 L .826 0 .877 r
F
.58251 .45574 m .57951 .46216 L .58752 .46267 L F
.65724 .74187 m .65066 .71093 L .66289 .75424 L .839 0 .201 r
F
.34242 .45396 m .33298 .46283 L .33516 .45723 L .117 0 .019 r
F
.54272 .4504 m .54568 .4567 L .54956 .45337 L .543 0 .927 r
F
.54272 .4504 m .53883 .45374 L .54568 .4567 L F
.66769 .41846 m .67538 .41728 L .67665 .41098 L 1 0 .9 r
F
.68519 .39571 m .69324 .39044 L .69408 .38799 L .554 0 .783 r
F
.51007 .44319 m .51082 .44787 L .51567 .44636 L .415 0 .967 r
F
.51007 .44319 m .50523 .44471 L .51082 .44787 L F
.54272 .45062 m .54568 .4571 L .54956 .45354 L .572 0 .922 r
F
.54272 .45062 m .53884 .45419 L .54568 .4571 L F
.51007 .4433 m .51082 .44806 L .51567 .44658 L .412 0 .964 r
F
.51007 .4433 m .50523 .44478 L .51082 .44806 L F
.47002 .43552 m .46779 .43797 L .474 .43783 L .319 0 .993 r
F
.47002 .43552 m .46381 .43565 L .46779 .43797 L F
.47002 .43569 m .46779 .43827 L .474 .4381 L .33 0 .993 r
F
.47002 .43569 m .46381 .43586 L .46779 .43827 L F
.37426 .43901 m .36751 .44103 L .37615 .43797 L 0 0 0 r
F
.77227 .31984 m .78118 .31055 L .78091 .30757 L .654 0 .722 r
F
.23481 .41184 m .22667 .38325 L .23577 .40212 L .987 0 .258 r
F
.37426 .4395 m .3675 .44197 L .37613 .43967 L .282 0 .823 r
F
.56737 .71666 m .57005 .68454 L .57702 .69161 L .445 0 .519 r
F
.56737 .71666 m .56041 .7095 L .57005 .68454 L F
.53566 .77119 m .53704 .749 L .54522 .71998 L .003 0 .334 r
F
.56724 .45295 m .5716 .45952 L .57482 .45432 L .735 0 .9 r
F
.56724 .45295 m .56403 .45815 L .5716 .45952 L F
.27221 .49766 m .264 .50228 L .27444 .49055 L .138 0 .061 r
F
.43721 .43222 m .43288 .4337 L .44009 .43371 L .266 0 .97 r
F
.43721 .43222 m .42999 .4322 L .43288 .4337 L F
.56724 .45335 m .5716 .46022 L .57482 .45511 L .701 0 .897 r
F
.56724 .45335 m .56403 .45846 L .5716 .46022 L F
.43721 .43241 m .43287 .434 L .44009 .43385 L .281 0 .972 r
F
.43721 .43241 m .42998 .43256 L .43287 .434 L F
.68533 .40353 m .68456 .40892 L .69342 .40066 L .951 0 .898 r
F
.76333 .32882 m .76378 .33122 L .77227 .31984 L .636 0 .721 r
F
.30837 .46992 m .29838 .47759 L .30062 .47395 L 0 0 0 r
F
.52009 .44429 m .52159 .44949 L .52602 .44743 L .45 0 .957 r
F
.52009 .44429 m .51567 .44636 L .52159 .44949 L F
.52009 .44448 m .52159 .44983 L .52602 .44773 L .455 0 .953 r
F
.52009 .44448 m .51567 .44658 L .52159 .44983 L F
.31581 .4845 m .30789 .49691 L .3179 .47195 L .028 0 .218 r
F
.46029 .43361 m .45734 .43577 L .46381 .43565 L .313 0 .993 r
F
.46029 .43361 m .45382 .43373 L .45734 .43577 L F
.46029 .43372 m .45734 .43595 L .46381 .43586 L .319 0 .994 r
F
.46029 .43372 m .45382 .43381 L .45734 .43595 L F
.51943 .83333 m .52016 .83601 L .52958 .79181 L .728 0 .385 r
F
.71121 .3828 m .71964 .37788 L .72011 .37322 L .812 0 .867 r
F
.64273 .42787 m .6413 .43421 L .64997 .42723 L 1 0 .89 r
F
.70264 .38177 m .70233 .3823 L .71108 .37585 L .371 0 .62 r
F
.64273 .42787 m .64997 .42723 L .65141 .42088 L 1 0 .89 r
F
.6599 .41429 m .65888 .41892 L .66758 .41138 L .836 0 .893 r
F
.62574 .43901 m .63249 .44103 L .6343 .43364 L 1 0 .876 r
F
.62574 .43901 m .62494 .44227 L .63249 .44103 L F
.62494 .44227 m .62459 .44373 L .62592 .44327 L F
.62494 .44227 m .62592 .44327 L .63249 .44103 L F
.61895 .43664 m .61825 .43968 L .62574 .43901 L 1 0 .892 r
F
.61825 .43968 m .61744 .44291 L .6205 .44166 L .963 0 .909 r
F
.61825 .43968 m .61744 .44319 L .6205 .44166 L 1 0 .892 r
F
.61825 .43968 m .6205 .44166 L .62574 .43901 L F
.61896 .43689 m .61825 .43968 L .62324 .44053 L .963 0 .909 r
F
.61825 .43968 m .6205 .44166 L .62324 .44053 L F
.62009 .43733 m .62324 .44053 L .62574 .4395 L F
.61896 .43689 m .62324 .44053 L .62009 .43733 L F
.62459 .44373 m .6259 .44517 L .63249 .44103 L 1 0 .876 r
F
.62574 .4395 m .62459 .44373 L .6325 .44197 L 1 0 .899 r
F
.62459 .44373 m .62394 .44612 L .6259 .44517 L F
.62459 .44373 m .6259 .44517 L .6325 .44197 L F
.62459 .44373 m .62394 .4464 L .6259 .44517 L 1 0 .876 r
F
.37426 .4395 m .36874 .44097 L .3675 .44197 L .282 0 .823 r
F
.36874 .44097 m .36604 .44184 L .36751 .44103 L 0 0 0 r
F
.36874 .44097 m .3656 .44181 L .36604 .44184 L .282 0 .823 r
F
.36874 .44097 m .36604 .44184 L .3675 .44197 L F
.37426 .43901 m .36874 .44097 L .36751 .44103 L 0 0 0 r
F
.36874 .44097 m .3656 .44208 L .36604 .44184 L F
.23481 .41184 m .22567 .3929 L .22667 .38325 L .987 0 .258 r
F
.5 .92889 m .48852 .9673 L .5 .93196 L .679 0 .377 r
F
.62574 .4395 m .6325 .44197 L .63432 .43534 L 1 0 .899 r
F
.60907 .44553 m .61529 .44946 L .61744 .44291 L .967 0 .895 r
F
.60907 .44553 m .60694 .45207 L .61529 .44946 L F
.64277 .43063 m .64134 .43699 L .65003 .43147 L 1 0 .904 r
F
.73732 .35773 m .74603 .35077 L .7461 .34713 L .685 0 .807 r
F
.68533 .40353 m .69342 .40066 L .69421 .39525 L .951 0 .898 r
F
.52016 .83601 m .51032 .88097 L .52089 .84158 L .833 0 .484 r
F
.58348 .70648 m .58682 .67437 L .59331 .68915 L .559 0 .531 r
F
.58348 .70648 m .57702 .69161 L .58682 .67437 L F
.60908 .44632 m .61531 .45063 L .61744 .44319 L 1 0 .873 r
F
.60908 .44632 m .60696 .45375 L .61531 .45063 L F
.55295 .44933 m .55662 .45576 L .56001 .45155 L .637 0 .916 r
F
.55295 .44933 m .55295 .44933 L .55662 .45576 L .607 0 .919 r
F
.55295 .44933 m .54956 .45337 L .55662 .45576 L F
.55295 .44933 m .55662 .45576 L .55662 .45576 L F
.55295 .44933 m .55295 .44933 L .55662 .45576 L .637 0 .916 r
F
.55295 .44933 m .54956 .45354 L .55662 .45576 L F
.55295 .44933 m .55662 .45576 L .55662 .45576 L F
.55295 .44933 m .55662 .45576 L .56001 .45172 L .607 0 .919 r
F
.25583 .50623 m .24484 .51926 L .24769 .50953 L .246 0 .18 r
F
.5 .92581 m .5 .92889 L .51104 .88935 L .675 0 .355 r
F
.6599 .41429 m .66758 .41138 L .66862 .40674 L .836 0 .893 r
F
.72857 .36428 m .72862 .36265 L .73732 .35773 L 0 0 0 r
F
.59293 .44857 m .59857 .45367 L .601 .44752 L .884 0 .897 r
F
.59293 .44857 m .59051 .45472 L .59857 .45367 L F
.76367 .34303 m .76397 .33889 L .77268 .33607 L .102 0 0 r
F
.32392 .46099 m .31613 .46557 L .32556 .45953 L 0 0 0 r
F
.64277 .43063 m .65003 .43147 L .65147 .4251 L 1 0 .904 r
F
.53566 .77119 m .52742 .80042 L .53704 .749 L .003 0 .334 r
F
.53 .44478 m .53224 .4504 L .53623 .44775 L .492 0 .947 r
F
.53 .44478 m .52602 .44743 L .53224 .4504 L F
.34975 .44797 m .34064 .45185 L .34246 .45128 L .262 0 .691 r
F
.53 .44497 m .53224 .45075 L .53623 .448 L .505 0 .943 r
F
.53 .44497 m .52602 .44773 L .53224 .45075 L F
.59294 .44956 m .59859 .45528 L .60101 .44859 L .914 0 .88 r
F
.59294 .44956 m .59053 .45625 L .59859 .45528 L F
.64057 .73391 m .6344 .65204 L .64558 .69276 L 1 0 .581 r
F
.6771 .40016 m .67652 .40289 L .68519 .39571 L .587 0 .847 r
F
.65997 .41928 m .65897 .42509 L .66769 .41846 L 1 0 .909 r
F
.39724 .43341 m .39103 .43503 L .39912 .43375 L .224 0 .844 r
F
.41282 .43174 m .4072 .43315 L .41495 .43257 L .246 0 .916 r
F
.41282 .43174 m .40505 .43232 L .4072 .43315 L F
.34972 .45017 m .34057 .45713 L .34242 .45396 L 0 0 0 r
F
.28 .51454 m .27627 .49508 L .28237 .48776 L 1 0 .505 r
F
.27627 .49508 m .27221 .49766 L .28192 .48722 L .06 0 0 r
F
.27627 .49508 m .27265 .47619 L .28192 .48722 L 1 0 .505 r
F
.27627 .49508 m .28192 .48722 L .28237 .48776 L F
.28044 .49243 m .27627 .49508 L .28239 .48672 L .06 0 0 r
F
.27627 .49508 m .28192 .48722 L .28239 .48672 L F
.57748 .44884 m .5825 .45467 L .58517 .44918 L .789 0 .903 r
F
.57748 .44884 m .57482 .45432 L .5825 .45467 L F
.41281 .43229 m .40719 .43407 L .41495 .43334 L .3 0 .948 r
F
.41281 .43229 m .40504 .43301 L .40719 .43407 L F
.39724 .43406 m .39102 .43612 L .39911 .43488 L .309 0 .919 r
F
.45079 .43191 m .44713 .43391 L .45382 .43373 L .317 0 .991 r
F
.45079 .43191 m .45079 .43191 L .44713 .43391 L .315 0 .992 r
F
.45079 .43191 m .44409 .43202 L .44713 .43391 L F
.45079 .43191 m .45079 .43191 L .44713 .43391 L .317 0 .991 r
F
.45079 .43191 m .44409 .43209 L .44713 .43391 L F
.45079 .43191 m .44713 .43391 L .45382 .43381 L .315 0 .992 r
F
.72857 .36428 m .72872 .36747 L .73732 .35773 L .666 0 .819 r
F
.70275 .3873 m .70251 .39155 L .71121 .3828 L .792 0 .881 r
F
.57748 .44947 m .58251 .45574 L .58518 .4501 L .781 0 .895 r
F
.57748 .44947 m .57482 .45511 L .58251 .45574 L F
.31613 .46557 m .30641 .47245 L .30837 .46992 L 0 0 0 r
F
.39724 .43341 m .38913 .4347 L .39103 .43503 L .224 0 .844 r
F
.35705 .44455 m .34975 .44797 L .35856 .44468 L .333 0 .795 r
F
.35703 .44621 m .34972 .45017 L .35856 .4448 L 0 0 0 r
F
.55096 .74433 m .553 .71519 L .56041 .7095 L .298 0 .477 r
F
.55096 .74433 m .54353 .74999 L .553 .71519 L F
.65997 .41928 m .66769 .41846 L .66871 .41264 L 1 0 .909 r
F
.70264 .38177 m .71108 .37585 L .71141 .3753 L .371 0 .62 r
F
.39724 .43406 m .38913 .4353 L .39102 .43612 L .309 0 .919 r
F
.42764 .4309 m .42264 .43246 L .42999 .4322 L .282 0 .965 r
F
.42764 .4309 m .42027 .43115 L .42264 .43246 L F
.42763 .4312 m .42263 .43297 L .42998 .43256 L .308 0 .973 r
F
.42763 .4312 m .42027 .43162 L .42263 .43297 L F
.77268 .33607 m .78166 .32886 L .78159 .33347 L .129 0 0 r
F
.6685 .76449 m .67408 .7731 L .68139 .8007 L .884 0 .201 r
F
.76333 .32882 m .77227 .31984 L .77184 .31741 L .636 0 .721 r
F
.6771 .40016 m .68519 .39571 L .68579 .39297 L .587 0 .847 r
F
.32371 .47421 m .31581 .4845 L .32542 .46822 L 0 0 0 r
F
.38105 .43664 m .37426 .43901 L .38263 .43656 L .239 0 .765 r
F
.49068 .43599 m .48993 .43964 L .49515 .43873 L .381 0 .986 r
F
.49068 .43599 m .48547 .43691 L .48993 .43964 L F
.49068 .43605 m .48993 .43976 L .49515 .43879 L .388 0 .986 r
F
.49068 .43605 m .48547 .43703 L .48993 .43976 L F
.53975 .44452 m .54272 .4504 L .54624 .44716 L .541 0 .939 r
F
.53975 .44452 m .53623 .44775 L .54272 .4504 L F
.53975 .44464 m .54272 .45062 L .54624 .44726 L .559 0 .935 r
F
.53975 .44464 m .53623 .448 L .54272 .45062 L F
.5 .43745 m .5 .44162 L .50095 .44137 L .402 0 .978 r
F
.5 .43746 m .5 .44163 L .50095 .44137 L .407 0 .979 r
F
.50042 .4377 m .50095 .44137 L .50486 .44031 L F
.5 .43745 m .50095 .44137 L .50042 .4377 L .402 0 .978 r
F
.5 .43746 m .50095 .44137 L .50042 .4377 L .407 0 .979 r
F
.50042 .4377 m .50095 .44137 L .50486 .44035 L .402 0 .978 r
F
.5 .43745 m .49515 .43873 L .5 .44162 L F
.5 .43746 m .49515 .43879 L .5 .44163 L .407 0 .979 r
F
.38104 .43689 m .37426 .4395 L .38262 .43758 L .338 0 .893 r
F
.67719 .40599 m .67665 .41098 L .68533 .40353 L .921 0 .909 r
F
.56288 .44687 m .56724 .45295 L .57012 .44828 L .695 0 .915 r
F
.56288 .44687 m .56001 .45155 L .56724 .45295 L F
.75434 .33746 m .75496 .33935 L .76333 .32882 L .617 0 .722 r
F
.48142 .43437 m .47992 .43756 L .48547 .43691 L .366 0 .992 r
F
.48142 .43437 m .47587 .43503 L .47992 .43756 L F
.264 .50228 m .25327 .51474 L .25583 .50623 L .199 0 .129 r
F
.48142 .43447 m .47992 .43774 L .48547 .43703 L .373 0 .991 r
F
.48142 .43447 m .47587 .43517 L .47992 .43774 L F
.56288 .4471 m .56724 .45335 L .57012 .44873 L .674 0 .913 r
F
.56288 .4471 m .56001 .45172 L .56724 .45335 L F
.27221 .49766 m .26172 .50945 L .264 .50228 L .138 0 .061 r
F
.27627 .49508 m .27021 .50343 L .27221 .49766 L .06 0 0 r
F
.28 .51454 m .27044 .50318 L .27627 .49508 L 1 0 .505 r
F
.28044 .49243 m .27044 .50318 L .27627 .49508 L .06 0 0 r
F
.27044 .50318 m .27021 .50343 L .27627 .49508 L F
.27627 .49508 m .27022 .50292 L .27265 .47619 L 1 0 .505 r
F
.27044 .50318 m .27022 .50292 L .27627 .49508 L F
.61938 .70531 m .61349 .66667 L .62388 .66873 L .887 0 .563 r
F
.50932 .43857 m .51007 .44319 L .51454 .44146 L .431 0 .971 r
F
.50932 .43857 m .50486 .44031 L .51007 .44319 L F
.50932 .43863 m .51007 .4433 L .51454 .44158 L .43 0 .97 r
F
.50932 .43863 m .50486 .44035 L .51007 .4433 L F
.70275 .3873 m .71121 .3828 L .71147 .37853 L .792 0 .881 r
F
.47226 .4327 m .47002 .43552 L .47587 .43503 L .356 0 .996 r
F
.47226 .4327 m .46641 .4332 L .47002 .43552 L F
.33173 .45629 m .32392 .46099 L .33309 .45577 L .326 0 .658 r
F
.47226 .4328 m .47002 .43569 L .47587 .43517 L .362 0 .995 r
F
.47226 .4328 m .46641 .43331 L .47002 .43569 L F
.63545 .42776 m .6343 .43364 L .64273 .42787 L 1 0 .903 r
F
.61895 .43664 m .62574 .43901 L .62726 .43246 L 1 0 .892 r
F
.38105 .43664 m .37716 .43778 L .37426 .43901 L .239 0 .765 r
F
.38104 .43689 m .37716 .43778 L .37426 .4395 L .338 0 .893 r
F
.37716 .43778 m .37267 .43882 L .37325 .43907 L F
.37716 .43778 m .37325 .43907 L .37426 .43901 L .239 0 .765 r
F
.37716 .43778 m .37325 .43907 L .37426 .4395 L .338 0 .893 r
F
.37716 .43778 m .37266 .4391 L .37325 .43907 L .239 0 .765 r
F
.69417 .38706 m .69408 .38799 L .70264 .38177 L .433 0 .718 r
F
.63545 .42776 m .64273 .42787 L .6439 .42198 L 1 0 .903 r
F
.28869 .48665 m .28044 .49243 L .29037 .48238 L 0 0 0 r
F
.61938 .70531 m .62388 .66873 L .62984 .7074 L .887 0 .563 r
F
.61896 .43689 m .62574 .4395 L .62727 .43348 L .963 0 .909 r
F
.60283 .44161 m .60907 .44553 L .61092 .43962 L .904 0 .907 r
F
.60283 .44161 m .601 .44752 L .60907 .44553 L F
.44156 .43031 m .43721 .43222 L .44409 .43202 L .32 0 .989 r
F
.44156 .43031 m .43467 .43052 L .43721 .43222 L F
.44156 .43041 m .43721 .43241 L .44409 .43209 L .329 0 .99 r
F
.44156 .43041 m .43467 .43073 L .43721 .43241 L F
.65218 .41632 m .65141 .42088 L .6599 .41429 L .874 0 .912 r
F
.72857 .36428 m .73732 .35773 L .7372 .35451 L .666 0 .819 r
F
.72857 .36428 m .73732 .35773 L .73731 .35934 L 0 0 0 r
F
.67719 .40599 m .68533 .40353 L .68588 .39853 L .921 0 .909 r
F
.63548 .42951 m .63432 .43534 L .64277 .43063 L .989 0 .913 r
F
.35705 .44455 m .34822 .44785 L .34975 .44797 L .333 0 .795 r
F
.60284 .44213 m .60908 .44632 L .61092 .43986 L .969 0 .891 r
F
.60284 .44213 m .60101 .44859 L .60908 .44632 L F
.75463 .34969 m .75512 .34604 L .76367 .34303 L .07 0 0 r
F
.51859 .43927 m .52009 .44429 L .52414 .44211 L .461 0 .963 r
F
.51859 .43927 m .51454 .44146 L .52009 .44429 L F
.51859 .43937 m .52009 .44448 L .52415 .44227 L .465 0 .961 r
F
.51859 .43937 m .51454 .44158 L .52009 .44448 L F
.32392 .46099 m .31446 .46705 L .31613 .46557 L 0 0 0 r
F
.63548 .42951 m .64277 .43063 L .64394 .42478 L .989 0 .913 r
F
.58728 .44367 m .59293 .44857 L .59505 .44306 L .826 0 .909 r
F
.58728 .44367 m .58518 .44918 L .59293 .44857 L F
.71978 .37039 m .72003 .36923 L .72857 .36428 L 0 0 0 r
F
.35703 .44621 m .34816 .4516 L .34972 .45017 L F
.65218 .41632 m .6599 .41429 L .66068 .40972 L .874 0 .912 r
F
.58728 .44426 m .59294 .44956 L .59505 .44372 L .848 0 .898 r
F
.58728 .44426 m .58518 .4501 L .59294 .44956 L F
.54926 .44339 m .55295 .44933 L .55598 .44546 L .611 0 .93 r
F
.54926 .44339 m .54926 .44339 L .55295 .44933 L .593 0 .932 r
F
.54926 .44339 m .54624 .44716 L .55295 .44933 L F
.54926 .44339 m .55295 .44933 L .55295 .44933 L .611 0 .93 r
F
.54926 .44339 m .55295 .44933 L .55295 .44933 L .593 0 .932 r
F
.54926 .44339 m .54926 .44339 L .55295 .44933 L .611 0 .93 r
F
.54926 .44339 m .54624 .44726 L .55295 .44933 L F
.54926 .44339 m .55295 .44933 L .55598 .44556 L .593 0 .932 r
F
.65222 .41974 m .65147 .4251 L .65997 .41928 L .968 0 .919 r
F
.46326 .43107 m .46029 .43361 L .46641 .4332 L .353 0 .997 r
F
.46326 .43107 m .45714 .43149 L .46029 .43361 L F
.46326 .43113 m .46029 .43372 L .46641 .43331 L .356 0 .997 r
F
.46326 .43113 m .45714 .43153 L .46029 .43372 L F
.2611 .48197 m .25333 .44808 L .26266 .46607 L 1 0 .402 r
F
.51943 .83333 m .50995 .87785 L .52016 .83601 L .728 0 .385 r
F
.33946 .45765 m .33578 .46103 L .33159 .46536 L .455 0 .591 r
F
.33159 .46536 m .32737 .46972 L .33298 .46283 L 0 0 0 r
F
.33578 .46103 m .33046 .4659 L .33159 .46536 L .455 0 .591 r
F
.33159 .46536 m .32371 .47421 L .32737 .46972 L 0 0 0 r
F
.66896 .4038 m .66863 .40674 L .6771 .40016 L .619 0 .89 r
F
.66289 .75424 m .6685 .76449 L .67549 .79341 L .855 0 .196 r
F
.71978 .37039 m .72011 .37322 L .72857 .36428 L .649 0 .833 r
F
.5 .92581 m .48888 .96561 L .5 .92889 L .675 0 .355 r
F
.69424 .39135 m .69421 .39525 L .70275 .3873 L .772 0 .895 r
F
.36438 .44108 m .35705 .44455 L .3656 .44181 L .388 0 .872 r
F
.36437 .44225 m .35703 .44621 L .3656 .44208 L .328 0 .721 r
F
.5 .92272 m .5 .92581 L .51068 .88497 L .671 0 .334 r
F
.57245 .44337 m .57748 .44884 L .57982 .44393 L .74 0 .917 r
F
.57245 .44337 m .57012 .44828 L .57748 .44884 L F
.52776 .43945 m .53 .44478 L .53362 .44213 L .497 0 .955 r
F
.52776 .43945 m .52415 .44211 L .53 .44478 L F
.77972 .30707 m .78091 .30757 L .78889 .29631 L .588 0 .618 r
F
.52776 .43955 m .53 .44497 L .53362 .44226 L .505 0 .953 r
F
.52776 .43955 m .52415 .44227 L .53 .44497 L F
.57245 .44372 m .57748 .44947 L .57982 .44446 L .737 0 .912 r
F
.57245 .44372 m .57012 .44873 L .57748 .44947 L F
.76367 .34303 m .77268 .33607 L .77241 .34021 L .102 0 0 r
F
.65222 .41974 m .65997 .41928 L .66075 .41391 L .968 0 .919 r
F
.51871 .83528 m .51943 .83333 L .52849 .79285 L .598 0 .21 r
F
.40348 .43142 m .39724 .43341 L .40505 .43232 L .307 0 .927 r
F
.2611 .48197 m .25172 .46391 L .25333 .44808 L 1 0 .402 r
F
.59928 .71192 m .60325 .67951 L .60926 .70221 L .691 0 .542 r
F
.59928 .71192 m .59331 .68915 L .60325 .67951 L F
.40348 .4318 m .39724 .43406 L .40504 .43301 L .353 0 .959 r
F
.41846 .4299 m .41282 .43174 L .42027 .43115 L .315 0 .965 r
F
.41846 .4299 m .411 .43049 L .41282 .43174 L F
.69417 .38706 m .70264 .38177 L .70275 .38082 L .433 0 .718 r
F
.75434 .33746 m .76333 .32882 L .76273 .32689 L .617 0 .722 r
F
.41846 .43022 m .41281 .43229 L .42027 .43162 L .344 0 .977 r
F
.41846 .43022 m .41099 .4309 L .41281 .43229 L F
.40348 .43142 m .39566 .4325 L .39724 .43341 L .307 0 .927 r
F
.40348 .4318 m .39566 .43285 L .39724 .43406 L .353 0 .959 r
F
.29698 .48044 m .2887 .48665 L .29838 .47759 L 0 0 0 r
F
.66903 .40802 m .66872 .41264 L .67719 .40599 L .887 0 .92 r
F
.66896 .4038 m .6771 .40016 L .67745 .39721 L .619 0 .89 r
F
.74531 .34567 m .7461 .34713 L .75434 .33746 L .597 0 .725 r
F
.38786 .43404 m .38105 .43664 L .38913 .4347 L .33 0 .883 r
F
.33955 .45155 m .33173 .45629 L .34064 .45185 L .403 0 .772 r
F
.38785 .43416 m .38104 .43689 L .38913 .4353 L .38 0 .941 r
F
.45447 .42952 m .45079 .43191 L .45714 .43149 L .356 0 .998 r
F
.45447 .42952 m .45447 .42952 L .45079 .43191 L .355 0 .998 r
F
.45447 .42952 m .44811 .4299 L .45079 .43191 L F
.45447 .42952 m .45079 .43191 L .45079 .43191 L F
.45447 .42952 m .45447 .42952 L .45079 .43191 L .356 0 .998 r
F
.45447 .42952 m .44811 .42994 L .45079 .43191 L F
.45447 .42952 m .45079 .43191 L .45079 .43191 L F
.45447 .42952 m .45079 .43191 L .45714 .43153 L .355 0 .998 r
F
.43266 .42893 m .42764 .4309 L .43467 .43052 L .336 0 .988 r
F
.43266 .42893 m .42562 .42931 L .42764 .4309 L F
.5585 .44123 m .56288 .44687 L .5654 .44265 L .658 0 .929 r
F
.5585 .44123 m .55598 .44546 L .56288 .44687 L F
.5585 .44135 m .56288 .4471 L .5654 .4429 L .646 0 .928 r
F
.5585 .44135 m .55598 .44556 L .56288 .4471 L F
.43266 .4291 m .42763 .4312 L .43467 .43073 L .35 0 .99 r
F
.43266 .4291 m .42561 .42958 L .42763 .4312 L F
.33173 .45629 m .32253 .46153 L .32392 .46099 L .326 0 .658 r
F
.24296 .4429 m .23481 .41184 L .24374 .43173 L 1 0 .28 r
F
.69424 .39135 m .70275 .3873 L .7028 .38338 L .772 0 .895 r
F
.53676 .439 m .53975 .44452 L .5429 .4414 L .536 0 .948 r
F
.53676 .439 m .53362 .44213 L .53975 .44452 L F
.53676 .43907 m .53975 .44464 L .5429 .44145 L .547 0 .946 r
F
.53676 .43907 m .53362 .44226 L .53975 .44464 L F
.30789 .49691 m .30441 .51469 L .29967 .52623 L 0 0 .285 r
F
.31581 .4845 m .30576 .50961 L .30789 .49691 L .028 0 .218 r
F
.31327 .48594 m .30476 .50286 L .31398 .49069 L 1 0 .713 r
F
.31405 .4905 m .31398 .49069 L .31406 .49057 L F
.31327 .48594 m .31398 .49069 L .31405 .4905 L F
.30441 .51469 m .29701 .55244 L .29963 .52669 L 0 0 .285 r
F
.30441 .51469 m .29963 .52669 L .29967 .52623 L F
.36438 .44108 m .35581 .44383 L .35705 .44455 L .388 0 .872 r
F
.62815 .42705 m .62726 .43246 L .63545 .42776 L .992 0 .915 r
F
.61214 .43404 m .61173 .43601 L .61895 .43664 L .974 0 .907 r
F
.61173 .43601 m .61092 .43962 L .61482 .4383 L .9 0 .919 r
F
.61173 .43601 m .61092 .43986 L .61482 .4383 L .974 0 .907 r
F
.61173 .43601 m .61482 .4383 L .61895 .43664 L F
.61215 .43416 m .61173 .43601 L .61896 .43689 L .9 0 .919 r
F
.61173 .43601 m .61482 .4383 L .61896 .43689 L F
.61214 .43404 m .61895 .43664 L .62019 .43082 L .974 0 .907 r
F
.38786 .43404 m .38511 .4347 L .38105 .43664 L .33 0 .883 r
F
.38785 .43416 m .38511 .4347 L .38104 .43689 L .38 0 .941 r
F
.38511 .4347 m .37975 .43575 L .38038 .43631 L F
.38511 .4347 m .38038 .43631 L .38105 .43664 L .33 0 .883 r
F
.38511 .4347 m .38038 .43631 L .38104 .43689 L .38 0 .941 r
F
.38511 .4347 m .37975 .43598 L .38038 .43631 L .33 0 .883 r
F
.36437 .44225 m .35578 .44639 L .35703 .44621 L .328 0 .721 r
F
.61215 .43416 m .61896 .43689 L .6202 .43142 L .9 0 .919 r
F
.33946 .45765 m .33159 .46536 L .34057 .45713 L .455 0 .591 r
F
.66903 .40802 m .67719 .40599 L .67752 .40135 L .887 0 .92 r
F
.71978 .37039 m .72857 .36428 L .72826 .36142 L .649 0 .833 r
F
.71978 .37039 m .72857 .36428 L .72834 .36542 L 0 0 0 r
F
.74555 .35603 m .74623 .35287 L .75463 .34969 L .033 0 0 r
F
.59657 .43774 m .60283 .44161 L .60437 .43629 L .842 0 .918 r
F
.59657 .43774 m .59505 .44306 L .60283 .44161 L F
.62816 .42813 m .62727 .43348 L .63548 .42951 L .93 0 .923 r
F
.62815 .42705 m .63545 .42776 L .63636 .42234 L .992 0 .915 r
F
.49144 .43219 m .49068 .43599 L .49552 .43478 L .404 0 .987 r
F
.49144 .43219 m .4866 .4334 L .49068 .43599 L F
.68565 .39168 m .68579 .39297 L .69417 .38706 L .482 0 .799 r
F
.49144 .43222 m .49068 .43605 L .49552 .43481 L .408 0 .986 r
F
.49144 .43222 m .4866 .43347 L .49068 .43605 L F
.59657 .43806 m .60284 .44213 L .60437 .43646 L .888 0 .907 r
F
.59657 .43806 m .59505 .44372 L .60284 .44213 L F
.5 .43325 m .5 .43745 L .50066 .43723 L .422 0 .98 r
F
.5 .43325 m .5 .43746 L .50066 .43723 L .424 0 .981 r
F
.50026 .4334 m .50066 .43723 L .50448 .43591 L F
.5 .43325 m .50066 .43723 L .50026 .4334 L .422 0 .98 r
F
.5 .43325 m .50066 .43723 L .50026 .4334 L .424 0 .981 r
F
.50026 .4334 m .50066 .43723 L .50448 .43593 L .422 0 .98 r
F
.5 .43325 m .49552 .43478 L .5 .43745 L F
.5 .43325 m .49552 .43481 L .5 .43746 L .424 0 .981 r
F
.65724 .74187 m .66289 .75424 L .66957 .78556 L .839 0 .201 r
F
.64441 .41756 m .6439 .42198 L .65218 .41632 L .876 0 .926 r
F
.24296 .4429 m .23398 .42293 L .23481 .41184 L 1 0 .28 r
F
.62816 .42813 m .63548 .42951 L .63638 .42416 L .93 0 .923 r
F
.48293 .43094 m .48142 .43437 L .4866 .4334 L .392 0 .992 r
F
.48293 .43094 m .47775 .43191 L .48142 .43437 L F
.48293 .43099 m .48142 .43447 L .4866 .43347 L .396 0 .991 r
F
.48293 .43099 m .47775 .43199 L .48142 .43447 L F
.71095 .376 m .71141 .3753 L .71978 .37039 L 0 0 0 r
F
.32371 .47421 m .31407 .49057 L .31581 .4845 L F
.5816 .43898 m .58728 .44367 L .58907 .43873 L .77 0 .922 r
F
.5816 .43898 m .57982 .44393 L .58728 .44367 L F
.50856 .43401 m .50932 .43857 L .51341 .43668 L .445 0 .974 r
F
.50856 .43401 m .50448 .43591 L .50932 .43857 L F
.50856 .43404 m .50932 .43863 L .51341 .43674 L .444 0 .973 r
F
.50856 .43404 m .50448 .43593 L .50932 .43863 L F
.58161 .43932 m .58728 .44426 L .58907 .43912 L .786 0 .915 r
F
.58161 .43932 m .57983 .44446 L .58728 .44426 L F
.64444 .41983 m .64394 .42478 L .65222 .41974 L .918 0 .928 r
F
.30528 .47394 m .29698 .48044 L .30641 .47245 L 0 0 0 r
F
.64441 .41756 m .65218 .41632 L .65271 .41189 L .876 0 .926 r
F
.37173 .43758 m .36438 .44108 L .37267 .43882 L .426 0 .925 r
F
.37172 .43838 m .36437 .44225 L .37266 .4391 L .406 0 .855 r
F
.75463 .34969 m .76367 .34303 L .76321 .34667 L .07 0 0 r
F
.71095 .376 m .71147 .37853 L .71978 .37039 L .633 0 .849 r
F
.47451 .42959 m .47226 .4327 L .47775 .43191 L .385 0 .996 r
F
.47451 .42959 m .46902 .43038 L .47226 .4327 L F
.47451 .42963 m .47226 .4328 L .47775 .43199 L .388 0 .995 r
F
.47451 .42963 m .46902 .43044 L .47226 .4328 L F
.6857 .39492 m .68588 .39853 L .69424 .39135 L .751 0 .909 r
F
.44594 .42801 m .44156 .43031 L .44811 .4299 L .361 0 .998 r
F
.44594 .42801 m .43938 .42842 L .44156 .43031 L F
.44594 .42807 m .44156 .43041 L .44811 .42994 L .366 0 .998 r
F
.44594 .42807 m .43938 .42854 L .44156 .43041 L F
.54556 .43787 m .54926 .44339 L .55193 .43981 L .588 0 .942 r
F
.54556 .43787 m .54556 .43787 L .54926 .44339 L F
.54556 .43787 m .54556 .43787 L .54926 .44339 L .578 0 .943 r
F
.54556 .43787 m .5429 .4414 L .54926 .44339 L F
.54556 .43787 m .54926 .44339 L .54926 .44339 L .588 0 .942 r
F
.54556 .43787 m .54926 .44339 L .54926 .44339 L .578 0 .943 r
F
.54556 .43787 m .5429 .44145 L .54926 .44339 L .588 0 .942 r
F
.54556 .43787 m .54926 .44339 L .55193 .43986 L .578 0 .943 r
F
.51708 .4344 m .51859 .43927 L .52226 .437 L .47 0 .968 r
F
.51708 .4344 m .51341 .43668 L .51859 .43927 L F
.51708 .43445 m .51859 .43937 L .52226 .43709 L .472 0 .967 r
F
.51708 .43445 m .51341 .43674 L .51859 .43937 L F
.77051 .31748 m .77184 .31741 L .77972 .30707 L .554 0 .6 r
F
.66078 .40665 m .66069 .40971 L .66896 .4038 L .655 0 .919 r
F
.64444 .41983 m .65222 .41974 L .65275 .41478 L .918 0 .928 r
F
.77972 .30707 m .78889 .29631 L .78773 .29577 L .588 0 .618 r
F
.5674 .43822 m .57245 .44337 L .57445 .43895 L .694 0 .93 r
F
.5674 .43822 m .5654 .44265 L .57245 .44337 L F
.28869 .48665 m .27872 .49675 L .28044 .49243 L 0 0 0 r
F
.3474 .44685 m .33955 .45155 L .34822 .44785 L .457 0 .855 r
F
.5674 .43841 m .57245 .44372 L .57445 .43924 L .693 0 .927 r
F
.5674 .43841 m .5654 .4429 L .57245 .44372 L F
.22572 .39949 m .21725 .37081 L .22567 .3929 L .714 0 .061 r
F
.33955 .45155 m .33061 .456 L .33173 .45629 L .403 0 .772 r
F
.74531 .34567 m .75434 .33746 L .75358 .33596 L .597 0 .725 r
F
.33159 .46536 m .32228 .47678 L .32371 .47421 L 0 0 0 r
F
.68565 .39168 m .69417 .38706 L .69405 .38575 L .482 0 .799 r
F
.24293 .52981 m .23427 .53492 L .24484 .51926 L .241 0 .224 r
F
.47736 1.00382 m .47664 1.00391 L .48852 .9673 L 0 0 0 r
F
.64558 .69276 m .65153 .72643 L .65773 .77364 L .695 0 .079 r
F
.64057 .73391 m .64558 .69276 L .65188 .77538 L 1 0 .581 r
F
.66083 .40962 m .66075 .4139 L .66903 .40802 L .851 0 .931 r
F
.40975 .42913 m .40348 .43142 L .411 .43049 L .362 0 .97 r
F
.46625 .42819 m .46326 .43107 L .46902 .43038 L .383 0 .998 r
F
.46625 .42819 m .46048 .42888 L .46326 .43107 L F
.46625 .42822 m .46326 .43113 L .46902 .43044 L .384 0 .998 r
F
.46625 .42822 m .46048 .4289 L .46326 .43113 L F
.73625 .35339 m .7372 .35451 L .74531 .34567 L .576 0 .733 r
F
.40975 .42935 m .40348 .4318 L .41099 .4309 L .386 0 .982 r
F
.40975 .42913 m .40222 .43006 L .40348 .43142 L .362 0 .97 r
F
.34734 .45087 m .33946 .45765 L .34816 .4516 L .52 0 .761 r
F
.51871 .83528 m .50958 .87605 L .51943 .83333 L .598 0 .21 r
F
.65153 .72643 m .65724 .74187 L .66364 .77814 L .844 0 .222 r
F
.5255 .43436 m .52776 .43945 L .53099 .43681 L .499 0 .962 r
F
.5255 .43436 m .52226 .437 L .52776 .43945 L F
.5255 .43441 m .52776 .43955 L .53099 .43687 L .503 0 .96 r
F
.5255 .43441 m .52226 .43709 L .52776 .43955 L F
.40975 .42935 m .40222 .43025 L .40348 .4318 L .386 0 .982 r
F
.66078 .40665 m .66896 .4038 L .66908 .40072 L .655 0 .919 r
F
.42414 .42773 m .41846 .4299 L .42561 .42931 L .362 0 .988 r
F
.42414 .42773 m .41698 .42832 L .41846 .4299 L F
.5 .91961 m .5 .92272 L .51032 .88097 L .667 0 .318 r
F
.5 .92272 m .48925 .96383 L .5 .92581 L .671 0 .334 r
F
.53425 .7901 m .53566 .77119 L .54352 .75001 L .035 0 .328 r
F
.42414 .4279 m .41846 .43022 L .42561 .42958 L .378 0 .992 r
F
.42414 .4279 m .41697 .42855 L .41846 .43022 L F
.37173 .43758 m .36342 .43984 L .36438 .44108 L .426 0 .925 r
F
.39469 .43128 m .38786 .43404 L .39566 .4325 L .386 0 .947 r
F
.39469 .43133 m .38785 .43416 L .39566 .43285 L .41 0 .97 r
F
.6857 .39492 m .69424 .39135 L .69408 .38773 L .751 0 .909 r
F
.56463 .74461 m .56737 .71666 L .57398 .72198 L .415 0 .499 r
F
.56463 .74461 m .55803 .73921 L .56737 .71666 L F
.37172 .43838 m .3634 .44153 L .36437 .44225 L .406 0 .855 r
F
.31359 .46734 m .30528 .47394 L .31446 .46706 L .398 0 .619 r
F
.22572 .39949 m .21727 .37731 L .21725 .37081 L .714 0 .061 r
F
.78055 .33906 m .78159 .33347 L .78986 .33257 L .185 0 .012 r
F
.53425 .7901 m .52635 .81139 L .53566 .77119 L .035 0 .328 r
F
.73644 .362 m .73731 .35934 L .74555 .35603 L 0 0 0 r
F
.5541 .43595 m .5585 .44123 L .56067 .43737 L .625 0 .94 r
F
.5541 .43595 m .55193 .43981 L .5585 .44123 L F
.5541 .43602 m .5585 .44135 L .56067 .43751 L .618 0 .94 r
F
.5541 .43602 m .55193 .43986 L .5585 .44135 L F
.71095 .376 m .71978 .37039 L .71928 .36782 L .633 0 .849 r
F
.71095 .376 m .71978 .37039 L .71934 .37106 L 0 0 0 r
F
.66083 .40962 m .66903 .40802 L .66912 .40372 L .851 0 .931 r
F
.62081 .42587 m .62019 .43082 L .62815 .42705 L .919 0 .926 r
F
.60531 .43128 m .60508 .43255 L .61214 .43404 L .889 0 .92 r
F
.60508 .43255 m .60437 .43629 L .60893 .43504 L .838 0 .928 r
F
.60508 .43255 m .60437 .43646 L .60893 .43504 L .889 0 .92 r
F
.60508 .43255 m .60893 .43504 L .61214 .43404 L F
.60531 .43133 m .60508 .43255 L .61215 .43416 L .838 0 .928 r
F
.60508 .43255 m .60893 .43504 L .61215 .43416 L F
.39469 .43128 m .39277 .43165 L .38786 .43404 L .386 0 .947 r
F
.39469 .43133 m .39277 .43165 L .38785 .43416 L .41 0 .97 r
F
.39277 .43165 m .38686 .43264 L .38745 .43353 L F
.39277 .43165 m .38745 .43353 L .38786 .43404 L .386 0 .947 r
F
.39277 .43165 m .38745 .43353 L .38785 .43416 L .41 0 .97 r
F
.39277 .43165 m .38686 .43281 L .38745 .43353 L .386 0 .947 r
F
.60531 .43128 m .61214 .43404 L .6131 .42885 L .889 0 .92 r
F
.60531 .43133 m .61215 .43416 L .6131 .42919 L .838 0 .928 r
F
.62082 .42653 m .6202 .43142 L .62816 .42813 L .87 0 .931 r
F
.29698 .48044 m .28726 .48953 L .2887 .48665 L 0 0 0 r
F
.59029 .43393 m .59657 .43774 L .5978 .43294 L .784 0 .929 r
F
.59029 .43393 m .58907 .43873 L .59657 .43774 L F
.62081 .42587 m .62815 .42705 L .62878 .4221 L .919 0 .926 r
F
.59029 .43412 m .59657 .43806 L .5978 .43305 L .814 0 .922 r
F
.59029 .43412 m .58907 .43912 L .59657 .43806 L F
.67709 .39562 m .67745 .39721 L .68565 .39168 L .516 0 .861 r
F
.43771 .4266 m .43266 .42893 L .43938 .42842 L .374 0 .997 r
F
.43771 .4266 m .43098 .4271 L .43266 .42893 L F
.43771 .42669 m .43266 .4291 L .43938 .42854 L .382 0 .998 r
F
.43771 .42669 m .43098 .42725 L .43266 .4291 L F
.53377 .4338 m .53676 .439 L .53955 .43601 L .53 0 .957 r
F
.53377 .4338 m .53099 .43681 L .53676 .439 L F
.53377 .43383 m .53676 .43907 L .53955 .43603 L .536 0 .955 r
F
.53377 .43383 m .53099 .43687 L .53676 .43907 L F
.62082 .42653 m .62816 .42813 L .62879 .42324 L .87 0 .931 r
F
.45817 .42679 m .45447 .42952 L .46048 .42888 L .386 0 .999 r
F
.45817 .42679 m .45817 .42679 L .45447 .42952 L F
.45817 .42679 m .45817 .42679 L .45447 .42952 L .385 0 .999 r
F
.45817 .42679 m .45216 .42741 L .45447 .42952 L F
.45817 .42679 m .45447 .42952 L .45447 .42952 L .386 0 .999 r
F
.45817 .42679 m .45447 .42952 L .45447 .42952 L .385 0 .999 r
F
.45817 .42679 m .45216 .42743 L .45447 .42952 L .386 0 .999 r
F
.45817 .42679 m .45447 .42952 L .46048 .4289 L .385 0 .999 r
F
.63662 .41812 m .63636 .42234 L .64441 .41756 L .852 0 .936 r
F
.25162 .52376 m .24293 .52981 L .25327 .51474 L .182 0 .171 r
F
.70208 .38108 m .70275 .38082 L .71095 .376 L .303 0 .634 r
F
.70208 .38108 m .7028 .38338 L .71095 .376 L .618 0 .867 r
F
.74555 .35603 m .75463 .34969 L .75397 .35284 L .033 0 0 r
F
.63664 .41959 m .63638 .42416 L .64444 .41983 L .866 0 .937 r
F
.3474 .44685 m .33871 .45056 L .33955 .45155 L .457 0 .855 r
F
.58009 .73525 m .58348 .70648 L .58962 .71967 L .55 0 .519 r
F
.58009 .73525 m .57398 .72198 L .58348 .70648 L F
.57591 .43449 m .5816 .43898 L .58307 .43453 L .719 0 .933 r
F
.57591 .43449 m .57445 .43895 L .5816 .43898 L F
.3791 .43411 m .37173 .43758 L .37975 .43575 L .451 0 .958 r
F
.57591 .43467 m .58161 .43932 L .58307 .43475 L .73 0 .929 r
F
.57591 .43467 m .57445 .43924 L .58161 .43932 L F
.37909 .43462 m .37172 .43838 L .37975 .43598 L .448 0 .928 r
F
.63662 .41812 m .64441 .41756 L .64469 .41333 L .852 0 .936 r
F
.35526 .44227 m .3474 .44685 L .35581 .44383 L .49 0 .911 r
F
.67713 .398 m .67752 .40135 L .6857 .39492 L .73 0 .923 r
F
.76126 .32747 m .76273 .32689 L .77051 .31748 L .516 0 .583 r
F
.63664 .41959 m .64444 .41983 L .64472 .41526 L .866 0 .937 r
F
.35522 .44486 m .34734 .45087 L .35578 .44639 L .546 0 .862 r
F
.51798 .84059 m .51871 .83528 L .52742 .80042 L 0 0 0 r
F
.77051 .31748 m .77972 .30707 L .77842 .30711 L .554 0 .6 r
F
.65257 .40876 m .65271 .41189 L .66078 .40665 L .681 0 .938 r
F
.32192 .46078 m .31359 .46734 L .32253 .46154 L .485 0 .747 r
F
.4922 .42826 m .49144 .43219 L .4959 .43074 L .424 0 .987 r
F
.4922 .42826 m .48773 .42971 L .49144 .43219 L F
.4922 .42827 m .49144 .43222 L .4959 .43075 L .426 0 .986 r
F
.4922 .42827 m .48773 .42974 L .49144 .43222 L F
.5 .42901 m .5 .43325 L .50044 .43307 L .438 0 .982 r
F
.5 .42901 m .5 .43325 L .50044 .43307 L .44 0 .982 r
F
.50015 .42911 m .50044 .43307 L .5041 .43152 L F
.5 .42901 m .50044 .43307 L .50015 .42911 L .438 0 .982 r
F
.5 .42901 m .50044 .43307 L .50015 .42911 L .44 0 .982 r
F
.50015 .42911 m .50044 .43307 L .5041 .43153 L .438 0 .982 r
F
.5 .42901 m .4959 .43074 L .5 .43325 L F
.5 .42901 m .4959 .43075 L .5 .43325 L .44 0 .982 r
F
.73625 .35339 m .74531 .34567 L .74439 .34452 L .576 0 .733 r
F
.30528 .47394 m .29581 .48196 L .29698 .48044 L 0 0 0 r
F
.48444 .4273 m .48293 .43094 L .48773 .42971 L .414 0 .991 r
F
.48444 .4273 m .47963 .42853 L .48293 .43094 L F
.48444 .42732 m .48293 .43099 L .48773 .42974 L .416 0 .99 r
F
.48444 .42732 m .47963 .42857 L .48293 .43099 L F
.5078 .4295 m .50856 .43401 L .51227 .43199 L .457 0 .977 r
F
.5078 .4295 m .5041 .43152 L .50856 .43401 L F
.54887 .76859 m .55096 .74433 L .55803 .73921 L .278 0 .449 r
F
.54887 .76859 m .54179 .77369 L .55096 .74433 L F
.5078 .42952 m .50856 .43404 L .51227 .43202 L .457 0 .976 r
F
.5078 .42952 m .5041 .43153 L .50856 .43404 L F
.34734 .45087 m .33862 .45694 L .33946 .45765 L .52 0 .761 r
F
.54185 .4327 m .54556 .43787 L .54787 .43454 L .568 0 .952 r
F
.54185 .4327 m .54185 .4327 L .54556 .43787 L F
.54185 .4327 m .54185 .4327 L .54556 .43787 L .562 0 .953 r
F
.54185 .4327 m .53955 .43601 L .54556 .43787 L F
.54185 .4327 m .54556 .43787 L .54556 .43787 L .568 0 .952 r
F
.54185 .4327 m .54556 .43787 L .54556 .43787 L .562 0 .953 r
F
.54185 .4327 m .53955 .43603 L .54556 .43787 L .568 0 .952 r
F
.54185 .4327 m .54556 .43787 L .54787 .43457 L .562 0 .953 r
F
.67709 .39562 m .68565 .39168 L .68531 .39007 L .516 0 .861 r
F
.56233 .43336 m .5674 .43822 L .56906 .43421 L .654 0 .941 r
F
.56233 .43336 m .56067 .43737 L .5674 .43822 L F
.56233 .43346 m .5674 .43841 L .56906 .43437 L .653 0 .939 r
F
.56233 .43346 m .56067 .43751 L .5674 .43841 L F
.6526 .41079 m .65275 .41477 L .66083 .40962 L .813 0 .94 r
F
.72714 .36058 m .72826 .36142 L .73624 .3534 L .555 0 .745 r
F
.3791 .43411 m .37106 .43594 L .37173 .43758 L .451 0 .958 r
F
.26035 .51675 m .25162 .52376 L .26172 .50945 L .103 0 .094 r
F
.37909 .43462 m .37104 .43702 L .37172 .43838 L .448 0 .928 r
F
.45033 .42537 m .44594 .42801 L .45216 .42741 L .39 0 1 r
F
.45033 .42537 m .44411 .42598 L .44594 .42801 L F
.77121 .3453 m .77241 .34021 L .78055 .33906 L .166 0 0 r
F
.45033 .4254 m .44594 .42807 L .45216 .42743 L .393 0 1 r
F
.45033 .4254 m .44411 .42604 L .44594 .42807 L F
.28708 .57474 m .27792 .61854 L .28776 .61936 L 1 0 .669 r
F
.28708 .57474 m .28 .51454 L .28917 .54559 L 1 0 .495 r
F
.28673 .57409 m .28 .51454 L .28708 .57474 L F
.28704 .57252 m .28673 .57409 L .28708 .57474 L 1 0 .669 r
F
.28673 .57409 m .27792 .61854 L .28708 .57474 L F
.28697 .5762 m .28673 .57409 L .28708 .57474 L 1 0 .495 r
F
.28673 .57409 m .27721 .57163 L .27792 .61854 L 1 0 .669 r
F
.28673 .57409 m .27775 .54493 L .28 .51454 L 1 0 .495 r
F
.28586 .57242 m .27775 .54493 L .28673 .57409 L F
.28704 .57252 m .28586 .57242 L .28673 .57409 L 1 0 .669 r
F
.28586 .57242 m .27721 .57163 L .28673 .57409 L F
.28697 .5762 m .28586 .57242 L .28673 .57409 L 1 0 .495 r
F
.68799 .83191 m .68139 .8007 L .69417 .83722 L 1 0 .365 r
F
.51556 .42967 m .51708 .4344 L .52037 .43209 L .477 0 .972 r
F
.51556 .42967 m .51227 .43199 L .51708 .4344 L F
.51556 .4297 m .51708 .43445 L .52037 .43213 L .478 0 .971 r
F
.51556 .4297 m .51227 .43202 L .51708 .43445 L F
.67713 .398 m .6857 .39492 L .68533 .39156 L .73 0 .923 r
F
.65257 .40876 m .66078 .40665 L .66066 .40351 L .681 0 .938 r
F
.47678 .42621 m .47451 .42959 L .47963 .42853 L .408 0 .994 r
F
.47678 .42621 m .47165 .42726 L .47451 .42959 L F
.47678 .42623 m .47451 .42963 L .47963 .42857 L .41 0 .994 r
F
.47678 .42623 m .47165 .4273 L .47451 .42963 L F
.41604 .42662 m .40975 .42913 L .41698 .42832 L .398 0 .99 r
F
.41604 .42662 m .4088 .42743 L .40975 .42913 L F
.41604 .42674 m .40975 .42935 L .41697 .42855 L .41 0 .993 r
F
.41604 .42674 m .4088 .42754 L .40975 .42935 L F
.72728 .36758 m .72834 .36542 L .73643 .362 L 0 0 0 r
F
.40155 .42841 m .39469 .43128 L .40222 .43006 L .42 0 .978 r
F
.40154 .42844 m .39469 .43133 L .40222 .43025 L .43 0 .986 r
F
.47736 1.00382 m .46539 1.04068 L .47664 1.00391 L 0 0 0 r
F
.70208 .38108 m .71095 .376 L .71026 .37367 L .618 0 .867 r
F
.70208 .38108 m .71095 .376 L .71031 .37624 L .303 0 .634 r
F
.6526 .41079 m .66083 .40962 L .66069 .40562 L .813 0 .94 r
F
.35526 .44227 m .34683 .4453 L .3474 .44685 L .49 0 .911 r
F
.42983 .42526 m .42414 .42773 L .43098 .4271 L .395 0 .997 r
F
.42983 .42526 m .42298 .42588 L .42414 .42773 L F
.42983 .42535 m .42414 .4279 L .43098 .42725 L .403 0 .998 r
F
.42983 .42535 m .42298 .42601 L .42414 .4279 L F
.61344 .42433 m .6131 .42885 L .62081 .42587 L .847 0 .936 r
F
.40155 .42841 m .40021 .42863 L .39469 .43128 L .42 0 .978 r
F
.40154 .42844 m .40021 .42863 L .39469 .43133 L .43 0 .986 r
F
.40021 .42863 m .394 .42952 L .39446 .43074 L F
.40021 .42863 m .39446 .43074 L .39469 .43128 L .42 0 .978 r
F
.40021 .42863 m .39446 .43074 L .39469 .43133 L .43 0 .986 r
F
.40021 .42863 m .394 .42963 L .39446 .43074 L .42 0 .978 r
F
.59845 .42841 m .60531 .43128 L .60597 .42663 L .813 0 .932 r
F
.59845 .42841 m .59834 .42923 L .60531 .43128 L F
.59846 .42844 m .59834 .42923 L .60531 .43133 L .78 0 .938 r
F
.59834 .42923 m .5978 .43294 L .60284 .43186 L F
.59834 .42923 m .60284 .43186 L .60531 .43128 L .813 0 .932 r
F
.59834 .42923 m .60284 .43186 L .60531 .43133 L .78 0 .938 r
F
.59834 .42923 m .5978 .43305 L .60284 .43186 L .813 0 .932 r
F
.59846 .42844 m .60531 .43133 L .60598 .42682 L .78 0 .938 r
F
.61345 .42472 m .6131 .42919 L .62082 .42653 L .812 0 .94 r
F
.52323 .42947 m .5255 .43436 L .52836 .43175 L .5 0 .967 r
F
.52323 .42947 m .52037 .43209 L .5255 .43436 L F
.52323 .4295 m .5255 .43441 L .52836 .43178 L .502 0 .967 r
F
.52323 .4295 m .52037 .43213 L .5255 .43441 L F
.31359 .46734 m .30438 .47424 L .30528 .47394 L .398 0 .619 r
F
.61344 .42433 m .62081 .42587 L .62117 .42135 L .847 0 .936 r
F
.33025 .45441 m .32192 .46078 L .33061 .456 L .539 0 .837 r
F
.46924 .42502 m .46625 .42819 L .47165 .42726 L .406 0 .996 r
F
.46924 .42502 m .46383 .42595 L .46625 .42819 L F
.46924 .42503 m .46625 .42822 L .47165 .4273 L .407 0 .996 r
F
.46924 .42503 m .46383 .42596 L .46625 .42822 L F
.47955 .99888 m .48004 .99491 L .48888 .96561 L 0 0 0 r
F
.47808 1.00413 m .48004 .99491 L .47955 .99888 L F
.47881 1.0045 m .47808 1.00413 L .48925 .96383 L F
.47954 1.00395 m .47886 1.00446 L .48644 .97426 L F
.47954 1.00395 m .46865 1.04714 L .47881 1.0045 L F
.48028 1.00038 m .47252 1.03412 L .47954 1.00395 L .565 0 .174 r
F
.47252 1.03412 m .46976 1.04614 L .47954 1.00395 L F
.47954 1.00395 m .48644 .97426 L .48961 .96164 L 0 0 0 r
F
.47886 1.00446 m .47881 1.0045 L .4789 1.00413 L F
.47886 1.00446 m .4789 1.00413 L .48961 .96164 L F
.47808 1.00413 m .47736 1.00382 L .48004 .99491 L F
.6685 .39888 m .66908 .40072 L .67709 .39562 L .536 0 .906 r
F
.73644 .362 m .74555 .35603 L .7447 .35868 L 0 0 0 r
F
.58399 .43019 m .59029 .43393 L .59121 .42959 L .73 0 .939 r
F
.58399 .43019 m .58307 .43453 L .59029 .43393 L F
.27016 .50367 m .26035 .51675 L .27021 .50343 L 0 0 0 r
F
.26888 .51976 m .26702 .51073 L .27016 .50367 L 1 0 .403 r
F
.2691 .50885 m .26702 .51073 L .27016 .50367 L 0 0 0 r
F
.26702 .51073 m .26035 .51675 L .27016 .50367 L F
.27016 .50367 m .2611 .48197 L .27022 .50292 L 1 0 .403 r
F
.26702 .51073 m .2611 .48197 L .27016 .50367 L F
.26702 .51073 m .2592 .52223 L .26035 .51675 L 0 0 0 r
F
.26888 .51976 m .26597 .51308 L .26702 .51073 L 1 0 .403 r
F
.2691 .50885 m .26597 .51308 L .26702 .51073 L 0 0 0 r
F
.26597 .51308 m .2592 .52223 L .26702 .51073 L F
.26702 .51073 m .25972 .49871 L .2611 .48197 L 1 0 .403 r
F
.26597 .51308 m .25972 .49871 L .26702 .51073 L F
.36314 .43785 m .35526 .44227 L .36342 .43984 L .508 0 .945 r
F
.61475 .73502 m .60926 .70221 L .61938 .70531 L .92 0 .551 r
F
.61345 .42472 m .62082 .42653 L .62118 .42205 L .812 0 .94 r
F
.58399 .43029 m .59029 .43412 L .59121 .42966 L .749 0 .935 r
F
.58399 .43029 m .58307 .43475 L .59029 .43412 L F
.69318 .3856 m .69405 .38575 L .70208 .38108 L .361 0 .728 r
F
.69318 .3856 m .69408 .38773 L .70208 .38108 L .604 0 .887 r
F
.54969 .43099 m .5541 .43595 L .55593 .43241 L .596 0 .951 r
F
.54969 .43099 m .54787 .43454 L .5541 .43595 L F
.54969 .43103 m .5541 .43602 L .55593 .43248 L .592 0 .95 r
F
.54969 .43103 m .54787 .43457 L .5541 .43602 L F
.62879 .4181 m .62878 .4221 L .63662 .41812 L .813 0 .945 r
F
.5 .91649 m .5 .91961 L .50995 .87785 L .665 0 .307 r
F
.35522 .44486 m .34677 .44935 L .34734 .45087 L .546 0 .862 r
F
.5 .91961 m .48961 .96164 L .5 .92272 L .667 0 .318 r
F
.36312 .43947 m .35522 .44486 L .3634 .44153 L .552 0 .92 r
F
.6288 .41902 m .62879 .42324 L .63664 .41959 L .815 0 .945 r
F
.38649 .43068 m .3791 .43411 L .38686 .43264 L .465 0 .977 r
F
.38649 .431 m .37909 .43462 L .38686 .43281 L .468 0 .965 r
F
.66852 .40058 m .66912 .40372 L .67713 .398 L .708 0 .936 r
F
.30476 .50286 m .29614 .52576 L .30576 .50962 L 1 0 .675 r
F
.62879 .4181 m .63662 .41812 L .63664 .41411 L .813 0 .945 r
F
.25111 .47663 m .24296 .4429 L .25172 .46391 L 1 0 .3 r
F
.32172 .47272 m .31327 .48594 L .32228 .47678 L .938 0 .769 r
F
.61475 .73502 m .61938 .70531 L .62493 .73814 L .92 0 .551 r
F
.5702 .43018 m .57591 .43449 L .57705 .43046 L .673 0 .944 r
F
.5702 .43018 m .56906 .43421 L .57591 .43449 L F
.5702 .43028 m .57591 .43467 L .57706 .43058 L .68 0 .941 r
F
.5702 .43028 m .56906 .43437 L .57591 .43467 L F
.75197 .33693 m .75358 .33596 L .76126 .32747 L .477 0 .57 r
F
.44278 .42397 m .43771 .4266 L .44411 .42598 L .401 0 1 r
F
.44278 .42397 m .43637 .42459 L .43771 .4266 L F
.44278 .42402 m .43771 .42669 L .44411 .42604 L .405 0 1 r
F
.44278 .42402 m .43637 .42467 L .43771 .42669 L F
.6288 .41902 m .63664 .41959 L .63666 .41536 L .815 0 .945 r
F
.53077 .42886 m .53377 .4338 L .53618 .43092 L .523 0 .963 r
F
.53077 .42886 m .52836 .43175 L .53377 .4338 L F
.53077 .42888 m .53377 .43383 L .53618 .43094 L .527 0 .963 r
F
.53077 .42888 m .52836 .43178 L .53377 .43383 L F
.51798 .84059 m .50922 .87568 L .51871 .83528 L 0 0 0 r
F
.76126 .32747 m .77051 .31748 L .76907 .31803 L .516 0 .583 r
F
.72714 .36058 m .73624 .3534 L .73515 .35253 L .555 0 .745 r
F
.64432 .4102 m .64469 .41333 L .65257 .40876 L .691 0 .951 r
F
.25111 .47663 m .24231 .45553 L .24296 .4429 L 1 0 .3 r
F
.78055 .33906 m .78986 .33257 L .78886 .33817 L .185 0 .012 r
F
.46189 .42377 m .45817 .42679 L .46383 .42595 L .409 0 .998 r
F
.46189 .42377 m .46189 .42377 L .45817 .42679 L F
.46189 .42377 m .46189 .42377 L .45817 .42679 L .408 0 .998 r
F
.46189 .42377 m .45622 .4246 L .45817 .42679 L F
.46189 .42377 m .45817 .42679 L .45817 .42679 L .409 0 .998 r
F
.46189 .42377 m .45817 .42679 L .45817 .42679 L .408 0 .998 r
F
.46189 .42377 m .45622 .42461 L .45817 .42679 L .409 0 .998 r
F
.46189 .42377 m .45817 .42679 L .46383 .42596 L .408 0 .998 r
F
.76184 .35125 m .76321 .34667 L .77121 .3453 L .143 0 0 r
F
.78565 .29807 m .78773 .29577 L .79503 .28566 L .49 0 .467 r
F
.38649 .43068 m .37871 .43215 L .3791 .43411 L .465 0 .977 r
F
.63528 .75688 m .62984 .70742 L .64057 .73391 L 1 0 .553 r
F
.32192 .46078 m .31295 .46659 L .31359 .46734 L .485 0 .747 r
F
.38649 .431 m .3787 .43281 L .37909 .43462 L .468 0 .965 r
F
.6685 .39888 m .67709 .39562 L .67653 .39377 L .536 0 .906 r
F
.27788 .5002 m .2691 .50885 L .27872 .49675 L 0 0 0 r
F
.71799 .36716 m .71928 .36782 L .72714 .36058 L .536 0 .763 r
F
.64434 .41154 m .64472 .41525 L .6526 .41079 L .774 0 .949 r
F
.68178 .82619 m .67549 .79341 L .68799 .83191 L 1 0 .379 r
F
.33014 .46202 m .32172 .47272 L .33046 .4659 L .897 0 .824 r
F
.36314 .43785 m .35495 .44028 L .35526 .44227 L .508 0 .945 r
F
.66852 .40058 m .67713 .398 L .67655 .39485 L .708 0 .936 r
F
.3386 .44833 m .33025 .45441 L .33871 .45056 L .568 0 .894 r
F
.59523 .74015 m .59928 .71192 L .60493 .73235 L .708 0 .531 r
F
.59523 .74015 m .58962 .71967 L .59928 .71192 L F
.55724 .42875 m .56233 .43336 L .56366 .42971 L .618 0 .951 r
F
.55724 .42875 m .55593 .43241 L .56233 .43336 L F
.64432 .4102 m .65257 .40876 L .65221 .40563 L .691 0 .951 r
F
.7181 .37273 m .71934 .37106 L .72728 .36758 L 0 0 0 r
F
.55724 .4288 m .56233 .43346 L .56366 .42979 L .618 0 .95 r
F
.55724 .4288 m .55593 .43248 L .56233 .43346 L F
.23419 .4309 m .22572 .39949 L .23398 .42293 L .725 0 .092 r
F
.24293 .52981 m .23229 .54558 L .23427 .53492 L .241 0 .224 r
F
.36312 .43947 m .35492 .4428 L .35522 .44486 L .552 0 .92 r
F
.53813 .42781 m .54185 .4327 L .5438 .42958 L .55 0 .96 r
F
.53813 .42781 m .53813 .42781 L .54185 .4327 L F
.53813 .42781 m .53813 .42781 L .54185 .4327 L .547 0 .961 r
F
.53813 .42781 m .53618 .43092 L .54185 .4327 L F
.53813 .42781 m .54185 .4327 L .54185 .4327 L .55 0 .96 r
F
.53813 .42781 m .54185 .4327 L .54185 .4327 L .547 0 .961 r
F
.53813 .42781 m .53618 .43094 L .54185 .4327 L .55 0 .96 r
F
.53813 .42781 m .54185 .4327 L .5438 .42959 L .547 0 .961 r
F
.69318 .3856 m .70208 .38108 L .7012 .37893 L .604 0 .887 r
F
.69318 .3856 m .70208 .38108 L .70124 .38091 L .361 0 .728 r
F
.64434 .41154 m .6526 .41079 L .65223 .40706 L .774 0 .949 r
F
.5 .42475 m .5 .42901 L .50028 .42887 L .452 0 .982 r
F
.5 .42475 m .5 .42901 L .50028 .42887 L .453 0 .982 r
F
.50008 .42481 m .50028 .42887 L .50372 .42715 L F
.5 .42475 m .50028 .42887 L .50008 .42481 L .452 0 .982 r
F
.5 .42475 m .50028 .42887 L .50008 .42481 L .453 0 .982 r
F
.50008 .42481 m .50028 .42887 L .50372 .42715 L .452 0 .982 r
F
.5 .42475 m .49628 .42662 L .5 .42901 L F
.5 .42475 m .49628 .42662 L .5 .42901 L .453 0 .982 r
F
.49296 .42422 m .4922 .42826 L .49628 .42662 L .441 0 .986 r
F
.49296 .42422 m .48888 .42586 L .4922 .42826 L F
.49296 .42423 m .4922 .42827 L .49628 .42662 L .442 0 .986 r
F
.49296 .42423 m .48888 .42588 L .4922 .42827 L F
.37103 .43362 m .36314 .43785 L .37106 .43594 L .519 0 .966 r
F
.40843 .42548 m .40155 .42841 L .4088 .42743 L .439 0 .991 r
F
.72728 .36758 m .73643 .362 L .7354 .36415 L 0 0 0 r
F
.40843 .42549 m .40154 .42844 L .4088 .42754 L .444 0 .994 r
F
.42236 .42392 m .41604 .42662 L .42298 .42588 L .421 0 .997 r
F
.42236 .42392 m .41541 .42466 L .41604 .42662 L F
.42236 .42399 m .41604 .42674 L .42298 .42601 L .427 0 .998 r
F
.42236 .42399 m .41541 .42472 L .41604 .42674 L F
.37102 .43462 m .36312 .43947 L .37104 .43702 L .556 0 .953 r
F
.50704 .42504 m .5078 .4295 L .51113 .4274 L .467 0 .979 r
F
.50704 .42504 m .50372 .42715 L .5078 .4295 L F
.50704 .42505 m .5078 .42952 L .51113 .42741 L .466 0 .979 r
F
.50704 .42505 m .50372 .42715 L .5078 .42952 L F
.28669 .49106 m .27789 .50019 L .28726 .48953 L 0 0 0 r
F
.23419 .4309 m .2259 .40736 L .22572 .39949 L .725 0 .092 r
F
.48597 .4235 m .48444 .4273 L .48888 .42586 L .433 0 .989 r
F
.48597 .4235 m .48153 .42494 L .48444 .4273 L F
.48597 .42351 m .48444 .42732 L .48888 .42588 L .434 0 .989 r
F
.48597 .42351 m .48153 .42496 L .48444 .42732 L F
.60605 .4225 m .60597 .42663 L .61344 .42433 L .781 0 .945 r
F
.60605 .42272 m .60598 .42682 L .61345 .42472 L .758 0 .948 r
F
.45475 .42245 m .45033 .42537 L .45622 .4246 L .413 0 .999 r
F
.45475 .42245 m .44886 .42323 L .45033 .42537 L F
.45475 .42246 m .45033 .4254 L .45622 .42461 L .414 0 .999 r
F
.45475 .42246 m .44886 .42326 L .45033 .4254 L F
.40843 .42548 m .40752 .4256 L .40155 .42841 L .439 0 .991 r
F
.40843 .42549 m .40752 .4256 L .40154 .42844 L .444 0 .994 r
F
.40752 .4256 m .40115 .42639 L .40144 .42791 L F
.40752 .4256 m .40144 .42791 L .40155 .42841 L .439 0 .991 r
F
.40752 .4256 m .40144 .42791 L .40154 .42844 L .444 0 .994 r
F
.40752 .4256 m .40115 .42646 L .40144 .42791 L .439 0 .991 r
F
.59157 .42548 m .59845 .42841 L .59883 .42423 L .747 0 .943 r
F
.59157 .42548 m .59153 .426 L .59845 .42841 L F
.59157 .42549 m .59153 .426 L .59846 .42844 L .726 0 .946 r
F
.59153 .426 m .59121 .42959 L .5966 .42873 L F
.59153 .426 m .5966 .42873 L .59845 .42841 L .747 0 .943 r
F
.59153 .426 m .5966 .42873 L .59846 .42844 L .726 0 .946 r
F
.59153 .426 m .59121 .42966 L .5966 .42873 L .747 0 .943 r
F
.59157 .42549 m .59846 .42844 L .59883 .42433 L .726 0 .946 r
F
.33025 .45441 m .32154 .45919 L .32192 .46078 L .539 0 .837 r
F
.33853 .45313 m .33014 .46202 L .33862 .45694 L .859 0 .87 r
F
.65987 .40148 m .66066 .40351 L .6685 .39888 L .551 0 .936 r
F
.60605 .4225 m .61344 .42433 L .61354 .4202 L .781 0 .945 r
F
.68424 .38955 m .68531 .39007 L .69318 .3856 L .409 0 .808 r
F
.68424 .38955 m .68533 .39156 L .69318 .3856 L .591 0 .907 r
F
.60605 .42272 m .61345 .42472 L .61354 .42061 L .758 0 .948 r
F
.62093 .41759 m .62117 .42135 L .62879 .4181 L .768 0 .952 r
F
.51404 .42506 m .51556 .42967 L .51847 .42733 L .482 0 .975 r
F
.51404 .42506 m .51113 .4274 L .51556 .42967 L F
.51404 .42506 m .51556 .4297 L .51847 .42735 L .483 0 .975 r
F
.51404 .42506 m .51113 .42741 L .51556 .4297 L F
.57766 .42652 m .58399 .43019 L .5846 .42625 L .681 0 .948 r
F
.57766 .42652 m .57705 .43046 L .58399 .43019 L F
.57766 .42657 m .58399 .43029 L .5846 .42629 L .693 0 .945 r
F
.57766 .42657 m .57706 .43058 L .58399 .43029 L F
.62093 .41814 m .62118 .42205 L .6288 .41902 L .765 0 .952 r
F
.43555 .42255 m .42983 .42526 L .43637 .42459 L .417 0 1 r
F
.43555 .42255 m .429 .42322 L .42983 .42526 L F
.3939 .42731 m .38649 .43068 L .394 .42952 L .475 0 .987 r
F
.43555 .4226 m .42983 .42535 L .43637 .42467 L .421 0 1 r
F
.43555 .4226 m .429 .42328 L .42983 .42535 L F
.65988 .40265 m .66069 .40562 L .66852 .40058 L .686 0 .948 r
F
.3939 .4275 m .38649 .431 L .394 .42963 L .478 0 .983 r
F
.47905 .42261 m .47678 .42621 L .48153 .42494 L .428 0 .992 r
F
.47905 .42261 m .47429 .42389 L .47678 .42621 L F
.47905 .42262 m .47678 .42623 L .48153 .42496 L .429 0 .992 r
F
.47905 .42262 m .47429 .4239 L .47678 .42623 L F
.25162 .52376 m .24123 .53893 L .24293 .52981 L .182 0 .171 r
F
.77121 .3453 m .78055 .33906 L .77937 .34417 L .166 0 0 r
F
.62093 .41759 m .62879 .4181 L .62856 .41433 L .768 0 .952 r
F
.74263 .34578 m .74439 .34452 L .75197 .33693 L .438 0 .563 r
F
.75243 .35689 m .75397 .35284 L .76184 .35125 L .116 0 0 r
F
.2184 .37939 m .20961 .35204 L .21727 .37731 L 0 0 .279 r
F
.34696 .44261 m .3386 .44833 L .34682 .4453 L .593 0 .929 r
F
.62093 .41814 m .6288 .41902 L .62857 .41511 L .765 0 .952 r
F
.54526 .4263 m .54969 .43099 L .55116 .42772 L .571 0 .959 r
F
.54526 .4263 m .5438 .42958 L .54969 .43099 L F
.54526 .42631 m .54969 .43103 L .55116 .42775 L .569 0 .959 r
F
.54526 .42631 m .5438 .42959 L .54969 .43103 L F
.2955 .48175 m .28669 .49106 L .29581 .48196 L .466 0 .559 r
F
.71799 .36716 m .72714 .36058 L .72587 .3599 L .536 0 .763 r
F
.52096 .42476 m .52323 .42947 L .52572 .42691 L .499 0 .972 r
F
.52096 .42476 m .51847 .42733 L .52323 .42947 L F
.52096 .42477 m .52323 .4295 L .52572 .42692 L .5 0 .971 r
F
.52096 .42477 m .51847 .42735 L .52323 .4295 L F
.75197 .33693 m .76126 .32747 L .75967 .32842 L .477 0 .57 r
F
.37103 .43362 m .36309 .43553 L .36314 .43785 L .519 0 .966 r
F
.3939 .42731 m .38638 .42848 L .38649 .43068 L .475 0 .987 r
F
.3939 .4275 m .38637 .42888 L .38649 .431 L .478 0 .983 r
F
.63603 .41102 m .63664 .41411 L .64432 .4102 L .685 0 .96 r
F
.67556 .82039 m .66957 .78556 L .68178 .82619 L 1 0 .399 r
F
.56447 .42603 m .5702 .43018 L .57102 .42651 L .633 0 .953 r
F
.56447 .42603 m .56366 .42971 L .5702 .43018 L F
.56447 .42608 m .5702 .43028 L .57102 .42657 L .637 0 .951 r
F
.56447 .42608 m .56366 .42979 L .5702 .43028 L F
.47808 1.00413 m .46647 1.04261 L .47736 1.00382 L 0 0 0 r
F
.7088 .37311 m .71026 .37367 L .71799 .36716 L .52 0 .787 r
F
.77623 .31007 m .77842 .30711 L .78565 .29807 L 0 0 0 r
F
.47226 .42161 m .46924 .42502 L .47429 .42389 L .427 0 .994 r
F
.47226 .42161 m .4672 .42274 L .46924 .42502 L F
.47226 .42161 m .46924 .42503 L .47429 .4239 L F
.47226 .42161 m .4672 .42275 L .46924 .42503 L F
.37102 .43462 m .36307 .43708 L .36312 .43947 L .556 0 .953 r
F
.53283 .80629 m .53425 .7901 L .54179 .7737 L .046 0 .308 r
F
.53283 .80629 m .52527 .82274 L .53425 .7901 L F
.65987 .40148 m .6685 .39888 L .66772 .39683 L .551 0 .936 r
F
.63605 .41188 m .63666 .41536 L .64434 .41154 L .735 0 .957 r
F
.34692 .44559 m .33853 .45313 L .34677 .44935 L .817 0 .906 r
F
.3386 .44833 m .33012 .45218 L .33025 .45441 L .568 0 .894 r
F
.31327 .48594 m .30395 .49825 L .30476 .50286 L 1 0 .713 r
F
.32172 .47272 m .31269 .48189 L .31327 .48594 L .938 0 .769 r
F
.2184 .37939 m .21072 .35402 L .20961 .35204 L 0 0 .279 r
F
.65988 .40265 m .66852 .40058 L .66773 .3976 L .686 0 .948 r
F
.5 .91649 m .48998 .95854 L .5 .91961 L .665 0 .307 r
F
.70889 .37743 m .71031 .37624 L .7181 .37273 L 0 0 0 r
F
.51726 .84701 m .51798 .84059 L .52635 .81139 L F
.44787 .42108 m .44278 .42397 L .44886 .42323 L .422 0 .999 r
F
.44787 .42108 m .44179 .42183 L .44278 .42397 L F
.44787 .4211 m .44278 .42402 L .44886 .42326 L .424 0 .999 r
F
.44787 .4211 m .44179 .42187 L .44278 .42402 L F
.30476 .50286 m .29512 .51902 L .29614 .52576 L 1 0 .675 r
F
.26035 .51675 m .2502 .53114 L .25162 .52376 L .103 0 .094 r
F
.5 .91335 m .5 .91648 L .50958 .87605 L .665 0 .306 r
F
.52775 .42413 m .53077 .42886 L .53281 .42609 L .517 0 .969 r
F
.52775 .42413 m .52572 .42691 L .53077 .42886 L F
.52775 .42414 m .53077 .42888 L .53281 .4261 L .518 0 .969 r
F
.52775 .42414 m .52572 .42692 L .53077 .42888 L F
.63603 .41102 m .64432 .4102 L .64373 .4071 L .685 0 .96 r
F
.33014 .46202 m .32138 .46884 L .32172 .47272 L .897 0 .824 r
F
.37894 .4296 m .37103 .43362 L .37871 .43215 L .528 0 .978 r
F
.78565 .29807 m .79503 .28566 L .79297 .28793 L .49 0 .467 r
F
.68424 .38955 m .69318 .3856 L .69211 .38357 L .591 0 .907 r
F
.68424 .38955 m .69318 .3856 L .69213 .38506 L .409 0 .808 r
F
.30431 .4726 m .2955 .48175 L .30438 .47424 L .572 0 .711 r
F
.37893 .43019 m .37102 .43462 L .3787 .43281 L .556 0 .971 r
F
.29614 .52576 m .28706 .57167 L .297 .55293 L 1 0 .657 r
F
.7181 .37273 m .72728 .36758 L .72607 .36924 L 0 0 0 r
F
.63605 .41188 m .64434 .41154 L .64374 .40804 L .735 0 .957 r
F
.46562 .4205 m .46189 .42377 L .4672 .42274 L .428 0 .995 r
F
.46562 .4205 m .46562 .4205 L .46189 .42377 L F
.46562 .4205 m .46562 .4205 L .46189 .42377 L F
.46562 .4205 m .4603 .42152 L .46189 .42377 L F
.46562 .4205 m .46189 .42377 L .46189 .42377 L F
.46562 .4205 m .46189 .42377 L .46189 .42377 L F
.46562 .4205 m .4603 .42152 L .46189 .42377 L F
.46562 .4205 m .46189 .42377 L .4672 .42275 L F
.56184 .76863 m .56463 .74461 L .57088 .74888 L .394 0 .477 r
F
.56184 .76863 m .55559 .7643 L .56463 .74461 L F
.55214 .42436 m .55724 .42875 L .55823 .42539 L .588 0 .959 r
F
.55214 .42436 m .55116 .42772 L .55724 .42875 L F
.55214 .42438 m .55724 .4288 L .55823 .42543 L .588 0 .958 r
F
.55214 .42438 m .55116 .42775 L .55724 .4288 L F
.35532 .43729 m .34696 .44261 L .35495 .44028 L .614 0 .95 r
F
.67527 .39291 m .67653 .39377 L .68424 .38955 L .446 0 .871 r
F
.67527 .39291 m .67655 .39485 L .68424 .38955 L .579 0 .926 r
F
.33853 .45313 m .33003 .45821 L .33014 .46202 L .859 0 .87 r
F
.6512 .40345 m .65221 .40563 L .65987 .40148 L .564 0 .956 r
F
.76184 .35125 m .77121 .3453 L .76986 .34989 L .143 0 0 r
F
.41533 .4225 m .40843 .42548 L .41541 .42466 L .452 0 .996 r
F
.59863 .42045 m .59883 .42423 L .60605 .4225 L .722 0 .953 r
F
.41533 .4225 m .40843 .42549 L .41541 .42472 L .455 0 .996 r
F
.59863 .42056 m .59883 .42433 L .60605 .42272 L .708 0 .955 r
F
.41533 .4225 m .41473 .42257 L .40843 .42548 L .452 0 .996 r
F
.41533 .4225 m .41473 .42257 L .40843 .42549 L .455 0 .996 r
F
.41473 .42257 m .40833 .42327 L .40841 .42505 L F
.41473 .42257 m .40841 .42505 L .40843 .42548 L .452 0 .996 r
F
.41473 .42257 m .40841 .42505 L .40843 .42549 L .455 0 .996 r
F
.41473 .42257 m .40833 .42331 L .40841 .42505 L .452 0 .996 r
F
.58467 .4225 m .59157 .42548 L .59166 .42169 L .69 0 .952 r
F
.58467 .4225 m .58467 .42282 L .59157 .42548 L F
.58467 .4225 m .58467 .42282 L .59157 .42549 L .678 0 .954 r
F
.58467 .42282 m .5846 .42625 L .5902 .42564 L F
.58467 .42282 m .5902 .42564 L .59157 .42548 L .69 0 .952 r
F
.58467 .42282 m .5902 .42564 L .59157 .42549 L .678 0 .954 r
F
.58467 .42282 m .5846 .42629 L .5902 .42564 L .69 0 .952 r
F
.58467 .4225 m .59157 .42549 L .59166 .42174 L .678 0 .954 r
F
.59863 .42045 m .60605 .4225 L .60587 .41872 L .722 0 .953 r
F
.59863 .42056 m .60605 .42272 L .60587 .41895 L .708 0 .955 r
F
.29614 .52576 m .2862 .54443 L .28706 .57167 L 1 0 .657 r
F
.4287 .42108 m .42236 .42392 L .429 .42322 L .437 0 .999 r
F
.4287 .42108 m .42204 .42179 L .42236 .42392 L F
.4287 .42111 m .42236 .42399 L .429 .42328 L .441 0 .998 r
F
.4287 .42111 m .42204 .42181 L .42236 .42399 L F
.65121 .40423 m .65223 .40706 L .65988 .40265 L .664 0 .958 r
F
.34696 .44261 m .33872 .44564 L .3386 .44833 L .593 0 .929 r
F
.743 .36219 m .7447 .35868 L .75243 .35689 L .083 0 0 r
F
.53439 .42315 m .53813 .42781 L .53971 .42487 L .536 0 .967 r
F
.53439 .42315 m .53439 .42315 L .53813 .42781 L F
.53439 .42315 m .53439 .42315 L .53813 .42781 L .534 0 .967 r
F
.53439 .42315 m .53281 .42609 L .53813 .42781 L F
.53439 .42315 m .53813 .42781 L .53813 .42781 L .536 0 .967 r
F
.53439 .42315 m .53813 .42781 L .53813 .42781 L .534 0 .967 r
F
.53439 .42315 m .53281 .4261 L .53813 .42781 L .536 0 .967 r
F
.53439 .42315 m .53813 .42781 L .53971 .42487 L .534 0 .967 r
F
.61304 .41667 m .61354 .4202 L .62093 .41759 L .722 0 .959 r
F
.3553 .43911 m .34692 .44559 L .35492 .4428 L .771 0 .932 r
F
.61304 .41699 m .61354 .42061 L .62093 .41814 L .718 0 .958 r
F
.40133 .42402 m .3939 .42731 L .40115 .42639 L .483 0 .992 r
F
.40133 .42413 m .3939 .4275 L .40115 .42646 L .485 0 .99 r
F
.31312 .46387 m .30431 .4726 L .31295 .46659 L .629 0 .81 r
F
.37894 .4296 m .37125 .43108 L .37103 .43362 L .528 0 .978 r
F
.37893 .43019 m .37123 .432 L .37102 .43462 L .556 0 .971 r
F
.63528 .75688 m .64057 .73391 L .64609 .7837 L 1 0 .553 r
F
.73325 .35394 m .73515 .35253 L .74263 .34579 L .403 0 .566 r
F
.57131 .42291 m .57766 .42652 L .57797 .42292 L .639 0 .956 r
F
.57131 .42291 m .57102 .42651 L .57766 .42652 L F
.57131 .42294 m .57766 .42657 L .57797 .42294 L .646 0 .955 r
F
.57131 .42294 m .57102 .42657 L .57766 .42657 L F
.61304 .41667 m .62093 .41759 L .62044 .41405 L .722 0 .959 r
F
.61304 .41699 m .62093 .41814 L .62045 .41452 L .718 0 .958 r
F
.7088 .37311 m .71799 .36716 L .71655 .36658 L .52 0 .787 r
F
.51726 .84701 m .50885 .87638 L .51798 .84059 L 0 0 0 r
F
.68799 .83191 m .69417 .83722 L .70088 .86877 L 1 0 .365 r
F
.57664 .76039 m .58009 .73525 L .58586 .7467 L .538 0 .503 r
F
.57664 .76039 m .57088 .74888 L .58009 .73525 L F
.66932 .81549 m .66364 .77814 L .67556 .82039 L 1 0 .427 r
F
.74263 .34578 m .75197 .33693 L .75024 .33817 L .438 0 .563 r
F
.40133 .42402 m .39407 .42495 L .3939 .42731 L .483 0 .992 r
F
.40133 .42413 m .39407 .42518 L .3939 .4275 L .485 0 .99 r
F
.5 .42046 m .5 .42475 L .50017 .42465 L .464 0 .983 r
F
.5 .42046 m .5 .42475 L .50017 .42465 L F
.50004 .42049 m .50017 .42465 L .50333 .42278 L F
.5 .42046 m .50017 .42465 L .50004 .42049 L F
.5 .42046 m .50017 .42465 L .50004 .42049 L F
.50004 .42049 m .50017 .42465 L .50333 .42278 L F
.5 .42046 m .49667 .42244 L .5 .42475 L F
.5 .42046 m .49667 .42244 L .5 .42475 L F
.27788 .5002 m .26823 .51235 L .2691 .50885 L 0 0 0 r
F
.49373 .4201 m .49296 .42422 L .49667 .42244 L .456 0 .985 r
F
.49373 .4201 m .49002 .42189 L .49296 .42422 L F
.49373 .4201 m .49296 .42423 L .49667 .42244 L F
.49373 .4201 m .49002 .42189 L .49296 .42423 L F
.45919 .41929 m .45475 .42245 L .4603 .42152 L .432 0 .996 r
F
.45919 .41929 m .45363 .42022 L .45475 .42245 L F
.45919 .41929 m .45475 .42246 L .4603 .42152 L .433 0 .996 r
F
.45919 .41929 m .45363 .42023 L .45475 .42246 L F
.69958 .37838 m .7012 .37893 L .7088 .37311 L .506 0 .816 r
F
.34692 .44559 m .33866 .44937 L .33853 .45313 L .817 0 .906 r
F
.4413 .41965 m .43555 .42255 L .44179 .42183 L .434 0 .998 r
F
.4413 .41965 m .43505 .42038 L .43555 .42255 L F
.4413 .41967 m .43555 .4226 L .44179 .42187 L .437 0 .998 r
F
.4413 .41967 m .43505 .42041 L .43555 .4226 L F
.62772 .41131 m .62856 .41433 L .63603 .41102 L .669 0 .967 r
F
.50627 .42061 m .50704 .42504 L .50998 .42288 L .474 0 .98 r
F
.50627 .42061 m .50333 .42278 L .50704 .42504 L F
.50627 .42062 m .50704 .42505 L .50998 .42289 L F
.50627 .42062 m .50333 .42278 L .50704 .42505 L F
.6512 .40345 m .65987 .40148 L .65887 .39929 L .564 0 .956 r
F
.62772 .41183 m .62857 .41511 L .63605 .41188 L .698 0 .963 r
F
.76676 .32153 m .76907 .31803 L .77623 .31007 L 0 0 0 r
F
.4875 .41955 m .48597 .4235 L .49002 .42189 L .449 0 .988 r
F
.4875 .41955 m .48344 .42116 L .48597 .4235 L F
.4875 .41956 m .48597 .42351 L .49002 .42189 L .45 0 .988 r
F
.4875 .41956 m .48344 .42117 L .48597 .42351 L F
.54675 .78894 m .54887 .76859 L .55559 .7643 L .262 0 .418 r
F
.54675 .78894 m .54002 .7932 L .54887 .76859 L F
.69964 .38164 m .70124 .38091 L .70889 .37743 L 0 0 0 r
F
.65121 .40423 m .65988 .40265 L .65888 .39982 L .664 0 .958 r
F
.51251 .42053 m .51404 .42506 L .51657 .42271 L .486 0 .978 r
F
.51251 .42053 m .50998 .42288 L .51404 .42506 L F
.51251 .42053 m .51404 .42506 L .51657 .42272 L .486 0 .977 r
F
.51251 .42053 m .50998 .42289 L .51404 .42506 L F
.32193 .45572 m .31312 .46387 L .32154 .45919 L .699 0 .868 r
F
.38687 .4258 m .37894 .4296 L .38638 .42848 L .532 0 .984 r
F
.54082 .42181 m .54526 .4263 L .54638 .42324 L .551 0 .966 r
F
.54082 .42181 m .53971 .42487 L .54526 .4263 L F
.54082 .42182 m .54526 .42631 L .54638 .42326 L .55 0 .966 r
F
.54082 .42182 m .53971 .42487 L .54526 .42631 L F
.55871 .42203 m .56447 .42603 L .56496 .42267 L .599 0 .96 r
F
.55871 .42203 m .55823 .42539 L .56447 .42603 L F
.55871 .42205 m .56447 .42608 L .56496 .4227 L .601 0 .96 r
F
.55871 .42205 m .55823 .42543 L .56447 .42608 L F
.70889 .37743 m .7181 .37273 L .7167 .37391 L 0 0 0 r
F
.38686 .42614 m .37893 .43019 L .38637 .42888 L .552 0 .98 r
F
.67527 .39291 m .68424 .38955 L .68298 .38759 L .579 0 .926 r
F
.67527 .39291 m .68424 .38955 L .683 .38867 L .446 0 .871 r
F
.28669 .49106 m .27729 .50176 L .27789 .50019 L 0 0 0 r
F
.48133 .41884 m .47905 .42261 L .48343 .42116 L .446 0 .99 r
F
.48133 .41884 m .47694 .4203 L .47905 .42261 L F
.48133 .41885 m .47905 .42262 L .48343 .42117 L F
.48133 .41885 m .47694 .4203 L .47905 .42262 L F
.62772 .41131 m .63603 .41102 L .63521 .408 L .669 0 .967 r
F
.3637 .43237 m .35532 .43729 L .36309 .43553 L .622 0 .963 r
F
.35532 .43729 m .34731 .43962 L .34696 .44261 L .614 0 .95 r
F
.62772 .41183 m .63605 .41188 L .63522 .40859 L .698 0 .963 r
F
.77623 .31007 m .78565 .29807 L .78348 .30101 L 0 0 0 r
F
.36369 .43346 m .3553 .43911 L .36307 .43708 L .726 0 .95 r
F
.75243 .35689 m .76184 .35125 L .76032 .35531 L .116 0 0 r
F
.51867 .42018 m .52096 .42476 L .52306 .42224 L .498 0 .975 r
F
.51867 .42018 m .51657 .42271 L .52096 .42476 L F
.51867 .42019 m .52096 .42477 L .52306 .42225 L .499 0 .975 r
F
.51867 .42019 m .51657 .42272 L .52096 .42477 L F
.45453 1.07721 m .4531 1.07389 L .46539 1.04068 L 0 0 .192 r
F
.3553 .43911 m .34728 .44189 L .34692 .44559 L .771 0 .932 r
F
.66626 .39568 m .66772 .39683 L .67527 .39291 L .471 0 .916 r
F
.66626 .39568 m .66773 .3976 L .67527 .39291 L .569 0 .944 r
F
.73353 .36713 m .7354 .36415 L .74299 .3622 L .044 0 0 r
F
.2955 .48175 m .28634 .49088 L .28669 .49106 L .466 0 .559 r
F
.47528 .41799 m .47226 .42161 L .47694 .4203 L .444 0 .992 r
F
.47528 .41799 m .47059 .41931 L .47226 .42161 L F
.47528 .41799 m .47226 .42161 L .47694 .4203 L .444 0 .991 r
F
.47528 .41799 m .47059 .41931 L .47226 .42161 L F
.6425 .40482 m .64373 .4071 L .6512 .40345 L .573 0 .969 r
F
.38687 .4258 m .37941 .42693 L .37894 .4296 L .532 0 .984 r
F
.78688 .34469 m .78886 .33817 L .79649 .33897 L .24 0 .054 r
F
.45299 .41798 m .44787 .42108 L .45363 .42022 L .439 0 .996 r
F
.45299 .41798 m .44723 .41885 L .44787 .42108 L F
.45299 .41799 m .44787 .4211 L .45363 .42023 L .44 0 .996 r
F
.45299 .41799 m .44723 .41887 L .44787 .4211 L F
.38686 .42614 m .37941 .42746 L .37893 .43019 L .552 0 .98 r
F
.25928 .51295 m .25111 .47663 L .25972 .49871 L 1 0 .316 r
F
.27709 .55468 m .26793 .56497 L .27721 .57163 L 1 0 .715 r
F
.27709 .55468 m .26888 .51976 L .27775 .54493 L 1 0 .381 r
F
.27449 .54956 m .26888 .51976 L .27709 .55468 L F
.27701 .54366 m .27449 .54956 L .27709 .55468 L 1 0 .715 r
F
.27449 .54956 m .26793 .56497 L .27709 .55468 L F
.27666 .56106 m .27449 .54956 L .27709 .55468 L 1 0 .381 r
F
.26773 .53618 m .26247 .5217 L .26774 .53577 L 1 0 .325 r
F
.26247 .5217 m .2625 .52163 L .26774 .53577 L F
.26159 .52369 m .25897 .52734 L .2625 .52163 L 0 0 0 r
F
.27429 .55004 m .26771 .53696 L .26793 .56497 L 1 0 .715 r
F
.27092 .54292 m .26771 .53696 L .27429 .55004 L F
.26831 .53739 m .26771 .53696 L .27449 .54956 L F
.26773 .53625 m .2614 .52278 L .26773 .53618 L 1 0 .325 r
F
.26773 .53625 m .25897 .52734 L .26771 .53696 L 1 0 .744 r
F
.26159 .52369 m .25897 .52734 L .26773 .53625 L F
.26131 .52409 m .25898 .52945 L .25897 .52734 L 0 0 0 r
F
.26007 .52704 m .25898 .52945 L .26131 .52409 L F
.25927 .52898 m .25898 .52945 L .26159 .52369 L F
.25897 .52734 m .2497 .53904 L .2592 .52223 L 0 0 .021 r
F
.25897 .52734 m .2497 .53904 L .25855 .55197 L 1 0 .739 r
F
.2497 .53904 m .24046 .54919 L .2502 .53114 L .093 0 .158 r
F
.25897 .52734 m .25011 .51438 L .2497 .53904 L 1 0 .739 r
F
.25897 .52734 m .25851 .52815 L .2497 .53904 L 0 0 .021 r
F
.2497 .53904 m .24088 .54994 L .24943 .56517 L 1 0 .736 r
F
.25851 .52815 m .24943 .54423 L .2497 .53904 L 0 0 .021 r
F
.2497 .53904 m .24046 .54919 L .24088 .54994 L 1 0 .736 r
F
.25904 .5295 m .2511 .50432 L .259 .52825 L 1 0 .297 r
F
.25651 .53519 m .25007 .54987 L .25659 .53492 L 0 0 0 r
F
.2572 .53476 m .25558 .53819 L .25904 .52942 L F
.25558 .53819 m .25007 .54987 L .25651 .53519 L F
.25558 .53819 m .25651 .53519 L .25904 .52942 L F
.24908 .49508 m .24307 .47909 L .24265 .46565 L .826 0 .213 r
F
.25095 .5 m .24183 .5007 L .25011 .51438 L 1 0 .758 r
F
.24908 .49508 m .24183 .5007 L .25095 .5 L F
.24343 .48021 m .24307 .47909 L .24908 .49508 L .826 0 .213 r
F
.24908 .49508 m .24306 .4796 L .24183 .5007 L 1 0 .758 r
F
.25095 .5 m .24265 .46565 L .25064 .49077 L .826 0 .213 r
F
.24908 .49508 m .24265 .46565 L .25095 .5 L F
.25135 .49332 m .24343 .48021 L .24908 .49508 L 1 0 .758 r
F
.24265 .46565 m .2345 .44092 L .23419 .4309 L .751 0 .141 r
F
.2431 .47918 m .23594 .44343 L .24307 .47909 L 0 0 .239 r
F
.24343 .48021 m .24323 .47989 L .24908 .49508 L 1 0 .758 r
F
.24323 .47989 m .24329 .48019 L .24908 .49508 L F
.2511 .50432 m .24343 .48021 L .24908 .49508 L .826 0 .213 r
F
.24311 .47919 m .23541 .46524 L .24306 .4796 L .967 0 .773 r
F
.24265 .46565 m .23419 .4309 L .24231 .45553 L .751 0 .141 r
F
.24514 .4611 m .24022 .46319 L .24311 .47919 L .967 0 .773 r
F
.24311 .47919 m .23993 .46185 L .2431 .47918 L 0 0 .239 r
F
.24022 .46319 m .23993 .46185 L .24311 .47919 L F
.23993 .46185 m .23594 .44343 L .2431 .47918 L F
.24022 .46319 m .23541 .46524 L .24311 .47919 L .967 0 .773 r
F
.24462 .48354 m .24022 .46319 L .24311 .47919 L 0 0 .239 r
F
.24323 .47989 m .24306 .4796 L .24329 .48019 L 1 0 .758 r
F
.2511 .50432 m .24908 .49508 L .25095 .5 L .826 0 .213 r
F
.25135 .49332 m .24908 .49508 L .25095 .5 L 1 0 .758 r
F
.25955 .54649 m .2572 .53476 L .25904 .5295 L 1 0 .297 r
F
.26159 .52369 m .26007 .52704 L .26131 .52409 L 0 0 0 r
F
.26159 .52369 m .25918 .51875 L .25897 .52734 L 1 0 .744 r
F
.2675 .55118 m .259 .52825 L .25918 .51875 L 1 0 .325 r
F
.26159 .52369 m .25918 .51875 L .25928 .51295 L F
.2675 .55118 m .25918 .51875 L .26159 .52369 L F
.26159 .52369 m .2614 .52278 L .26773 .53625 L F
.2614 .52278 m .25928 .51295 L .26773 .53618 L F
.26827 .5144 m .26159 .52369 L .26823 .51235 L 0 0 0 r
F
.26159 .52369 m .2625 .52163 L .26823 .51235 L F
.26247 .5217 m .25928 .51295 L .2625 .52163 L 1 0 .325 r
F
.26827 .5144 m .25952 .50475 L .25918 .51875 L 1 0 .744 r
F
.26827 .5144 m .25918 .51875 L .26159 .52369 L F
.2572 .53476 m .251 .54944 L .2506 .54875 L 0 0 0 r
F
.25642 .53701 m .251 .54944 L .2572 .53476 L F
.25271 .54425 m .25139 .55012 L .251 .54944 L F
.25258 .54508 m .25139 .55012 L .25271 .54425 L F
.25258 .54508 m .24584 .50813 L .24462 .48354 L .773 0 .216 r
F
.25283 .54704 m .25253 .54538 L .25258 .54508 L F
.24996 .59745 m .24035 .57635 L .24108 .609 L .951 0 .717 r
F
.25258 .54508 m .2441 .58328 L .24217 .58912 L 0 0 0 r
F
.25285 .54699 m .24462 .48354 L .2516 .52244 L .773 0 .216 r
F
.25283 .54704 m .24462 .48354 L .25285 .54699 L F
.25294 .54354 m .25253 .54541 L .25258 .54508 L 0 0 0 r
F
.25253 .54541 m .2441 .58328 L .25258 .54508 L F
.25282 .54707 m .25253 .54541 L .25283 .54704 L .773 0 .216 r
F
.25253 .54541 m .24584 .50813 L .25253 .54538 L F
.25253 .54541 m .25253 .54538 L .25283 .54704 L F
.25253 .54538 m .24584 .50813 L .25258 .54508 L F
.25294 .54354 m .25258 .54508 L .25271 .54425 L 0 0 0 r
F
.25139 .55012 m .24217 .58912 L .251 .54944 L F
.2506 .54875 m .251 .54944 L .25007 .54987 L F
.25955 .54649 m .25642 .53701 L .2572 .53476 L 1 0 .297 r
F
.25993 .52897 m .25642 .53701 L .2572 .53476 L 0 0 0 r
F
.25904 .52942 m .25651 .53519 L .25898 .52945 L F
.25651 .53519 m .25659 .53492 L .25898 .52945 L F
.2572 .53476 m .2516 .52244 L .2511 .50432 L 1 0 .297 r
F
.25642 .53701 m .2516 .52244 L .2572 .53476 L F
.25286 .54727 m .25282 .54707 L .25283 .54704 L .773 0 .216 r
F
.25286 .54727 m .25283 .54704 L .25285 .54699 L F
.2572 .53476 m .25886 .52992 L .25904 .5295 L 1 0 .297 r
F
.25708 .53418 m .2511 .50432 L .25904 .5295 L F
.25993 .52897 m .2572 .53476 L .25904 .52942 L 0 0 0 r
F
.2572 .53476 m .25708 .53418 L .25886 .52992 L 1 0 .297 r
F
.2675 .55118 m .26159 .52369 L .26773 .53625 L 1 0 .325 r
F
.27449 .54956 m .26774 .53577 L .26888 .51976 L 1 0 .381 r
F
.26831 .53739 m .26774 .53577 L .27449 .54956 L F
.26827 .5144 m .26159 .52369 L .26773 .53625 L 1 0 .744 r
F
.26827 .5144 m .25927 .52898 L .26159 .52369 L 0 0 0 r
F
.27449 .54956 m .27092 .54292 L .27429 .55004 L 1 0 .715 r
F
.27701 .54366 m .26831 .53739 L .27449 .54956 L F
.27666 .56106 m .26831 .53739 L .27449 .54956 L 1 0 .381 r
F
.64251 .40533 m .64374 .40804 L .65121 .40423 L .641 0 .967 r
F
.33074 .44826 m .32193 .45572 L .33012 .45218 L .764 0 .903 r
F
.31298 .47223 m .30407 .48576 L .31269 .48189 L 1 0 .804 r
F
.25928 .51295 m .25064 .49077 L .25111 .47663 L 1 0 .316 r
F
.59119 .41821 m .59166 .42169 L .59863 .42045 L .672 0 .96 r
F
.59119 .41827 m .59166 .42174 L .59863 .42056 L .663 0 .961 r
F
.59119 .41821 m .59863 .42045 L .59818 .41696 L .672 0 .96 r
F
.59119 .41827 m .59863 .42056 L .59818 .41709 L .663 0 .961 r
F
.52472 .41957 m .52775 .42413 L .52942 .42146 L .511 0 .973 r
F
.52472 .41957 m .52306 .42224 L .52775 .42413 L F
.52472 .41957 m .52775 .42414 L .52942 .42147 L .512 0 .973 r
F
.52472 .41957 m .52306 .42225 L .52775 .42414 L F
.5 .91335 m .49035 .95405 L .5 .91648 L .665 0 .306 r
F
.60512 .4154 m .60587 .41872 L .61304 .41667 L .678 0 .964 r
F
.42226 .41948 m .41533 .4225 L .42204 .42179 L .463 0 .996 r
F
.42226 .41948 m .42187 .41953 L .41533 .4225 L F
.42226 .41949 m .42187 .41953 L .41533 .4225 L .464 0 .996 r
F
.42187 .41953 m .41553 .42018 L .41536 .42216 L F
.42187 .41953 m .41536 .42216 L .41533 .4225 L .463 0 .996 r
F
.42187 .41953 m .41536 .42216 L .41533 .4225 L .464 0 .996 r
F
.42187 .41953 m .41553 .4202 L .41536 .42216 L .463 0 .996 r
F
.57774 .41948 m .58467 .4225 L .58446 .41904 L .643 0 .959 r
F
.57774 .41948 m .57776 .41968 L .58467 .4225 L F
.57774 .41949 m .57776 .41968 L .58467 .4225 L .637 0 .961 r
F
.57776 .41968 m .57797 .42292 L .58368 .42256 L F
.57776 .41968 m .58368 .42256 L .58467 .4225 L .643 0 .959 r
F
.57776 .41968 m .58368 .42256 L .58467 .4225 L .637 0 .961 r
F
.57776 .41968 m .57797 .42294 L .58368 .42256 L .643 0 .959 r
F
.42226 .41949 m .41533 .4225 L .42204 .42181 L .464 0 .996 r
F
.57774 .41949 m .58467 .4225 L .58446 .41907 L .637 0 .961 r
F
.47881 1.0045 m .46756 1.0451 L .47808 1.00413 L 0 0 0 r
F
.60512 .41558 m .60587 .41895 L .61304 .41699 L .675 0 .964 r
F
.32184 .46097 m .31298 .47223 L .32138 .46884 L 1 0 .837 r
F
.72383 .36133 m .72587 .3599 L .73325 .35394 L .374 0 .582 r
F
.30407 .48576 m .29512 .5021 L .30395 .49825 L 1 0 .772 r
F
.40879 .42081 m .40133 .42402 L .40833 .42327 L .488 0 .993 r
F
.54702 .42013 m .55214 .42436 L .55278 .42125 L .563 0 .966 r
F
.54702 .42013 m .54638 .42324 L .55214 .42436 L F
.40879 .42086 m .40133 .42413 L .40833 .42331 L .49 0 .993 r
F
.54702 .42014 m .55214 .42438 L .55278 .42127 L .563 0 .965 r
F
.54702 .42014 m .54638 .42326 L .55214 .42438 L F
.30431 .4726 m .2954 .48012 L .2955 .48175 L .572 0 .711 r
F
.69958 .37838 m .7088 .37311 L .7072 .37254 L .506 0 .816 r
F
.61003 .7598 m .60493 .73235 L .61475 .73502 L .923 0 .536 r
F
.60512 .4154 m .61304 .41667 L .6123 .41335 L .678 0 .964 r
F
.60512 .41558 m .61304 .41699 L .6123 .41362 L .675 0 .964 r
F
.43506 .41812 m .4287 .42108 L .43505 .42038 L .451 0 .997 r
F
.43506 .41812 m .4287 .41882 L .4287 .42108 L F
.43506 .41813 m .4287 .42111 L .43505 .42041 L .453 0 .997 r
F
.43506 .41813 m .4287 .41884 L .4287 .42111 L F
.69032 .38296 m .69211 .38357 L .69958 .37838 L .496 0 .849 r
F
.73325 .35394 m .74263 .34579 L .74075 .34718 L .403 0 .566 r
F
.40879 .42081 m .40178 .42156 L .40133 .42402 L .488 0 .993 r
F
.3637 .43237 m .35592 .43413 L .35532 .43729 L .622 0 .963 r
F
.40879 .42086 m .40178 .42168 L .40133 .42413 L .49 0 .993 r
F
.46937 .41701 m .46562 .4205 L .47059 .41931 L .445 0 .993 r
F
.46937 .41701 m .46937 .41701 L .46562 .4205 L F
.46937 .41701 m .46937 .41701 L .46562 .4205 L F
.46937 .41701 m .4644 .41821 L .46562 .4205 L F
.46937 .41701 m .46562 .4205 L .46562 .4205 L F
.46937 .41701 m .46562 .4205 L .46562 .4205 L F
.46937 .41701 m .4644 .41821 L .46562 .4205 L F
.46937 .41701 m .46562 .4205 L .47059 .41931 L F
.68178 .82619 m .68799 .83191 L .69438 .86507 L 1 0 .379 r
F
.5 .91019 m .5 .91335 L .50922 .87568 L .667 0 .316 r
F
.6425 .40482 m .6512 .40345 L .64999 .40116 L .573 0 .969 r
F
.69036 .38536 m .69213 .38506 L .69964 .38164 L .291 0 .736 r
F
.56494 .41937 m .57131 .42291 L .57131 .41962 L .604 0 .963 r
F
.56494 .41937 m .56496 .42267 L .57131 .42291 L F
.56494 .41938 m .57131 .42294 L .57131 .41963 L .607 0 .962 r
F
.56494 .41938 m .56496 .4227 L .57131 .42294 L F
.61937 .41111 m .62045 .41405 L .62772 .41131 L .647 0 .971 r
F
.33069 .45152 m .32184 .46097 L .33003 .45821 L 1 0 .867 r
F
.37209 .42785 m .3637 .43237 L .37124 .43108 L .619 0 .971 r
F
.61938 .41142 m .62045 .41452 L .62772 .41183 L .663 0 .969 r
F
.36369 .43346 m .3559 .43549 L .3553 .43911 L .726 0 .95 r
F
.64251 .40533 m .65121 .40423 L .65 .40151 L .641 0 .967 r
F
.61003 .7598 m .61475 .73502 L .6199 .76249 L .923 0 .536 r
F
.66311 .81353 m .65773 .77364 L .66932 .81549 L 1 0 .463 r
F
.75725 .3323 m .75968 .32842 L .76676 .32153 L 0 0 0 r
F
.31312 .46387 m .30445 .46988 L .30431 .4726 L .629 0 .81 r
F
.69964 .38164 m .70889 .37743 L .70731 .37815 L 0 0 0 r
F
.37208 .42848 m .36369 .43346 L .37123 .432 L .684 0 .962 r
F
.53063 .41868 m .53439 .42315 L .5356 .42037 L .524 0 .972 r
F
.53063 .41868 m .53063 .41868 L .53439 .42315 L F
.53063 .41868 m .53063 .41868 L .53439 .42315 L .523 0 .972 r
F
.53063 .41868 m .52942 .42146 L .53439 .42315 L F
.53063 .41868 m .53439 .42315 L .53439 .42315 L .524 0 .972 r
F
.53063 .41868 m .53439 .42315 L .53439 .42315 L .523 0 .972 r
F
.53063 .41868 m .52942 .42147 L .53439 .42315 L .524 0 .972 r
F
.53063 .41868 m .53439 .42315 L .5356 .42037 L .523 0 .972 r
F
.39481 .4222 m .38687 .4258 L .39407 .42495 L .532 0 .987 r
F
.39481 .42239 m .38686 .42614 L .39407 .42518 L .545 0 .985 r
F
.33955 .44151 m .33074 .44826 L .33872 .44564 L .793 0 .925 r
F
.29512 .5021 m .28609 .52167 L .29512 .51902 L 1 0 .743 r
F
.743 .36219 m .75243 .35689 L .75075 .36041 L .083 0 0 r
F
.66626 .39568 m .67527 .39291 L .67382 .39097 L .569 0 .944 r
F
.66626 .39568 m .67527 .39291 L .67383 .39174 L .471 0 .916 r
F
.23126 .55775 m .22211 .56485 L .23229 .54558 L .258 0 .289 r
F
.22719 .40947 m .2184 .37939 L .2259 .40736 L 0 0 .291 r
F
.61937 .41111 m .62772 .41131 L .62666 .40837 L .647 0 .971 r
F
.22719 .40947 m .21967 .3814 L .2184 .37939 L 0 0 .291 r
F
.61938 .41142 m .62772 .41183 L .62666 .40873 L .663 0 .969 r
F
.6299 .77653 m .62494 .73816 L .63528 .75688 L 1 0 .54 r
F
.44707 .41658 m .4413 .41965 L .44723 .41885 L .449 0 .996 r
F
.44707 .41658 m .44113 .41738 L .4413 .41965 L F
.44707 .41659 m .4413 .41967 L .44723 .41886 L .45 0 .996 r
F
.44707 .41659 m .44113 .4174 L .4413 .41967 L F
.77725 .35014 m .77938 .34417 L .78688 .34469 L .227 0 .021 r
F
.72404 .37169 m .72607 .36924 L .73353 .36713 L 0 0 0 r
F
.32193 .45572 m .31349 .4604 L .31312 .46387 L .699 0 .868 r
F
.33952 .4435 m .33069 .45152 L .33866 .44937 L 1 0 .894 r
F
.76676 .32153 m .77623 .31007 L .77394 .31355 L 0 0 0 r
F
.46364 .41592 m .45919 .41929 L .4644 .41821 L .448 0 .993 r
F
.46364 .41592 m .45842 .417 L .45919 .41929 L F
.46364 .41592 m .45919 .41929 L .4644 .41821 L .449 0 .993 r
F
.46364 .41592 m .45842 .41701 L .45919 .41929 L F
.39481 .4222 m .3876 .42305 L .38687 .4258 L .532 0 .987 r
F
.59111 .76443 m .59523 .74015 L .60051 .75784 L .707 0 .516 r
F
.59111 .76443 m .58586 .7467 L .59523 .74015 L F
.39481 .42239 m .3876 .42335 L .38686 .42614 L .545 0 .985 r
F
.65722 .39789 m .65887 .39929 L .66626 .39568 L .487 0 .948 r
F
.65722 .39789 m .65888 .39982 L .66626 .39568 L .559 0 .959 r
F
.55294 .41814 m .55871 .42203 L .55888 .41893 L .571 0 .967 r
F
.55294 .41814 m .55279 .42125 L .55871 .42203 L F
.55294 .41815 m .55871 .42205 L .55888 .41894 L .572 0 .966 r
F
.55294 .41815 m .55279 .42127 L .55871 .42205 L F
.5 .41615 m .5 .42046 L .5001 .4204 L .473 0 .983 r
F
.5 .41615 m .5 .42046 L .5001 .4204 L F
.50002 .41617 m .5001 .4204 L .50295 .41842 L F
.5 .41615 m .5001 .4204 L .50002 .41617 L F
.5 .41615 m .5001 .4204 L .50002 .41617 L F
.50002 .41617 m .5001 .4204 L .50295 .41842 L F
.5 .41615 m .49705 .41821 L .5 .42046 L F
.5 .41615 m .49705 .41821 L .5 .42046 L F
.63377 .40565 m .63521 .408 L .6425 .40482 L .575 0 .976 r
F
.24046 .54919 m .23126 .55775 L .24123 .53893 L .193 0 .24 r
F
.4945 .41591 m .49373 .4201 L .49705 .41821 L .467 0 .985 r
F
.4945 .41591 m .49118 .41781 L .49373 .4201 L F
.4945 .41591 m .49373 .4201 L .49705 .41821 L F
.4945 .41591 m .49118 .41781 L .49373 .4201 L F
.21293 .35168 m .20382 .3277 L .21072 .35401 L 0 0 .559 r
F
.63378 .40597 m .63522 .40859 L .64251 .40533 L .62 0 .973 r
F
.53636 .4175 m .54082 .42181 L .54158 .41895 L .534 0 .971 r
F
.53636 .4175 m .5356 .42037 L .54082 .42181 L F
.53636 .4175 m .54082 .42182 L .54158 .41896 L F
.53636 .4175 m .5356 .42037 L .54082 .42182 L F
.5055 .41621 m .50627 .42061 L .50882 .41841 L .48 0 .981 r
F
.5055 .41621 m .50295 .41842 L .50627 .42061 L F
.5055 .41621 m .50627 .42062 L .50882 .41842 L F
.5055 .41621 m .50295 .41842 L .50627 .42062 L F
.37209 .42785 m .36453 .42914 L .3637 .43237 L .619 0 .971 r
F
.51652 .85319 m .51726 .84701 L .52527 .82274 L 0 0 .001 r
F
.48903 .4155 m .4875 .41955 L .49118 .41781 L .463 0 .987 r
F
.48903 .4155 m .48535 .41724 L .4875 .41955 L F
.48903 .4155 m .4875 .41956 L .49118 .41781 L F
.48903 .4155 m .48535 .41725 L .4875 .41956 L F
.37208 .42848 m .36452 .42994 L .36369 .43346 L .684 0 .962 r
F
.34836 .43544 m .33955 .44151 L .34731 .43962 L .79 0 .939 r
F
.71436 .36791 m .71655 .36658 L .72383 .36133 L .353 0 .612 r
F
.33074 .44826 m .32253 .45181 L .32193 .45572 L .764 0 .903 r
F
.51097 .41607 m .51251 .42053 L .51465 .41819 L .488 0 .98 r
F
.51097 .41607 m .50882 .41841 L .51251 .42053 L F
.51097 .41607 m .51251 .42053 L .51465 .41819 L .489 0 .979 r
F
.51097 .41607 m .50882 .41842 L .51251 .42053 L F
.69032 .38296 m .69958 .37838 L .69781 .37775 L .496 0 .849 r
F
.79002 .29353 m .79297 .28793 L .79955 .27911 L 0 0 0 r
F
.53138 .81999 m .53283 .80629 L .54002 .79321 L .04 0 .275 r
F
.53138 .81999 m .52418 .8331 L .53283 .80629 L F
.58372 .41582 m .59119 .41821 L .59046 .41499 L .63 0 .966 r
F
.58372 .41582 m .58446 .41904 L .59119 .41821 L F
.58372 .41585 m .59119 .41827 L .59046 .41506 L .625 0 .966 r
F
.58372 .41585 m .58446 .41907 L .59119 .41827 L F
.59718 .41385 m .59818 .41696 L .60512 .4154 L .64 0 .969 r
F
.59718 .41395 m .59818 .41709 L .60512 .41558 L .638 0 .968 r
F
.68102 .38686 m .68298 .38759 L .69032 .38296 L .49 0 .883 r
F
.38049 .4237 m .37209 .42785 L .37941 .42692 L .607 0 .976 r
F
.28609 .52167 m .27701 .54365 L .2862 .54443 L 1 0 .723 r
F
.34834 .43663 m .33952 .4435 L .34728 .44189 L .985 0 .916 r
F
.29405 .63906 m .28696 .57706 L .29566 .62603 L 1 0 .348 r
F
.29405 .63906 m .28532 .58985 L .28696 .57706 L F
.45453 1.07721 m .44215 1.11066 L .4531 1.07389 L 0 0 .192 r
F
.48363 .41492 m .48133 .41884 L .48535 .41724 L .46 0 .988 r
F
.48363 .41492 m .47961 .41653 L .48133 .41884 L F
.48363 .41493 m .48133 .41885 L .48535 .41725 L F
.48363 .41493 m .47961 .41653 L .48133 .41885 L F
.38049 .42405 m .37208 .42848 L .37941 .42746 L .646 0 .971 r
F
.41626 .41766 m .40879 .42081 L .41553 .42018 L .492 0 .993 r
F
.72383 .36133 m .73325 .35394 L .73122 .35536 L .374 0 .582 r
F
.41626 .41769 m .40879 .42086 L .41553 .4202 L .493 0 .993 r
F
.68105 .38857 m .683 .38867 L .69036 .38536 L .342 0 .817 r
F
.4292 .41645 m .42226 .41948 L .4287 .41882 L .471 0 .995 r
F
.4292 .41645 m .42897 .41647 L .42226 .41948 L F
.4292 .41645 m .42897 .41647 L .42226 .41949 L .472 0 .995 r
F
.42897 .41647 m .42275 .4171 L .42231 .41923 L F
.42897 .41647 m .42231 .41923 L .42226 .41948 L .471 0 .995 r
F
.42897 .41647 m .42231 .41923 L .42226 .41949 L .472 0 .995 r
F
.42897 .41647 m .42275 .41711 L .42231 .41923 L .471 0 .995 r
F
.5708 .41645 m .57774 .41948 L .57724 .41631 L .605 0 .966 r
F
.5708 .41645 m .57081 .41657 L .57774 .41948 L F
.5708 .41645 m .57081 .41657 L .57774 .41949 L .601 0 .966 r
F
.57081 .41657 m .57131 .41962 L .57705 .4195 L F
.57081 .41657 m .57705 .4195 L .57774 .41948 L .605 0 .966 r
F
.57081 .41657 m .57705 .4195 L .57774 .41949 L .601 0 .966 r
F
.57081 .41657 m .57131 .41963 L .57705 .4195 L .605 0 .966 r
F
.4292 .41645 m .42226 .41949 L .4287 .41884 L .472 0 .995 r
F
.5708 .41645 m .57774 .41949 L .57724 .41632 L .601 0 .966 r
F
.59718 .41385 m .60512 .4154 L .60413 .41228 L .64 0 .969 r
F
.30407 .48576 m .29522 .4896 L .29512 .5021 L 1 0 .772 r
F
.31298 .47223 m .30434 .47609 L .30407 .48576 L 1 0 .804 r
F
.32184 .46097 m .31343 .46436 L .31298 .47223 L 1 0 .837 r
F
.59718 .41395 m .60512 .41558 L .60413 .41243 L .638 0 .968 r
F
.51637 .41571 m .51867 .42018 L .52039 .41772 L .497 0 .978 r
F
.51637 .41571 m .51465 .41819 L .51867 .42018 L F
.51637 .41571 m .51867 .42019 L .52039 .41772 L F
.51637 .41571 m .51465 .41819 L .51867 .42019 L F
.21293 .35168 m .20601 .32528 L .20382 .3277 L 0 0 .559 r
F
.63377 .40565 m .6425 .40482 L .64108 .40247 L .575 0 .976 r
F
.69036 .38536 m .69964 .38164 L .69788 .38193 L .291 0 .736 r
F
.41626 .41766 m .40951 .41829 L .40879 .42081 L .492 0 .993 r
F
.41626 .41769 m .40951 .41835 L .40879 .42086 L .493 0 .993 r
F
.73353 .36713 m .74299 .3622 L .74115 .36518 L .044 0 0 r
F
.63378 .40597 m .64251 .40533 L .64108 .40269 L .62 0 .973 r
F
.67556 .82039 m .68178 .82619 L .68787 .86142 L 1 0 .399 r
F
.45813 .41471 m .45299 .41798 L .45842 .417 L .454 0 .993 r
F
.45813 .41471 m .45269 .41569 L .45299 .41798 L F
.45813 .41471 m .45299 .41799 L .45842 .41701 L .455 0 .993 r
F
.45813 .41471 m .45269 .4157 L .45299 .41799 L F
.611 .41051 m .6123 .41334 L .61937 .41111 L .623 0 .975 r
F
.611 .41069 m .61231 .41361 L .61938 .41142 L .631 0 .973 r
F
.33069 .45152 m .32249 .45427 L .32184 .46097 L 1 0 .867 r
F
.74769 .34224 m .75024 .33817 L .75725 .3323 L 0 0 0 r
F
.76759 .35529 m .76986 .34989 L .77725 .35014 L .212 0 0 r
F
.29512 .5021 m .28607 .50472 L .28609 .52167 L 1 0 .743 r
F
.65722 .39789 m .66626 .39568 L .66462 .39375 L .559 0 .959 r
F
.65722 .39789 m .66626 .39568 L .66463 .39427 L .487 0 .948 r
F
.5 .90703 m .5 .91019 L .50885 .87638 L .671 0 .337 r
F
.51652 .85319 m .50848 .87757 L .51726 .84701 L 0 0 .001 r
F
.40278 .41879 m .39481 .4222 L .40178 .42156 L .529 0 .988 r
F
.40278 .41889 m .39481 .42239 L .40178 .42168 L .537 0 .987 r
F
.33955 .44151 m .33155 .44413 L .33074 .44826 L .793 0 .925 r
F
.47832 .41421 m .47528 .41799 L .47961 .41653 L .459 0 .989 r
F
.47832 .41421 m .47399 .41568 L .47528 .41799 L F
.47832 .41421 m .47528 .41799 L .47961 .41653 L F
.47832 .41421 m .47399 .41568 L .47528 .41799 L F
.54188 .41605 m .54702 .42013 L .54732 .41724 L .543 0 .971 r
F
.54188 .41605 m .54158 .41895 L .54702 .42013 L F
.54188 .41606 m .54702 .42014 L .54732 .41725 L F
.54188 .41606 m .54158 .41896 L .54702 .42014 L F
.44145 .41506 m .43506 .41812 L .44113 .41738 L .462 0 .995 r
F
.44145 .41506 m .43537 .4158 L .43506 .41812 L F
.44145 .41507 m .43506 .41813 L .44113 .4174 L .463 0 .995 r
F
.44145 .41507 m .43537 .4158 L .43506 .41813 L F
.71452 .37583 m .7167 .37391 L .72404 .37169 L 0 0 0 r
F
.55855 .41588 m .56494 .41937 L .56463 .41633 L .574 0 .968 r
F
.55855 .41588 m .55888 .41893 L .56494 .41937 L F
.55855 .41589 m .56494 .41938 L .56463 .41633 L .576 0 .968 r
F
.55855 .41589 m .55888 .41894 L .56494 .41938 L F
.52168 .41514 m .52472 .41957 L .52601 .417 L .506 0 .977 r
F
.52168 .41514 m .52039 .41772 L .52472 .41957 L F
.52168 .41514 m .52472 .41957 L .52601 .417 L F
.52168 .41514 m .52039 .41772 L .52472 .41957 L F
.611 .41051 m .61937 .41111 L .61808 .40828 L .623 0 .975 r
F
.611 .41069 m .61938 .41142 L .61808 .40849 L .631 0 .973 r
F
.35717 .43001 m .34836 .43544 L .35592 .43413 L .765 0 .95 r
F
.38049 .4237 m .37315 .42462 L .37209 .42785 L .607 0 .976 r
F
.33952 .4435 m .33153 .44564 L .33069 .45152 L 1 0 .894 r
F
.45597 1.08225 m .45453 1.07721 L .46647 1.04261 L 0 0 .254 r
F
.40278 .41879 m .3958 .41944 L .39481 .4222 L .529 0 .988 r
F
.40278 .41889 m .3958 .4196 L .39481 .42239 L .537 0 .987 r
F
.5 .91019 m .49073 .94809 L .5 .91335 L .667 0 .316 r
F
.38049 .42405 m .37315 .42508 L .37208 .42848 L .646 0 .971 r
F
.48028 1.00038 m .47954 1.00395 L .48998 .95854 L .565 0 .174 r
F
.35716 .43071 m .34834 .43663 L .3559 .43549 L .885 0 .933 r
F
.64815 .39955 m .64999 .40116 L .65722 .39789 L .496 0 .968 r
F
.64815 .39955 m .65 .40151 L .65722 .39789 L .551 0 .97 r
F
.27758 .50089 m .26827 .5144 L .27729 .50176 L .503 0 .448 r
F
.29701 .67242 m .28775 .61988 L .2886 .70571 L .801 0 .656 r
F
.28609 .52167 m .2769 .52084 L .27701 .54365 L 1 0 .723 r
F
.75725 .3323 m .76676 .32153 L .76436 .3254 L 0 0 0 r
F
.47314 .41336 m .46937 .41701 L .47399 .41568 L .46 0 .99 r
F
.47314 .41336 m .47314 .41336 L .46937 .41701 L F
.47314 .41336 m .47314 .41336 L .46937 .41701 L F
.47314 .41336 m .46852 .4147 L .46937 .41701 L F
.47314 .41336 m .46937 .41701 L .46937 .41701 L F
.47314 .41336 m .46937 .41701 L .46937 .41701 L F
.47314 .41336 m .46852 .4147 L .46937 .41701 L F
.47314 .41336 m .46937 .41701 L .47399 .41568 L F
.28688 .48764 m .27758 .50089 L .28634 .49088 L .651 0 .651 r
F
.62502 .406 m .62666 .40837 L .63377 .40565 L .572 0 .981 r
F
.62502 .40618 m .62666 .40873 L .63378 .40597 L .599 0 .978 r
F
.34836 .43544 m .34057 .43732 L .33955 .44151 L .79 0 .939 r
F
.52686 .41434 m .53063 .41868 L .53148 .41602 L .514 0 .976 r
F
.52686 .41434 m .52686 .41434 L .53063 .41868 L F
.52686 .41434 m .52686 .41434 L .53063 .41868 L F
.52686 .41434 m .52601 .417 L .53063 .41868 L F
.52686 .41434 m .53063 .41868 L .53063 .41868 L F
.52686 .41434 m .53063 .41868 L .53063 .41868 L F
.52686 .41434 m .52601 .417 L .53063 .41868 L F
.52686 .41434 m .53063 .41868 L .53148 .41602 L F
.29617 .47528 m .28688 .48764 L .2954 .48012 L .785 0 .767 r
F
.70486 .37366 m .7072 .37254 L .71436 .36791 L .344 0 .657 r
F
.65694 .81625 m .65188 .77538 L .66311 .81353 L 1 0 .494 r
F
.68102 .38686 m .69032 .38296 L .68837 .38223 L .49 0 .883 r
F
.559 .78904 m .56184 .76863 L .56773 .77217 L .378 0 .45 r
F
.559 .78904 m .55312 .78545 L .56184 .76863 L F
.3889 .41988 m .38049 .4237 L .3876 .42305 L .592 0 .979 r
F
.45286 .41338 m .44707 .41658 L .45269 .41569 L .462 0 .993 r
F
.45286 .41338 m .44723 .41427 L .44707 .41658 L F
.45286 .41338 m .44707 .41659 L .45269 .4157 L F
.45286 .41338 m .44723 .41428 L .44707 .41659 L F
.3889 .42008 m .38049 .42405 L .38759 .42335 L .614 0 .976 r
F
.78688 .34469 m .79649 .33897 L .79454 .34551 L .24 0 .054 r
F
.34834 .43663 m .34056 .43823 L .33952 .4435 L .985 0 .916 r
F
.6299 .77653 m .63528 .75688 L .64032 .79545 L 1 0 .54 r
F
.67169 .3901 m .67382 .39097 L .68102 .38686 L .485 0 .915 r
F
.72404 .37169 m .73353 .36713 L .73152 .36958 L 0 0 0 r
F
.67171 .39128 m .67383 .39174 L .68105 .38857 L .383 0 .88 r
F
.30542 .46415 m .29617 .47528 L .30445 .46988 L .974 0 .828 r
F
.54715 .41436 m .55294 .41814 L .55278 .41526 L .549 0 .972 r
F
.54715 .41436 m .54732 .41724 L .55294 .41814 L F
.54715 .41436 m .55294 .41815 L .55278 .41527 L .549 0 .971 r
F
.54715 .41436 m .54732 .41725 L .55294 .41815 L F
.68105 .38857 m .69036 .38536 L .68843 .38525 L .342 0 .817 r
F
.75791 .36014 m .76032 .35531 L .76759 .35529 L .192 0 0 r
F
.71436 .36791 m .72383 .36133 L .72165 .36265 L .353 0 .612 r
F
.78044 .30746 m .78348 .30101 L .79002 .29353 L 0 0 0 r
F
.58921 .41206 m .59046 .41499 L .59718 .41385 L .607 0 .972 r
F
.58921 .41211 m .59046 .41506 L .59718 .41395 L .605 0 .972 r
F
.62502 .406 m .63377 .40565 L .63214 .40328 L .572 0 .981 r
F
.57623 .41332 m .58372 .41582 L .58272 .41284 L .595 0 .97 r
F
.57623 .41332 m .57724 .41631 L .58372 .41582 L F
.57623 .41334 m .58372 .41585 L .58272 .41287 L .593 0 .97 r
F
.57623 .41334 m .57724 .41632 L .58372 .41585 L F
.62502 .40618 m .63378 .40597 L .63214 .40341 L .599 0 .978 r
F
.36599 .42516 m .35717 .43001 L .36453 .42914 L .73 0 .958 r
F
.46812 .41239 m .46364 .41592 L .46852 .4147 L .462 0 .991 r
F
.46812 .41239 m .46324 .41361 L .46364 .41592 L F
.46812 .41239 m .46364 .41592 L .46852 .4147 L F
.46812 .41239 m .46324 .41361 L .46364 .41592 L F
.58921 .41206 m .59718 .41385 L .59594 .41092 L .607 0 .972 r
F
.58921 .41211 m .59718 .41395 L .59594 .411 L .605 0 .972 r
F
.36598 .42556 m .35716 .43071 L .36452 .42994 L .801 0 .947 r
F
.31466 .45433 m .30542 .46415 L .31349 .4604 L 1 0 .862 r
F
.64815 .39955 m .65722 .39789 L .65539 .39593 L .551 0 .97 r
F
.64815 .39955 m .65722 .39789 L .6554 .39628 L .496 0 .968 r
F
.70497 .37955 m .70731 .37815 L .71452 .37583 L 0 0 0 r
F
.42376 .41458 m .41626 .41766 L .42275 .4171 L .494 0 .992 r
F
.42376 .41459 m .41626 .41769 L .42275 .41711 L .495 0 .992 r
F
.42376 .41458 m .41726 .41514 L .41626 .41766 L .494 0 .992 r
F
.42376 .41459 m .41726 .41517 L .41626 .41769 L .495 0 .992 r
F
.53188 .41332 m .53636 .4175 L .53677 .4148 L .522 0 .975 r
F
.53188 .41332 m .53148 .41602 L .53636 .4175 L F
.53188 .41332 m .53636 .4175 L .53677 .4148 L .521 0 .975 r
F
.53188 .41332 m .53148 .41602 L .53636 .4175 L F
.73808 .35124 m .74075 .34718 L .74769 .34225 L 0 0 0 r
F
.6026 .40956 m .60413 .41228 L .611 .41051 L .599 0 .977 r
F
.35717 .43001 m .34959 .43132 L .34836 .43544 L .765 0 .95 r
F
.6026 .40965 m .60413 .41243 L .611 .41069 L .603 0 .976 r
F
.66932 .81549 m .67556 .82039 L .68134 .85818 L 1 0 .427 r
F
.3889 .41988 m .38178 .42053 L .38049 .4237 L .592 0 .979 r
F
.43618 .4134 m .4292 .41645 L .43537 .4158 L .478 0 .993 r
F
.43618 .4134 m .43604 .41341 L .4292 .41645 L F
.43618 .4134 m .43604 .41341 L .4292 .41645 L F
.43604 .41341 m .43 .41405 L .42927 .41627 L F
.43604 .41341 m .42927 .41627 L .4292 .41645 L F
.43604 .41341 m .42927 .41627 L .4292 .41645 L F
.43604 .41341 m .43 .41405 L .42927 .41627 L F
.56382 .4134 m .5708 .41645 L .57 .41351 L .575 0 .971 r
F
.56382 .4134 m .56384 .41346 L .5708 .41645 L F
.56382 .4134 m .56384 .41346 L .5708 .41645 L .573 0 .971 r
F
.56384 .41346 m .56463 .41633 L .57033 .41644 L F
.56384 .41346 m .57033 .41644 L .5708 .41645 L .575 0 .971 r
F
.56384 .41346 m .57033 .41644 L .5708 .41645 L .573 0 .971 r
F
.56384 .41346 m .56463 .41633 L .57033 .41644 L .575 0 .971 r
F
.43618 .4134 m .4292 .41645 L .43537 .4158 L .478 0 .993 r
F
.56382 .4134 m .5708 .41645 L .57 .41352 L .573 0 .971 r
F
.41076 .41556 m .40278 .41879 L .40951 .41829 L .524 0 .988 r
F
.41076 .41561 m .40278 .41889 L .40951 .41835 L .529 0 .988 r
F
.3889 .42008 m .38178 .42078 L .38049 .42405 L .614 0 .976 r
F
.54459 .80596 m .54675 .78894 L .55312 .78545 L .246 0 .382 r
F
.54459 .80596 m .53822 .80942 L .54675 .78894 L F
.35716 .43071 m .34959 .43186 L .34834 .43663 L .885 0 .933 r
F
.57312 .78195 m .57664 .76039 L .58204 .77013 L .522 0 .482 r
F
.57312 .78195 m .56773 .77217 L .57664 .76039 L F
.30542 .46415 m .29617 .47528 L .30434 .47609 L 1 0 .806 r
F
.5 .41182 m .5 .41615 L .50005 .41611 L .48 0 .983 r
F
.5 .41182 m .5 .41615 L .50005 .41611 L F
.50001 .41183 m .50005 .41611 L .50256 .41405 L F
.5 .41182 m .50005 .41611 L .50001 .41183 L F
.5 .41182 m .50005 .41611 L .50001 .41183 L F
.50001 .41183 m .50005 .41611 L .50256 .41405 L F
.5 .41182 m .49744 .41393 L .5 .41615 L F
.5 .41182 m .49744 .41393 L .5 .41615 L F
.49527 .41166 m .4945 .41591 L .49744 .41393 L .476 0 .984 r
F
.49527 .41166 m .49233 .41365 L .4945 .41591 L F
.49527 .41166 m .4945 .41591 L .49744 .41393 L F
.49527 .41166 m .49233 .41365 L .4945 .41591 L F
.31466 .45433 m .30542 .46415 L .31343 .46436 L 1 0 .83 r
F
.32388 .44575 m .31466 .45433 L .32253 .45181 L 1 0 .886 r
F
.29617 .47528 m .28688 .48764 L .29522 .4896 L 1 0 .784 r
F
.6026 .40956 m .611 .41051 L .60948 .40778 L .599 0 .977 r
F
.50473 .41183 m .5055 .41621 L .50767 .41399 L .485 0 .982 r
F
.50473 .41183 m .50256 .41405 L .5055 .41621 L F
.50473 .41183 m .5055 .41621 L .50767 .41399 L F
.50473 .41183 m .50256 .41405 L .5055 .41621 L F
.6026 .40965 m .611 .41069 L .60948 .4079 L .603 0 .976 r
F
.26793 .56497 m .25891 .58298 L .26828 .59596 L 1 0 .714 r
F
.27792 .61854 m .26828 .59596 L .26924 .64109 L 1 0 .688 r
F
.41076 .41556 m .40402 .41607 L .40278 .41879 L .524 0 .988 r
F
.41076 .41561 m .40402 .41615 L .40278 .41889 L .529 0 .988 r
F
.64895 .39945 m .64108 .40247 L .64815 .39955 L .503 0 .98 r
F
.64895 .39945 m .64108 .40269 L .64815 .39955 L .543 0 .979 r
F
.49058 .41135 m .48903 .4155 L .49233 .41365 L .473 0 .986 r
F
.49058 .41135 m .48727 .4132 L .48903 .4155 L F
.49058 .41135 m .48903 .4155 L .49233 .41365 L F
.49058 .41135 m .48727 .4132 L .48903 .4155 L F
.24108 .609 m .23226 .61827 L .24201 .64164 L .876 0 .72 r
F
.2522 .66994 m .24201 .64164 L .24379 .67978 L .776 0 .706 r
F
.50942 .41166 m .51097 .41607 L .51273 .41374 L .49 0 .981 r
F
.50942 .41166 m .50767 .41399 L .51097 .41607 L F
.50942 .41166 m .51097 .41607 L .51273 .41374 L F
.50942 .41166 m .50767 .41399 L .51097 .41607 L F
.77725 .35014 m .78688 .34469 L .78478 .35068 L .227 0 .021 r
F
.79002 .29353 m .79955 .27911 L .79661 .28469 L 0 0 0 r
F
.32388 .44575 m .31466 .45433 L .32249 .45427 L 1 0 .854 r
F
.2522 .66994 m .24379 .67978 L .25399 .70811 L .776 0 .706 r
F
.28688 .48764 m .27758 .50089 L .28607 .50472 L 1 0 .766 r
F
.24108 .609 m .23132 .58562 L .23226 .61827 L .876 0 .72 r
F
.44786 .41193 m .44145 .41506 L .44723 .41427 L .471 0 .992 r
F
.44786 .41193 m .44208 .41272 L .44145 .41506 L F
.44786 .41193 m .44145 .41507 L .44723 .41428 L .472 0 .992 r
F
.44786 .41193 m .44208 .41272 L .44145 .41507 L F
.46329 .41129 m .45813 .41471 L .46324 .41361 L .466 0 .991 r
F
.46329 .41129 m .45817 .4124 L .45813 .41471 L F
.46329 .41129 m .45813 .41471 L .46324 .41361 L F
.46329 .41129 m .45817 .4124 L .45813 .41471 L F
.61623 .4059 m .61808 .40828 L .62502 .406 L .564 0 .983 r
F
.74769 .34224 m .75725 .3323 L .75472 .33637 L 0 0 0 r
F
.61623 .40601 m .61808 .40849 L .62502 .40618 L .581 0 .981 r
F
.55214 .41244 m .55855 .41588 L .55793 .41306 L .551 0 .973 r
F
.55214 .41244 m .55278 .41526 L .55855 .41588 L F
.55214 .41244 m .55855 .41589 L .55793 .41306 L .552 0 .973 r
F
.55214 .41244 m .55278 .41527 L .55855 .41589 L F
.26793 .56497 m .25855 .55197 L .25891 .58298 L 1 0 .714 r
F
.27792 .61854 m .26924 .64109 L .27889 .66371 L 1 0 .688 r
F
.71452 .37583 m .72404 .37169 L .72187 .3736 L 0 0 0 r
F
.48594 .41089 m .48363 .41492 L .48727 .4132 L .471 0 .986 r
F
.48594 .41089 m .48229 .41262 L .48363 .41492 L F
.48594 .41089 m .48363 .41493 L .48727 .4132 L .472 0 .986 r
F
.48594 .41089 m .48229 .41262 L .48363 .41493 L F
.69532 .37858 m .69781 .37775 L .70486 .37366 L .344 0 .714 r
F
.67169 .3901 m .68102 .38686 L .67891 .38597 L .485 0 .915 r
F
.39734 .41637 m .3889 .41988 L .3958 .41944 L .575 0 .981 r
F
.39733 .41647 m .3889 .42008 L .3958 .4196 L .587 0 .98 r
F
.7482 .36465 m .75075 .36041 L .75791 .36014 L .168 0 0 r
F
.53672 .41208 m .54188 .41605 L .54183 .41334 L .527 0 .975 r
F
.53672 .41208 m .53677 .4148 L .54188 .41605 L F
.53672 .41208 m .54188 .41606 L .54183 .41334 L F
.53672 .41208 m .53677 .4148 L .54188 .41606 L F
.25891 .58298 m .24996 .59745 L .25943 .61524 L 1 0 .715 r
F
.26924 .64109 m .25943 .61524 L .26068 .65745 L .907 0 .695 r
F
.51407 .41132 m .51637 .41571 L .51771 .41329 L .496 0 .98 r
F
.51407 .41132 m .51273 .41374 L .51637 .41571 L F
.51407 .41132 m .51637 .41571 L .51771 .4133 L F
.51407 .41132 m .51273 .41374 L .51637 .41571 L F
.33309 .43829 m .32388 .44575 L .33155 .44413 L 1 0 .903 r
F
.24996 .59745 m .24108 .609 L .25068 .63009 L .951 0 .717 r
F
.26068 .65745 m .25068 .63009 L .2522 .66994 L .832 0 .701 r
F
.37481 .42082 m .36599 .42516 L .37315 .42462 L .691 0 .964 r
F
.66233 .3927 m .66462 .39375 L .67169 .3901 L .482 0 .942 r
F
.36599 .42516 m .35861 .42602 L .35717 .43001 L .73 0 .958 r
F
.37481 .42105 m .36598 .42556 L .37315 .42508 L .733 0 .957 r
F
.66234 .39348 m .66463 .39427 L .67171 .39128 L .414 0 .926 r
F
.67171 .39128 m .68105 .38857 L .67895 .3881 L .383 0 .88 r
F
.27758 .50089 m .26827 .5144 L .2769 .52084 L 1 0 .752 r
F
.36598 .42556 m .35861 .42634 L .35716 .43071 L .801 0 .947 r
F
.33309 .43829 m .32388 .44575 L .33153 .44564 L 1 0 .878 r
F
.23594 .44343 m .22719 .40947 L .2345 .44092 L 0 0 .289 r
F
.23594 .44343 m .2286 .41188 L .22719 .40947 L F
.70486 .37366 m .71436 .36791 L .71204 .36902 L .344 0 .657 r
F
.24046 .54919 m .23126 .55775 L .23165 .55855 L .971 0 .735 r
F
.24046 .54919 m .23165 .55855 L .24035 .57635 L F
.2497 .53904 m .24927 .53984 L .24046 .54919 L .093 0 .158 r
F
.24927 .53984 m .23991 .5572 L .24046 .54919 L F
.24046 .54919 m .24008 .5499 L .23126 .55775 L .193 0 .24 r
F
.23126 .55775 m .22244 .56561 L .23132 .58562 L .907 0 .736 r
F
.24008 .5499 m .23045 .56814 L .23126 .55775 L .193 0 .24 r
F
.23126 .55775 m .22211 .56485 L .22244 .56561 L .907 0 .736 r
F
.48138 .4103 m .47832 .41421 L .48229 .41262 L .471 0 .987 r
F
.48138 .4103 m .47741 .4119 L .47832 .41421 L F
.48138 .4103 m .47832 .41421 L .48229 .41262 L F
.48138 .4103 m .47741 .4119 L .47832 .41421 L F
.22206 .37713 m .21293 .35168 L .21967 .38139 L 0 0 .592 r
F
.26068 .65745 m .2522 .66994 L .2622 .69734 L .832 0 .701 r
F
.25891 .58298 m .24943 .56517 L .24996 .59745 L 1 0 .715 r
F
.6954 .38285 m .69788 .38193 L .70497 .37955 L 0 0 0 r
F
.61623 .4059 m .62502 .406 L .62317 .40362 L .564 0 .983 r
F
.51862 .4108 m .52168 .41514 L .52259 .41265 L .502 0 .979 r
F
.51862 .4108 m .51771 .41329 L .52168 .41514 L F
.51862 .4108 m .52168 .41514 L .52259 .41265 L F
.51862 .4108 m .51771 .4133 L .52168 .41514 L F
.26457 .74199 m .25399 .70813 L .25666 .74998 L .631 0 .697 r
F
.61623 .40601 m .62502 .40618 L .62318 .4037 L .581 0 .981 r
F
.22206 .37713 m .2153 .34733 L .21293 .35168 L 0 0 .592 r
F
.63906 .40071 m .64815 .39955 L .64614 .39756 L .543 0 .979 r
F
.63906 .40071 m .64815 .39955 L .64614 .39778 L .503 0 .98 r
F
.39734 .41637 m .39043 .41681 L .3889 .41988 L .575 0 .981 r
F
.39733 .41647 m .39043 .41695 L .3889 .42008 L .587 0 .98 r
F
.45597 1.08225 m .44394 1.11712 L .45453 1.07721 L 0 0 .254 r
F
.77081 .32069 m .77394 .31355 L .78044 .30746 L 0 0 0 r
F
.34229 .43182 m .33309 .43829 L .34057 .43732 L .973 0 .918 r
F
.7068 .90227 m .70088 .86877 L .71357 .90452 L 1 0 .439 r
F
.26924 .64109 m .26068 .65745 L .27048 .68333 L .907 0 .695 r
F
.30409 .7148 m .29565 .62654 L .29702 .67242 L .03 0 .515 r
F
.58122 .41008 m .58272 .41284 L .58921 .41206 L .579 0 .975 r
F
.58122 .41011 m .58272 .41287 L .58921 .41211 L .578 0 .975 r
F
.48103 .99203 m .48028 1.00037 L .49035 .95405 L .708 0 .353 r
F
.72843 .35919 m .73122 .35536 L .73808 .35124 L 0 0 0 r
F
.58122 .41008 m .58921 .41206 L .58772 .40931 L .579 0 .975 r
F
.58122 .41011 m .58921 .41211 L .58772 .40935 L .578 0 .975 r
F
.34229 .43182 m .33309 .43829 L .34056 .43823 L 1 0 .898 r
F
.56871 .41073 m .57623 .41332 L .57496 .41054 L .568 0 .974 r
F
.56871 .41073 m .57 .41351 L .57623 .41332 L F
.56871 .41074 m .57623 .41334 L .57496 .41056 L .567 0 .974 r
F
.56871 .41074 m .57 .41352 L .57623 .41334 L F
.76759 .35529 m .77725 .35014 L .77501 .35556 L .212 0 0 r
F
.5 .90703 m .4911 .94102 L .5 .91019 L .671 0 .337 r
F
.59418 .4083 m .59594 .41092 L .6026 .40956 L .577 0 .979 r
F
.59418 .40835 m .59594 .411 L .6026 .40965 L .579 0 .978 r
F
.45867 .41007 m .45286 .41338 L .45817 .41239 L .472 0 .99 r
F
.45867 .41007 m .45335 .41106 L .45286 .41338 L F
.45867 .41007 m .45286 .41338 L .45817 .4124 L F
.45867 .41007 m .45335 .41106 L .45286 .41338 L F
.47693 .40958 m .47314 .41336 L .47741 .4119 L .471 0 .988 r
F
.47693 .40958 m .47693 .40958 L .47314 .41336 L F
.47693 .40958 m .47693 .40958 L .47314 .41336 L F
.47693 .40958 m .47266 .41105 L .47314 .41336 L F
.47693 .40958 m .47314 .41336 L .47314 .41336 L F
.47693 .40958 m .47314 .41336 L .47314 .41336 L F
.47693 .40958 m .47266 .41105 L .47314 .41336 L F
.47693 .40958 m .47314 .41336 L .47741 .4119 L F
.43128 .41156 m .42376 .41458 L .43 .41405 L .495 0 .99 r
F
.43128 .41156 m .42503 .41209 L .42376 .41458 L F
.43128 .41156 m .42376 .41459 L .43 .41405 L F
.43128 .41156 m .42503 .4121 L .42376 .41459 L F
.60522 .78065 m .60051 .75784 L .61003 .7598 L .912 0 .519 r
F
.41876 .41247 m .41076 .41556 L .41726 .41514 L .519 0 .988 r
F
.41876 .4125 m .41076 .41561 L .41726 .41517 L .521 0 .988 r
F
.23126 .55775 m .22103 .57717 L .22211 .56485 L .258 0 .289 r
F
.23126 .55775 m .22204 .53696 L .22211 .56485 L .907 0 .736 r
F
.26457 .74199 m .25666 .74998 L .26724 .78391 L .631 0 .697 r
F
.54133 .41065 m .54715 .41436 L .54665 .41167 L .531 0 .975 r
F
.54133 .41065 m .54183 .41334 L .54715 .41436 L F
.54133 .41065 m .54715 .41436 L .54665 .41167 L F
.54133 .41065 m .54183 .41334 L .54715 .41436 L F
.28452 .60297 m .27666 .56108 L .28532 .58985 L 1 0 .323 r
F
.28452 .60297 m .27582 .57407 L .27666 .56108 L F
.52307 .4101 m .52686 .41434 L .52734 .4118 L .507 0 .978 r
F
.52307 .4101 m .52307 .4101 L .52686 .41434 L F
.52307 .4101 m .52307 .4101 L .52686 .41434 L F
.52307 .4101 m .52259 .41265 L .52686 .41434 L F
.52307 .4101 m .52686 .41434 L .52686 .41434 L F
.52307 .4101 m .52686 .41434 L .52686 .41434 L F
.52307 .4101 m .52259 .41265 L .52686 .41434 L F
.52307 .4101 m .52686 .41434 L .52734 .4118 L F
.51579 .85856 m .51652 .85319 L .52418 .8331 L 0 0 0 r
F
.37481 .42082 m .36764 .42136 L .36599 .42516 L .691 0 .964 r
F
.2886 .70571 m .27889 .66374 L .28053 .72058 L .682 0 .673 r
F
.62993 .40139 m .63214 .40328 L .63906 .40071 L .509 0 .986 r
F
.62993 .40139 m .63214 .40341 L .63906 .40071 L .535 0 .985 r
F
.27252 .73235 m .2622 .69736 L .26457 .74199 L .652 0 .691 r
F
.37481 .42105 m .36764 .42154 L .36598 .42556 L .733 0 .957 r
F
.66311 .81353 m .66932 .81549 L .6748 .85582 L 1 0 .463 r
F
.20924 .32136 m .19983 .30135 L .20601 .32528 L .067 0 .67 r
F
.59418 .4083 m .6026 .40956 L .60085 .40693 L .577 0 .979 r
F
.59418 .40835 m .6026 .40965 L .60085 .407 L .579 0 .978 r
F
.41876 .41247 m .41226 .41289 L .41076 .41556 L .519 0 .988 r
F
.41876 .4125 m .41226 .41293 L .41076 .41561 L .521 0 .988 r
F
.60522 .78065 m .61003 .7598 L .61479 .78263 L .912 0 .519 r
F
.73847 .36881 m .74115 .36518 L .7482 .36465 L .138 0 0 r
F
.70497 .37955 m .71452 .37583 L .7122 .37723 L 0 0 0 r
F
.38365 .41694 m .37481 .42082 L .38178 .42053 L .654 0 .969 r
F
.44317 .41033 m .43618 .4134 L .44208 .41272 L .483 0 .991 r
F
.44317 .41033 m .4431 .41034 L .43618 .4134 L F
.44317 .41033 m .4431 .41034 L .43618 .4134 L F
.4431 .41034 m .43727 .41101 L .43623 .41327 L F
.4431 .41034 m .43623 .41327 L .43618 .4134 L F
.4431 .41034 m .43623 .41327 L .43618 .4134 L F
.4431 .41034 m .43727 .41101 L .43623 .41327 L F
.55683 .41033 m .56382 .4134 L .56273 .41067 L .551 0 .974 r
F
.55683 .41033 m .55684 .41037 L .56382 .4134 L F
.55683 .41033 m .55684 .41037 L .56382 .4134 L .55 0 .975 r
F
.55684 .41037 m .55793 .41306 L .56352 .41338 L F
.55684 .41037 m .56352 .41338 L .56382 .4134 L .551 0 .974 r
F
.55684 .41037 m .56352 .41338 L .56382 .4134 L .55 0 .975 r
F
.55684 .41037 m .55793 .41306 L .56352 .41338 L .551 0 .974 r
F
.44317 .41033 m .43618 .4134 L .44208 .41272 L .483 0 .991 r
F
.55683 .41033 m .56382 .4134 L .56273 .41067 L .55 0 .975 r
F
.29617 .47528 m .28782 .47329 L .28688 .48764 L 1 0 .784 r
F
.29617 .47528 m .28763 .4828 L .28688 .48764 L .785 0 .767 r
F
.30542 .46415 m .29724 .46332 L .29617 .47528 L 1 0 .806 r
F
.30542 .46415 m .29712 .46955 L .29617 .47528 L .974 0 .828 r
F
.38365 .41706 m .37481 .42105 L .38178 .42078 L .677 0 .965 r
F
.31466 .45433 m .30665 .45411 L .30542 .46415 L 1 0 .83 r
F
.31466 .45433 m .30658 .45807 L .30542 .46415 L 1 0 .862 r
F
.66233 .3927 m .67169 .3901 L .66941 .38904 L .482 0 .942 r
F
.4574 1.08952 m .45597 1.08225 L .46756 1.0451 L .024 0 .312 r
F
.28688 .48764 m .27838 .48378 L .27758 .50089 L 1 0 .766 r
F
.28688 .48764 m .2781 .49767 L .27758 .50089 L .651 0 .651 r
F
.68574 .3827 m .68837 .38223 L .69532 .37858 L .353 0 .778 r
F
.5 .90384 m .5 .90703 L .50848 .87757 L .678 0 .369 r
F
.51579 .85856 m .50811 .87872 L .51652 .85319 L 0 0 0 r
F
.28053 .72058 m .27049 .68335 L .27252 .73235 L .669 0 .683 r
F
.35148 .4262 m .34229 .43182 L .34959 .43132 L .901 0 .931 r
F
.40578 .41312 m .39734 .41637 L .40402 .41606 L .558 0 .983 r
F
.40578 .41317 m .39733 .41647 L .40402 .41615 L .565 0 .982 r
F
.24046 .54919 m .23136 .53057 L .23126 .55775 L .971 0 .735 r
F
.35148 .4262 m .34229 .43182 L .34959 .43186 L .958 0 .917 r
F
.60742 .40542 m .60948 .40778 L .61623 .4059 L .554 0 .985 r
F
.66234 .39348 m .67171 .39128 L .66944 .39048 L .414 0 .926 r
F
.65294 .3947 m .65539 .39593 L .66233 .3927 L .48 0 .963 r
F
.60742 .40548 m .60948 .4079 L .61623 .40601 L .564 0 .983 r
F
.32388 .44575 m .31604 .44579 L .31466 .45433 L 1 0 .854 r
F
.32388 .44575 m .316 .44826 L .31466 .45433 L 1 0 .886 r
F
.62445 .79344 m .61991 .7625 L .6299 .77653 L 1 0 .525 r
F
.65295 .39521 m .6554 .39628 L .66234 .39348 L .436 0 .958 r
F
.27758 .50089 m .26895 .49441 L .26827 .5144 L 1 0 .752 r
F
.27758 .50089 m .26855 .51356 L .26827 .5144 L .503 0 .448 r
F
.73808 .35124 m .74769 .34225 L .74503 .3463 L 0 0 0 r
F
.47262 .40873 m .46812 .41239 L .47266 .41105 L .473 0 .988 r
F
.47262 .40873 m .46807 .41008 L .46812 .41239 L F
.47262 .40873 m .46812 .41239 L .47266 .41105 L F
.47262 .40873 m .46807 .41008 L .46812 .41239 L F
.78044 .30746 m .79002 .29353 L .78699 .29997 L 0 0 0 r
F
.52992 .83141 m .53138 .81999 L .53822 .80943 L .024 0 .23 r
F
.52992 .83141 m .52308 .84199 L .53138 .81999 L F
.52738 .40923 m .53188 .41332 L .53193 .41075 L .512 0 .978 r
F
.52738 .40923 m .52734 .4118 L .53188 .41332 L F
.52738 .40923 m .53188 .41332 L .53193 .41075 L F
.52738 .40923 m .52734 .4118 L .53188 .41332 L F
.68579 .3857 m .68843 .38525 L .6954 .38285 L .232 0 .751 r
F
.69532 .37858 m .70486 .37366 L .70239 .37447 L .344 0 .714 r
F
.2497 .53904 m .24072 .52303 L .24046 .54919 L 1 0 .736 r
F
.33309 .43829 m .32543 .4384 L .32388 .44575 L 1 0 .878 r
F
.33309 .43829 m .3254 .43991 L .32388 .44575 L 1 0 .903 r
F
.40578 .41312 m .39909 .41343 L .39734 .41637 L .558 0 .983 r
F
.40578 .41317 m .39909 .41349 L .39733 .41647 L .565 0 .982 r
F
.65079 .82238 m .64609 .7837 L .65694 .81625 L 1 0 .506 r
F
.62993 .40139 m .63906 .40071 L .63685 .39868 L .535 0 .985 r
F
.62993 .40139 m .63906 .40071 L .63686 .39882 L .509 0 .986 r
F
.58692 .78509 m .59111 .76443 L .59601 .77936 L .694 0 .496 r
F
.58692 .78509 m .58204 .77013 L .59111 .76443 L F
.75791 .36014 m .76759 .35529 L .76521 .36013 L .192 0 0 r
F
.60742 .40542 m .61623 .4059 L .61418 .40354 L .554 0 .985 r
F
.60742 .40548 m .61623 .40601 L .61418 .40359 L .564 0 .983 r
F
.4543 .40873 m .44786 .41193 L .45335 .41106 L .479 0 .99 r
F
.4543 .40873 m .4488 .4096 L .44786 .41193 L F
.4543 .40873 m .44786 .41193 L .45335 .41106 L F
.4543 .40873 m .4488 .4096 L .44786 .41193 L F
.27252 .73235 m .26457 .74199 L .2749 .77708 L .652 0 .691 r
F
.54571 .40903 m .55214 .41244 L .5512 .4098 L .533 0 .976 r
F
.54571 .40903 m .54665 .41167 L .55214 .41244 L F
.54571 .40903 m .55214 .41244 L .5512 .40981 L F
.54571 .40903 m .54665 .41167 L .55214 .41244 L F
.22287 .51272 m .21344 .5173 L .22204 .53696 L .892 0 .75 r
F
.38365 .41694 m .37667 .41724 L .37481 .42082 L .654 0 .969 r
F
.38365 .41706 m .37667 .41733 L .37481 .42105 L .677 0 .965 r
F
.29701 .67242 m .2886 .70571 L .29791 .75879 L .801 0 .656 r
F
.30409 .7148 m .29702 .67242 L .30548 .76109 L .03 0 .515 r
F
.71873 .36607 m .72165 .36265 L .72843 .35919 L 0 0 0 r
F
.20924 .32136 m .20304 .29736 L .19983 .30135 L .067 0 .67 r
F
.36068 .42131 m .35148 .4262 L .35861 .42602 L .83 0 .941 r
F
.36068 .42131 m .35148 .4262 L .35861 .42634 L .867 0 .932 r
F
.34229 .43182 m .3348 .43188 L .33309 .43829 L 1 0 .898 r
F
.34229 .43182 m .33479 .43279 L .33309 .43829 L .973 0 .918 r
F
.5 .40747 m .5 .41182 L .50002 .4118 L .486 0 .983 r
F
.5 .40747 m .5 .41182 L .50002 .4118 L F
.5 .40748 m .50002 .4118 L .50217 .40968 L F
.5 .40747 m .50002 .4118 L .5 .40748 L F
.5 .40747 m .50002 .4118 L .5 .40748 L F
.5 .40748 m .50002 .4118 L .50217 .40968 L F
.5 .40747 m .49783 .40962 L .5 .41182 L F
.5 .40747 m .49783 .40962 L .5 .41182 L F
.72871 .37261 m .73152 .36958 L .73847 .36881 L .101 0 0 r
F
.76114 .33296 m .76436 .3254 L .77081 .32069 L 0 0 0 r
F
.49605 .40737 m .49527 .41166 L .49783 .40962 L .483 0 .984 r
F
.49605 .40737 m .4935 .40941 L .49527 .41166 L F
.49605 .40737 m .49527 .41166 L .49783 .40962 L F
.49605 .40737 m .4935 .40941 L .49527 .41166 L F
.46847 .40776 m .46329 .41129 L .46807 .41008 L .476 0 .988 r
F
.46847 .40776 m .46368 .40898 L .46329 .41129 L F
.46847 .40776 m .46329 .41129 L .46807 .41008 L F
.46847 .40776 m .46368 .40898 L .46329 .41129 L F
.50395 .40745 m .50473 .41183 L .5065 .40959 L .489 0 .983 r
F
.50395 .40745 m .50217 .40968 L .50473 .41183 L F
.50395 .40745 m .50473 .41183 L .5065 .40959 L .488 0 .983 r
F
.50395 .40745 m .50217 .40968 L .50473 .41183 L F
.6954 .38285 m .70497 .37955 L .7025 .38046 L 0 0 0 r
F
.53153 .40819 m .53672 .41208 L .53633 .40952 L .516 0 .978 r
F
.53153 .40819 m .53193 .41075 L .53672 .41208 L F
.53153 .40819 m .53672 .41208 L .53633 .40952 L F
.53153 .40819 m .53193 .41075 L .53672 .41208 L F
.3925 .41345 m .38365 .41694 L .39043 .41681 L .62 0 .973 r
F
.3925 .41351 m .38365 .41706 L .39043 .41695 L .633 0 .971 r
F
.49213 .40713 m .49058 .41135 L .4935 .40941 L .481 0 .985 r
F
.49213 .40713 m .48921 .40907 L .49058 .41135 L F
.49213 .40713 m .49058 .41135 L .4935 .40941 L F
.49213 .40713 m .48921 .40907 L .49058 .41135 L F
.5732 .40795 m .58122 .41008 L .57947 .40749 L .556 0 .978 r
F
.5732 .40795 m .57496 .41054 L .58122 .41008 L F
.5732 .40796 m .58122 .41011 L .57947 .4075 L .556 0 .977 r
F
.5732 .40796 m .57496 .41056 L .58122 .41011 L F
.50787 .40728 m .50942 .41166 L .51079 .40935 L .492 0 .982 r
F
.50787 .40728 m .5065 .40959 L .50942 .41166 L F
.50787 .40728 m .50942 .41166 L .51079 .40935 L F
.50787 .40728 m .5065 .40959 L .50942 .41166 L F
.23234 .50719 m .22287 .51272 L .23136 .53057 L .941 0 .752 r
F
.62078 .40164 m .62078 .40164 L .62993 .40139 L .529 0 .988 r
F
.62078 .40164 m .62317 .40362 L .62993 .40139 L .512 0 .99 r
F
.62078 .40164 m .62318 .4037 L .62993 .40139 L .529 0 .988 r
F
.62078 .40164 m .62993 .40139 L .62993 .40139 L F
.62078 .40164 m .62078 .40164 L .62993 .40139 L .512 0 .99 r
F
.62078 .40164 m .62993 .40139 L .62993 .40139 L F
.27822 .82111 m .26724 .78391 L .27086 .82611 L .494 0 .693 r
F
.58573 .4068 m .58772 .40931 L .59418 .4083 L .558 0 .98 r
F
.58573 .40682 m .58772 .40935 L .59418 .40835 L .559 0 .98 r
F
.7 .9 m .69438 .86507 L .7068 .90227 L 1 0 .45 r
F
.65294 .3947 m .66233 .3927 L .65989 .39146 L .48 0 .963 r
F
.67614 .38608 m .67891 .38597 L .68574 .3827 L .369 0 .841 r
F
.56117 .40806 m .56871 .41073 L .56717 .40813 L .546 0 .977 r
F
.56117 .40806 m .56273 .41067 L .56871 .41073 L F
.56117 .40807 m .56871 .41074 L .56717 .40814 L F
.56117 .40807 m .56273 .41067 L .56871 .41074 L F
.42679 .40952 m .41876 .41247 L .42503 .41209 L .513 0 .987 r
F
.42679 .40953 m .41876 .4125 L .42503 .4121 L .514 0 .987 r
F
.48825 .40677 m .48594 .41089 L .48921 .40907 L .48 0 .985 r
F
.48825 .40677 m .48498 .40859 L .48594 .41089 L F
.48825 .40677 m .48594 .41089 L .48921 .40907 L F
.48825 .40677 m .48498 .40859 L .48594 .41089 L F
.58573 .4068 m .59418 .4083 L .59219 .40579 L .558 0 .98 r
F
.58573 .40682 m .59418 .40835 L .59219 .40582 L .559 0 .98 r
F
.65295 .39521 m .66234 .39348 L .6599 .39241 L .436 0 .958 r
F
.42679 .40952 m .42051 .4099 L .41876 .41247 L .513 0 .987 r
F
.42679 .40953 m .42051 .40992 L .41876 .4125 L .514 0 .987 r
F
.43882 .40858 m .43128 .41156 L .43727 .41101 L .495 0 .989 r
F
.43882 .40858 m .43283 .40913 L .43128 .41156 L F
.43882 .40858 m .43128 .41156 L .43727 .41101 L F
.43882 .40858 m .43283 .40913 L .43128 .41156 L F
.51175 .40697 m .51407 .41132 L .51502 .40895 L .495 0 .981 r
F
.51175 .40697 m .51079 .40935 L .51407 .41132 L F
.51175 .40697 m .51407 .41132 L .51502 .40895 L F
.51175 .40697 m .51079 .40935 L .51407 .41132 L F
.64352 .39616 m .64614 .39756 L .65294 .3947 L .479 0 .978 r
F
.35148 .4262 m .34418 .42616 L .34229 .43182 L .958 0 .917 r
F
.35148 .4262 m .34417 .4267 L .34229 .43182 L .901 0 .931 r
F
.64353 .39648 m .64614 .39778 L .65295 .39521 L .451 0 .977 r
F
.24183 .5007 m .23234 .50719 L .24072 .52303 L .995 0 .754 r
F
.28053 .72058 m .27252 .73235 L .28258 .76971 L .669 0 .683 r
F
.67617 .38813 m .67895 .3881 L .68579 .3857 L .286 0 .832 r
F
.41425 .41009 m .40578 .41312 L .41225 .41289 L .544 0 .983 r
F
.41425 .41012 m .40578 .41317 L .41225 .41293 L .547 0 .983 r
F
.59858 .40462 m .60085 .40693 L .60742 .40542 L .544 0 .985 r
F
.59859 .40464 m .60085 .407 L .60742 .40548 L .549 0 .984 r
F
.7482 .36465 m .75791 .36014 L .75538 .36438 L .168 0 0 r
F
.68574 .3827 m .69532 .37858 L .6927 .37905 L .353 0 .778 r
F
.22287 .51272 m .21427 .49301 L .21344 .5173 L .892 0 .75 r
F
.72843 .35919 m .73808 .35124 L .7353 .35507 L 0 0 0 r
F
.43167 1.14371 m .42953 1.13799 L .44215 1.11068 L .131 0 .326 r
F
.36988 .41703 m .36068 .42131 L .36764 .42136 L .765 0 .95 r
F
.48445 .40628 m .48138 .4103 L .48498 .40859 L .48 0 .986 r
F
.48445 .40628 m .48084 .40799 L .48138 .4103 L F
.48445 .40628 m .48138 .4103 L .48498 .40859 L F
.48445 .40628 m .48084 .40799 L .48138 .4103 L F
.28954 .45918 m .27999 .4678 L .28782 .47329 L 1 0 .796 r
F
.36988 .41703 m .36068 .42131 L .36764 .42154 L .788 0 .944 r
F
.27999 .4678 m .27044 .47657 L .27838 .48378 L 1 0 .782 r
F
.26088 .48519 m .25135 .49332 L .25952 .50475 L 1 0 .764 r
F
.27044 .47657 m .26089 .48519 L .26895 .49441 L 1 0 .771 r
F
.51555 .40653 m .51862 .4108 L .51916 .40838 L .499 0 .981 r
F
.51555 .40653 m .51502 .40895 L .51862 .4108 L F
.51555 .40653 m .51862 .4108 L .51916 .40838 L F
.51555 .40653 m .51502 .40895 L .51862 .4108 L F
.29909 .451 m .28954 .45918 L .29724 .46332 L 1 0 .812 r
F
.27822 .82111 m .27086 .82611 L .28185 .86341 L .494 0 .693 r
F
.3925 .41345 m .38571 .41358 L .38365 .41694 L .62 0 .973 r
F
.3925 .41351 m .38571 .41363 L .38365 .41706 L .633 0 .971 r
F
.4645 .40668 m .45867 .41007 L .46367 .40898 L .479 0 .988 r
F
.4645 .40668 m .45949 .40777 L .45867 .41007 L F
.4645 .40668 m .45867 .41007 L .46367 .40898 L .48 0 .988 r
F
.4645 .40668 m .45949 .40777 L .45867 .41007 L F
.45019 .40725 m .44317 .41033 L .4488 .4096 L .487 0 .989 r
F
.45019 .40725 m .45015 .40726 L .44317 .41033 L F
.45019 .40725 m .45015 .40726 L .44317 .41033 L F
.45015 .40726 m .44456 .40799 L .44322 .41025 L F
.45015 .40726 m .44322 .41025 L .44317 .41033 L F
.45015 .40726 m .44322 .41025 L .44317 .41033 L F
.45015 .40726 m .44456 .40799 L .44322 .41025 L F
.54981 .40725 m .55683 .41033 L .55544 .40778 L .532 0 .977 r
F
.54981 .40725 m .54982 .40727 L .55683 .41033 L F
.54981 .40725 m .54982 .40727 L .55683 .41033 L F
.54982 .40727 m .5512 .4098 L .55664 .41031 L F
.54982 .40727 m .55664 .41031 L .55683 .41033 L F
.54982 .40727 m .55664 .41031 L .55683 .41033 L F
.54982 .40727 m .5512 .40981 L .55664 .41031 L F
.45019 .40725 m .44317 .41033 L .4488 .4096 L .487 0 .989 r
F
.54981 .40725 m .55683 .41033 L .55544 .40778 L .532 0 .977 r
F
.4818 .9802 m .48103 .99203 L .49073 .94809 L .818 0 .473 r
F
.41425 .41009 m .40777 .41032 L .40578 .41312 L .544 0 .983 r
F
.62078 .40164 m .62993 .40139 L .62755 .39933 L .529 0 .988 r
F
.62078 .40164 m .62993 .40139 L .62755 .39941 L .512 0 .99 r
F
.41425 .41012 m .40777 .41035 L .40578 .41317 L .547 0 .983 r
F
.5355 .40699 m .54133 .41065 L .54051 .40812 L .518 0 .978 r
F
.5355 .40699 m .53633 .40952 L .54133 .41065 L F
.5355 .40699 m .54133 .41065 L .54051 .40812 L F
.5355 .40699 m .53633 .40952 L .54133 .41065 L F
.30863 .44341 m .29909 .451 L .30665 .45411 L 1 0 .83 r
F
.62445 .79344 m .6299 .77653 L .63451 .80759 L 1 0 .525 r
F
.65694 .81625 m .66311 .81353 L .66826 .85482 L 1 0 .494 r
F
.79161 .35289 m .79454 .34551 L .80146 .34803 L .292 0 .1 r
F
.71893 .37605 m .72187 .3736 L .72871 .37261 L .056 0 0 r
F
.59858 .40462 m .60742 .40542 L .60517 .4031 L .544 0 .985 r
F
.77081 .32069 m .78044 .30746 L .77733 .3146 L 0 0 0 r
F
.59859 .40464 m .60742 .40548 L .60517 .40313 L .549 0 .984 r
F
.36068 .42131 m .36068 .42131 L .35148 .4262 L .867 0 .932 r
F
.36068 .42131 m .35355 .42116 L .35148 .4262 L F
.36068 .42131 m .35148 .4262 L .35148 .4262 L F
.36068 .42131 m .36068 .42131 L .35148 .4262 L .83 0 .941 r
F
.36068 .42131 m .35354 .42148 L .35148 .4262 L F
.36068 .42131 m .35148 .4262 L .35148 .4262 L F
.68579 .3857 m .6954 .38285 L .69278 .38329 L .232 0 .751 r
F
.31815 .43651 m .30863 .44341 L .31604 .44579 L 1 0 .849 r
F
.2886 .70571 m .28053 .72058 L .29026 .76276 L .682 0 .673 r
F
.48073 .40568 m .47693 .40958 L .48084 .40799 L .48 0 .986 r
F
.48073 .40568 m .48073 .40568 L .47693 .40958 L F
.48073 .40568 m .48073 .40568 L .47693 .40958 L F
.48073 .40568 m .47682 .40727 L .47693 .40958 L F
.48073 .40568 m .47693 .40958 L .47693 .40958 L F
.48073 .40568 m .47693 .40958 L .47693 .40958 L F
.48073 .40568 m .47682 .40727 L .47693 .40958 L F
.48073 .40568 m .47693 .40958 L .48084 .40799 L F
.70899 .37189 m .71204 .36902 L .71873 .36607 L 0 0 0 r
F
.23234 .50719 m .22384 .48929 L .22287 .51272 L .941 0 .752 r
F
.51927 .40594 m .52307 .4101 L .52319 .40766 L .502 0 .98 r
F
.51927 .40594 m .51927 .40594 L .52307 .4101 L F
.51927 .40594 m .51927 .40594 L .52307 .4101 L F
.51927 .40594 m .51916 .40838 L .52307 .4101 L F
.51927 .40594 m .52307 .4101 L .52307 .4101 L F
.51927 .40594 m .52307 .4101 L .52307 .4101 L F
.51927 .40594 m .51916 .40838 L .52307 .4101 L F
.51927 .40594 m .52307 .4101 L .52319 .40766 L F
.5 .90384 m .49148 .93344 L .5 .90703 L .678 0 .369 r
F
.40136 .41029 m .3925 .41345 L .39909 .41343 L .592 0 .976 r
F
.40136 .41032 m .3925 .41351 L .39909 .41349 L .598 0 .975 r
F
.30853 .44869 m .29893 .45941 L .30658 .45807 L 1 0 .834 r
F
.55613 .80613 m .559 .78904 L .56454 .79198 L .362 0 .416 r
F
.55613 .80613 m .5506 .80315 L .559 .78904 L F
.3181 .43978 m .30853 .44869 L .316 .44826 L 1 0 .856 r
F
.28559 .81571 m .2749 .77708 L .27822 .82111 L .495 0 .687 r
F
.29893 .45941 m .28929 .47243 L .29712 .46955 L 1 0 .808 r
F
.2312 .40438 m .22206 .37713 L .2286 .41187 L .08 0 .619 r
F
.2312 .40438 m .22464 .36955 L .22206 .37713 L F
.32767 .43033 m .31815 .43651 L .32543 .4384 L 1 0 .868 r
F
.64352 .39616 m .65294 .3947 L .65034 .39329 L .479 0 .978 r
F
.61161 .40152 m .61161 .40152 L .62078 .40164 L .522 0 .989 r
F
.61161 .40152 m .61418 .40354 L .62078 .40164 L .512 0 .991 r
F
.61161 .40152 m .61418 .40359 L .62078 .40164 L .522 0 .989 r
F
.61161 .40152 m .62078 .40164 L .62078 .40164 L F
.61161 .40152 m .61161 .40152 L .62078 .40164 L .512 0 .991 r
F
.61161 .40152 m .62078 .40164 L .62078 .40164 L F
.6665 .38877 m .66941 .38904 L .67614 .38608 L .387 0 .895 r
F
.75141 .344 m .75472 .33637 L .76114 .33296 L 0 0 0 r
F
.64353 .39648 m .65295 .39521 L .65035 .39389 L .451 0 .977 r
F
.21868 .34141 m .20924 .32136 L .2153 .34733 L .15 0 .687 r
F
.24183 .5007 m .23344 .48482 L .23234 .50719 L .995 0 .754 r
F
.37909 .41328 m .36988 .41703 L .37667 .41724 L .708 0 .958 r
F
.32764 .43233 m .3181 .43978 L .3254 .43991 L 1 0 .876 r
F
.73847 .36881 m .7482 .36465 L .74553 .36829 L .138 0 0 r
F
.37909 .41328 m .36988 .41703 L .37667 .41733 L .721 0 .954 r
F
.66652 .39012 m .66944 .39048 L .67617 .38813 L .333 0 .895 r
F
.63408 .39713 m .63685 .39868 L .64352 .39616 L .48 0 .987 r
F
.63408 .39732 m .63686 .39882 L .64353 .39648 L .461 0 .988 r
F
.47713 .40497 m .47262 .40873 L .47682 .40727 L .481 0 .986 r
F
.47713 .40497 m .47293 .40643 L .47262 .40873 L F
.47713 .40497 m .47262 .40873 L .47682 .40727 L F
.47713 .40497 m .47293 .40643 L .47262 .40873 L F
.28929 .47243 m .27958 .48829 L .28763 .4828 L 1 0 .772 r
F
.52287 .40521 m .52738 .40923 L .52707 .40679 L .505 0 .98 r
F
.52287 .40521 m .52319 .40766 L .52738 .40923 L F
.52287 .40521 m .52738 .40923 L .52707 .40679 L F
.52287 .40521 m .52319 .40766 L .52738 .40923 L F
.57725 .40509 m .57947 .40749 L .58573 .4068 L .541 0 .981 r
F
.36988 .41703 m .36988 .41703 L .36068 .42131 L .788 0 .944 r
F
.36988 .41703 m .36292 .4168 L .36068 .42131 L F
.36988 .41703 m .36068 .42131 L .36068 .42131 L F
.36988 .41703 m .36988 .41703 L .36068 .42131 L .765 0 .95 r
F
.36988 .41703 m .36292 .41698 L .36068 .42131 L F
.36988 .41703 m .36068 .42131 L .36068 .42131 L F
.4574 1.08952 m .44572 1.12699 L .45597 1.08225 L .024 0 .312 r
F
.46075 .40548 m .4543 .40873 L .45949 .40777 L .484 0 .988 r
F
.46075 .40548 m .45555 .40644 L .4543 .40873 L F
.46075 .40548 m .4543 .40873 L .45949 .40777 L F
.46075 .40548 m .45555 .40644 L .4543 .40873 L F
.57725 .4051 m .57947 .4075 L .58573 .40682 L .542 0 .981 r
F
.56516 .40568 m .5732 .40795 L .5712 .4055 L .538 0 .979 r
F
.56516 .40568 m .56717 .40813 L .5732 .40795 L F
.56516 .40568 m .5732 .40796 L .5712 .4055 L F
.56516 .40568 m .56717 .40814 L .5732 .40796 L F
.53925 .40564 m .54571 .40903 L .54445 .40656 L .519 0 .979 r
F
.53925 .40564 m .54051 .40812 L .54571 .40903 L F
.53925 .40564 m .54571 .40903 L .54445 .40656 L F
.53925 .40564 m .54051 .40812 L .54571 .40903 L F
.48103 .99203 m .47089 1.03868 L .48028 1.00037 L .708 0 .353 r
F
.54241 .82005 m .54459 .80596 L .5506 .80315 L .227 0 .337 r
F
.54241 .82005 m .5364 .82284 L .54459 .80596 L F
.67614 .38608 m .68574 .3827 L .68298 .3828 L .369 0 .841 r
F
.33719 .42484 m .32767 .43033 L .3348 .43188 L 1 0 .887 r
F
.40136 .41029 m .39476 .41031 L .3925 .41345 L .592 0 .976 r
F
.40136 .41032 m .39476 .41034 L .3925 .41351 L .598 0 .975 r
F
.57725 .40509 m .58573 .4068 L .58352 .4044 L .541 0 .981 r
F
.57725 .4051 m .58573 .40682 L .58352 .40441 L .542 0 .981 r
F
.78174 .35744 m .78478 .35068 L .79161 .35289 L .285 0 .071 r
F
.79279 .29419 m .79661 .28469 L .8024 .27709 L 0 0 0 r
F
.43483 .40666 m .42679 .40952 L .43283 .40913 L .508 0 .986 r
F
.43483 .40666 m .42879 .40705 L .42679 .40952 L F
.33717 .42604 m .32764 .43233 L .33479 .43279 L 1 0 .894 r
F
.43483 .40667 m .42679 .40953 L .43283 .40913 L .509 0 .986 r
F
.43483 .40667 m .42879 .40706 L .42679 .40953 L F
.42273 .40725 m .41425 .41009 L .42051 .4099 L .531 0 .984 r
F
.42273 .40726 m .41425 .41012 L .42051 .40992 L .533 0 .983 r
F
.70913 .3791 m .7122 .37723 L .71893 .37605 L .003 0 0 r
F
.71873 .36607 m .72843 .35919 L .72552 .36261 L 0 0 0 r
F
.58973 .40353 m .59219 .40579 L .59858 .40462 L .533 0 .985 r
F
.58973 .40354 m .59219 .40582 L .59859 .40464 L .536 0 .985 r
F
.26088 .48519 m .2527 .47373 L .25135 .49332 L 1 0 .764 r
F
.21602 .4716 m .20636 .47379 L .21427 .49301 L .855 0 .763 r
F
.55361 .40534 m .56117 .40806 L .55935 .40562 L .529 0 .979 r
F
.55361 .40534 m .55544 .40778 L .56117 .40806 L F
.55361 .40534 m .56117 .40807 L .55935 .40563 L F
.55361 .40534 m .55544 .40778 L .56117 .40807 L F
.61161 .40152 m .62078 .40164 L .61821 .39957 L .522 0 .989 r
F
.61161 .40152 m .62078 .40164 L .61821 .39961 L .512 0 .991 r
F
.69318 .89773 m .68787 .86142 L .7 .9 L 1 0 .46 r
F
.44639 .40564 m .43882 .40858 L .44456 .40799 L .495 0 .987 r
F
.44639 .40564 m .44064 .40623 L .43882 .40858 L F
.44639 .40564 m .43882 .40858 L .44456 .40799 L F
.44639 .40564 m .44064 .40624 L .43882 .40858 L F
.67617 .38813 m .68579 .3857 L .68303 .38573 L .286 0 .832 r
F
.27958 .48829 m .26979 .5074 L .2781 .49767 L 1 0 .703 r
F
.27044 .47657 m .26237 .46732 L .26089 .48519 L 1 0 .771 r
F
.56956 .80012 m .57312 .78195 L .57816 .79006 L .501 0 .454 r
F
.56956 .80012 m .56454 .79198 L .57312 .78195 L F
.42273 .40725 m .41646 .40745 L .41425 .41009 L .531 0 .984 r
F
.42273 .40726 m .41646 .40746 L .41425 .41012 L .533 0 .983 r
F
.45884 1.10004 m .4574 1.08952 L .46865 1.04714 L .067 0 .365 r
F
.21868 .34141 m .2126 .31538 L .20924 .32136 L .15 0 .687 r
F
.27999 .4678 m .27204 .46056 L .27044 .47657 L 1 0 .782 r
F
.28559 .81571 m .27822 .82111 L .28893 .85987 L .495 0 .687 r
F
.24514 .4611 m .23749 .44669 L .23739 .44755 L .967 0 .773 r
F
.24022 .46319 m .23739 .44755 L .23594 .44343 L 0 0 .239 r
F
.24022 .46319 m .23739 .44755 L .23541 .46524 L .967 0 .773 r
F
.24514 .4611 m .23739 .44755 L .24022 .46319 L F
.24462 .48354 m .23746 .44775 L .23739 .44755 L 0 0 .239 r
F
.24462 .48354 m .23739 .44755 L .24022 .46319 L F
.28954 .45918 m .28171 .45366 L .27999 .4678 L 1 0 .796 r
F
.47367 .40415 m .46847 .40776 L .47293 .40643 L .483 0 .986 r
F
.47367 .40415 m .4692 .40548 L .46847 .40776 L F
.47367 .40415 m .46847 .40776 L .47293 .40643 L F
.47367 .40415 m .4692 .40548 L .46847 .40776 L F
.3467 .42 m .33719 .42484 L .34418 .42616 L .959 0 .905 r
F
.69921 .37671 m .70239 .37447 L .70899 .37189 L 0 0 0 r
F
.52633 .40436 m .53153 .40819 L .5308 .40576 L .507 0 .98 r
F
.52633 .40436 m .52707 .40679 L .53153 .40819 L F
.52633 .40436 m .53153 .40819 L .5308 .40576 L F
.52633 .40436 m .52707 .40679 L .53153 .40819 L F
.58973 .40353 m .59858 .40462 L .59613 .40235 L .533 0 .985 r
F
.58973 .40354 m .59859 .40464 L .59613 .40236 L .536 0 .985 r
F
.29909 .451 m .29139 .44684 L .28954 .45918 L 1 0 .812 r
F
.34669 .42071 m .33717 .42604 L .34417 .4267 L .98 0 .91 r
F
.30863 .44341 m .30106 .44028 L .29909 .451 L 1 0 .83 r
F
.37909 .41328 m .37909 .41328 L .36988 .41703 L .721 0 .954 r
F
.37909 .41328 m .37229 .41298 L .36988 .41703 L F
.37909 .41328 m .36988 .41703 L .36988 .41703 L F
.37909 .41328 m .37909 .41328 L .36988 .41703 L .708 0 .958 r
F
.37909 .41328 m .37229 .41308 L .36988 .41703 L F
.37909 .41328 m .36988 .41703 L .36988 .41703 L F
.41024 .40741 m .40136 .41029 L .40777 .41032 L .567 0 .978 r
F
.41024 .40742 m .40136 .41032 L .40777 .41035 L .571 0 .978 r
F
.29299 .81023 m .28258 .76971 L .28559 .81571 L .487 0 .681 r
F
.72871 .37261 m .73847 .36881 L .73566 .37185 L .101 0 0 r
F
.38831 .40997 m .37909 .41328 L .38571 .41358 L .659 0 .964 r
F
.38831 .40997 m .37909 .41328 L .38571 .41363 L .667 0 .962 r
F
.2257 .46875 m .21602 .4716 L .22384 .48929 L .891 0 .765 r
F
.65684 .39085 m .65989 .39146 L .6665 .38877 L .404 0 .937 r
F
.63408 .39713 m .64352 .39616 L .64076 .3946 L .48 0 .987 r
F
.5 .4031 m .5 .40327 L .50178 .4053 L .489 0 .983 r
F
.5 .40327 m .5 .40747 L .50001 .40746 L F
.5 .40327 m .5 .40747 L .50001 .40746 L F
.5 .40327 m .50001 .40746 L .50178 .4053 L F
.5 .4031 m .5 .40327 L .50178 .4053 L F
.5 .40327 m .50001 .40746 L .50178 .4053 L F
.5 .40327 m .49822 .40528 L .5 .40747 L F
.5 .40327 m .49822 .40528 L .5 .40747 L F
.5 .4031 m .5 .4031 L .5 .40327 L F
.5 .4031 m .49822 .40528 L .5 .40327 L F
.5 .4031 m .49822 .40528 L .5 .40327 L F
.5 .4031 m .5 .4031 L .5 .40327 L F
.63408 .39732 m .64353 .39648 L .64077 .39497 L .461 0 .988 r
F
.76114 .33296 m .77081 .32069 L .76761 .32825 L 0 0 0 r
F
.51504 .86293 m .51579 .85856 L .52308 .84199 L F
.51504 .86293 m .50773 .87955 L .51579 .85856 L F
.31815 .43651 m .31073 .43411 L .30863 .44341 L 1 0 .849 r
F
.49683 .40303 m .49605 .40737 L .49822 .40528 L .488 0 .984 r
F
.49683 .40303 m .49467 .40513 L .49605 .40737 L F
.49683 .40303 m .49605 .40737 L .49822 .40528 L F
.49683 .40303 m .49467 .40513 L .49605 .40737 L F
.50317 .40306 m .50395 .40745 L .50533 .40521 L .491 0 .983 r
F
.50317 .40306 m .50178 .4053 L .50395 .40745 L F
.50317 .40306 m .50395 .40745 L .50533 .40521 L F
.50317 .40306 m .50178 .4053 L .50395 .40745 L F
.65685 .39171 m .6599 .39241 L .66652 .39012 L .37 0 .94 r
F
.26979 .5074 m .25994 .52895 L .26855 .51356 L .7 0 .532 r
F
.43167 1.14371 m .41898 1.17121 L .42953 1.13799 L .131 0 .326 r
F
.60241 .40106 m .60241 .40106 L .61161 .40152 L .517 0 .99 r
F
.60241 .40106 m .60517 .4031 L .61161 .40152 L .511 0 .99 r
F
.60241 .40106 m .60517 .40313 L .61161 .40152 L .517 0 .99 r
F
.60241 .40106 m .61161 .40152 L .61161 .40152 L F
.60241 .40106 m .60241 .40106 L .61161 .40152 L .511 0 .99 r
F
.60241 .40106 m .61161 .40152 L .61161 .40152 L F
.45724 .40416 m .45019 .40725 L .45555 .40644 L .489 0 .987 r
F
.45724 .40416 m .45722 .40417 L .45019 .40725 L F
.45724 .40416 m .45722 .40417 L .45019 .40725 L F
.45722 .40417 m .45187 .40498 L .45023 .40721 L F
.45722 .40417 m .45023 .40721 L .45019 .40725 L F
.45722 .40417 m .45023 .40721 L .45019 .40725 L F
.45722 .40417 m .45187 .40498 L .45023 .40721 L F
.54276 .40416 m .54981 .40725 L .54813 .40486 L .519 0 .979 r
F
.54276 .40416 m .54277 .40417 L .54981 .40725 L F
.54276 .40416 m .54277 .40417 L .54981 .40725 L F
.54277 .40417 m .54445 .40656 L .5497 .40724 L F
.54277 .40417 m .5497 .40724 L .54981 .40725 L F
.54277 .40417 m .5497 .40724 L .54981 .40725 L F
.54277 .40417 m .54445 .40656 L .5497 .40724 L F
.45724 .40416 m .45019 .40725 L .45555 .40644 L .489 0 .987 r
F
.54276 .40416 m .54981 .40725 L .54813 .40486 L .519 0 .979 r
F
.77184 .36169 m .77501 .35556 L .78174 .35744 L .275 0 .037 r
F
.49369 .40285 m .49213 .40713 L .49467 .40513 L .487 0 .984 r
F
.49369 .40285 m .49115 .40486 L .49213 .40713 L F
.49369 .40285 m .49213 .40713 L .49467 .40513 L F
.49369 .40285 m .49115 .40486 L .49213 .40713 L F
.62462 .39766 m .62755 .39933 L .63408 .39713 L .482 0 .992 r
F
.50631 .40292 m .50787 .40728 L .50885 .40499 L .493 0 .983 r
F
.50631 .40292 m .50533 .40521 L .50787 .40728 L F
.50631 .40292 m .50787 .40728 L .50885 .40499 L F
.50631 .40292 m .50533 .40521 L .50787 .40728 L F
.62462 .39777 m .62755 .39941 L .63408 .39732 L .469 0 .993 r
F
.2932 .90227 m .28185 .86341 L .28643 .90452 L .387 0 .688 r
F
.35622 .41575 m .3467 .42 L .35355 .42116 L .881 0 .92 r
F
.6665 .38877 m .67614 .38608 L .67323 .38581 L .387 0 .895 r
F
.32767 .43033 m .32039 .42844 L .31815 .43651 L 1 0 .868 r
F
.23541 .46524 m .2257 .46875 L .23344 .48482 L .928 0 .769 r
F
.74161 .35363 m .74503 .3463 L .7514 .34401 L .061 0 .007 r
F
.35621 .41615 m .34669 .42071 L .35354 .42148 L .89 0 .924 r
F
.41024 .40741 m .40383 .40737 L .40136 .41029 L .567 0 .978 r
F
.41024 .40742 m .40383 .40739 L .40136 .41032 L .571 0 .978 r
F
.69931 .38179 m .7025 .38046 L .70913 .3791 L 0 0 0 r
F
.5 .90064 m .5 .90384 L .50811 .87872 L .685 0 .41 r
F
.49058 .40257 m .48825 .40677 L .49115 .40486 L .486 0 .984 r
F
.49058 .40257 m .48768 .40448 L .48825 .40677 L F
.49058 .40257 m .48825 .40677 L .49115 .40486 L F
.49058 .40257 m .48768 .40448 L .48825 .40677 L F
.47036 .40322 m .4645 .40668 L .4692 .40548 L .485 0 .986 r
F
.47036 .40322 m .46566 .40442 L .4645 .40668 L F
.47036 .40322 m .4645 .40668 L .4692 .40548 L F
.47036 .40322 m .46566 .40442 L .4645 .40668 L F
.50942 .40266 m .51175 .40697 L .51232 .40465 L .495 0 .982 r
F
.50942 .40266 m .50885 .40499 L .51175 .40697 L F
.50942 .40266 m .51175 .40697 L .51232 .40465 L F
.50942 .40266 m .50885 .40499 L .51175 .40697 L F
.52964 .40337 m .5355 .40699 L .53434 .4046 L .509 0 .98 r
F
.52964 .40337 m .5308 .40576 L .5355 .40699 L F
.52964 .40337 m .5355 .40699 L .53434 .4046 L F
.52964 .40337 m .5308 .40576 L .5355 .40699 L F
.30167 .6774 m .29405 .63906 L .30268 .68363 L 0 0 .171 r
F
.30167 .6774 m .29301 .63274 L .29405 .63906 L F
.66652 .39012 m .67617 .38813 L .67326 .38776 L .333 0 .895 r
F
.64462 .82962 m .64032 .79545 L .65079 .82238 L 1 0 .505 r
F
.48256 .96724 m .4818 .9802 L .4911 .94102 L .967 0 .536 r
F
.30853 .44869 m .30088 .45001 L .29893 .45941 L 1 0 .834 r
F
.3181 .43978 m .31062 .4402 L .30853 .44869 L 1 0 .856 r
F
.70899 .37189 m .71873 .36607 L .71569 .36894 L 0 0 0 r
F
.27578 .58996 m .2675 .5512 L .27582 .57407 L 1 0 .326 r
F
.27578 .58996 m .26742 .56698 L .2675 .5512 L F
.21602 .4716 m .2081 .45233 L .20636 .47379 L .855 0 .763 r
F
.33719 .42484 m .33005 .42329 L .32767 .43033 L 1 0 .887 r
F
.20721 .29419 m .1976 .27709 L .20304 .29736 L .139 0 .721 r
F
.32764 .43233 m .32033 .43219 L .3181 .43978 L 1 0 .876 r
F
.48753 .40219 m .48445 .40628 L .48768 .40448 L .486 0 .985 r
F
.48753 .40219 m .48429 .404 L .48445 .40628 L F
.48753 .40219 m .48445 .40628 L .48768 .40448 L F
.48753 .40219 m .48429 .404 L .48445 .40628 L F
.56876 .40321 m .5712 .40549 L .57725 .40509 L .528 0 .982 r
F
.56876 .40321 m .5712 .4055 L .57725 .4051 L F
.60241 .40106 m .61161 .40152 L .60886 .39944 L .517 0 .99 r
F
.60241 .40106 m .61161 .40152 L .60886 .39947 L .511 0 .99 r
F
.51247 .40229 m .51555 .40653 L .51571 .40418 L .497 0 .982 r
F
.51247 .40229 m .51232 .40465 L .51555 .40653 L F
.51247 .40229 m .51555 .40653 L .51571 .40418 L F
.51247 .40229 m .51232 .40465 L .51555 .40653 L F
.38831 .40997 m .38831 .40997 L .37909 .41328 L .659 0 .964 r
F
.38831 .40997 m .38831 .40997 L .37909 .41328 L .667 0 .962 r
F
.38831 .40997 m .38168 .40962 L .37909 .41328 L F
.38831 .40997 m .37909 .41328 L .37909 .41328 L .659 0 .964 r
F
.38831 .40997 m .37909 .41328 L .37909 .41328 L .667 0 .962 r
F
.38831 .40997 m .38168 .40968 L .37909 .41328 L .659 0 .964 r
F
.56876 .40321 m .57725 .40509 L .57482 .4028 L .528 0 .982 r
F
.56876 .40321 m .57725 .4051 L .57482 .40281 L F
.29893 .45941 m .29109 .46228 L .28929 .47243 L 1 0 .808 r
F
.5571 .40331 m .56516 .40568 L .56291 .40337 L .524 0 .981 r
F
.5571 .40331 m .55935 .40562 L .56516 .40568 L F
.5571 .40331 m .56516 .40568 L .56291 .40337 L F
.5571 .40331 m .55935 .40563 L .56516 .40568 L F
.7068 .90227 m .71357 .90452 L .71959 .93838 L 1 0 .439 r
F
.2932 .90227 m .28643 .90452 L .2978 .94349 L .387 0 .688 r
F
.71893 .37605 m .72871 .37261 L .72578 .37506 L .056 0 0 r
F
.6894 .38063 m .6927 .37905 L .69921 .37671 L 0 0 0 r
F
.58085 .4022 m .58352 .4044 L .58973 .40353 L .524 0 .985 r
F
.58085 .40221 m .58352 .40441 L .58973 .40354 L .525 0 .985 r
F
.43123 .40456 m .42273 .40725 L .42879 .40705 L .521 0 .984 r
F
.43123 .40457 m .42273 .40726 L .42879 .40706 L F
.33717 .42604 m .33002 .42558 L .32764 .43233 L 1 0 .894 r
F
.25489 .45642 m .24514 .4611 L .2527 .47373 L 1 0 .779 r
F
.52845 .84074 m .52992 .83141 L .5364 .82284 L 0 0 .169 r
F
.52845 .84074 m .52197 .84931 L .52992 .83141 L F
.4429 .40389 m .43483 .40666 L .44064 .40623 L .504 0 .986 r
F
.4429 .40389 m .43708 .40432 L .43483 .40666 L F
.4429 .40389 m .43483 .40667 L .44064 .40624 L F
.4429 .40389 m .43708 .40432 L .43483 .40667 L F
.39753 .40703 m .38831 .40997 L .39476 .41031 L .619 0 .969 r
F
.39753 .40703 m .38831 .40997 L .39476 .41034 L .624 0 .968 r
F
.65079 .82238 m .65694 .81625 L .66172 .85527 L 1 0 .506 r
F
.60035 .79814 m .59601 .77936 L .60522 .78065 L .891 0 .498 r
F
.36573 .41202 m .35622 .41575 L .36292 .4168 L .807 0 .934 r
F
.43123 .40456 m .42517 .40477 L .42273 .40725 L .521 0 .984 r
F
.43123 .40457 m .42517 .40477 L .42273 .40726 L F
.36573 .41224 m .35621 .41615 L .36292 .41698 L .811 0 .937 r
F
.60035 .79814 m .60522 .78065 L .60959 .79944 L .891 0 .498 r
F
.76193 .3656 m .76521 .36013 L .77184 .36169 L .263 0 0 r
F
.64715 .39238 m .65034 .39329 L .65684 .39085 L .419 0 .966 r
F
.48455 .40171 m .48073 .40568 L .48429 .404 L .486 0 .985 r
F
.48455 .40171 m .48455 .40171 L .48073 .40568 L F
.48455 .40171 m .48455 .40171 L .48073 .40568 L F
.48455 .40171 m .48099 .4034 L .48073 .40568 L F
.48455 .40171 m .48073 .40568 L .48073 .40568 L F
.48455 .40171 m .48073 .40568 L .48073 .40568 L F
.48455 .40171 m .48099 .4034 L .48073 .40568 L F
.48455 .40171 m .48073 .40568 L .48429 .404 L F
.3467 .42 m .33971 .41868 L .33719 .42484 L .959 0 .905 r
F
.78313 .31082 m .78699 .29997 L .79279 .29419 L 0 0 0 r
F
.26466 .45131 m .2549 .45642 L .26237 .46732 L 1 0 .786 r
F
.29299 .81023 m .28559 .81571 L .29603 .85638 L .487 0 .681 r
F
.58085 .4022 m .58973 .40353 L .58706 .40133 L .524 0 .985 r
F
.51545 .40182 m .51927 .40594 L .51901 .40358 L .498 0 .982 r
F
.51545 .40182 m .51545 .40182 L .51927 .40594 L F
.51545 .40182 m .51545 .40182 L .51927 .40594 L F
.51545 .40182 m .51571 .40418 L .51927 .40594 L F
.51545 .40182 m .51927 .40594 L .51927 .40594 L F
.51545 .40182 m .51927 .40594 L .51927 .40594 L F
.51545 .40182 m .51571 .40418 L .51927 .40594 L F
.51545 .40182 m .51927 .40594 L .51901 .40358 L F
.58085 .40221 m .58973 .40354 L .58706 .40133 L .525 0 .985 r
F
.62462 .39766 m .63408 .39713 L .63116 .39545 L .482 0 .992 r
F
.62462 .39777 m .63408 .39732 L .63117 .39566 L .469 0 .993 r
F
.64716 .39291 m .65035 .39389 L .65685 .39171 L .398 0 .969 r
F
.30039 .80566 m .29026 .76276 L .29299 .81023 L .464 0 .675 r
F
.25007 .54987 m .24026 .56745 L .24943 .54423 L 0 0 .13 r
F
.28929 .47243 m .28123 .4779 L .27958 .48829 L 1 0 .772 r
F
.2257 .46875 m .21787 .451 L .21602 .4716 L .891 0 .765 r
F
.41914 .40475 m .41024 .40741 L .41646 .40745 L .548 0 .98 r
F
.41913 .40476 m .41024 .40742 L .41646 .40746 L .549 0 .98 r
F
.61894 .80783 m .61479 .78263 L .62445 .79344 L 1 0 .508 r
F
.34669 .42071 m .33969 .42004 L .33717 .42604 L .98 0 .91 r
F
.46724 .40219 m .46075 .40548 L .46566 .40442 L .488 0 .986 r
F
.46724 .40219 m .46232 .40325 L .46075 .40548 L F
.46724 .40219 m .46075 .40548 L .46566 .40442 L F
.46724 .40219 m .46232 .40325 L .46075 .40548 L F
.27443 .44592 m .26466 .45131 L .27204 .46056 L 1 0 .795 r
F
.53276 .40227 m .53925 .40564 L .53768 .40331 L .509 0 .981 r
F
.53276 .40227 m .53434 .4046 L .53925 .40564 L F
.53276 .40227 m .53925 .40564 L .53768 .40332 L F
.53276 .40227 m .53434 .4046 L .53925 .40564 L F
.54602 .40257 m .55361 .40534 L .55152 .40305 L .517 0 .98 r
F
.54602 .40257 m .54813 .40486 L .55361 .40534 L F
.54602 .40257 m .55361 .40534 L .55152 .40305 L F
.54602 .40257 m .54813 .40486 L .55361 .40534 L F
.68946 .3841 m .69278 .38329 L .69931 .38179 L 0 0 0 r
F
.45398 .40273 m .44639 .40564 L .45187 .40498 L .495 0 .986 r
F
.45398 .40273 m .44848 .40339 L .44639 .40564 L F
.45398 .40273 m .44639 .40564 L .45187 .40498 L F
.45398 .40273 m .44848 .40339 L .44639 .40564 L F
.22086 .59257 m .21126 .60137 L .22103 .57717 L .31 0 .37 r
F
.61513 .39781 m .61821 .39957 L .62462 .39766 L .484 0 .994 r
F
.61513 .39786 m .61821 .39961 L .62462 .39777 L .476 0 .995 r
F
.65684 .39085 m .6665 .38877 L .66346 .38816 L .404 0 .937 r
F
.28421 .44043 m .27443 .44592 L .28171 .45366 L 1 0 .806 r
F
.4818 .9802 m .47204 1.02441 L .48103 .99203 L .818 0 .473 r
F
.5 .90064 m .49186 .92586 L .5 .90384 L .685 0 .41 r
F
.24026 .56745 m .23053 .58148 L .23991 .5572 L .15 0 .276 r
F
.59319 .40031 m .59319 .40031 L .60241 .40106 L .512 0 .989 r
F
.59319 .40031 m .59613 .40235 L .60241 .40106 L .509 0 .99 r
F
.59319 .40031 m .59613 .40236 L .60241 .40106 L .512 0 .989 r
F
.59319 .40031 m .60241 .40106 L .60241 .40106 L F
.59319 .40031 m .59319 .40031 L .60241 .40106 L .509 0 .99 r
F
.59319 .40031 m .60241 .40106 L .60241 .40106 L F
.68634 .89545 m .68134 .85818 L .69318 .89773 L 1 0 .468 r
F
.23053 .58148 m .22086 .59257 L .23045 .56814 L .251 0 .34 r
F
.65685 .39171 m .66652 .39012 L .66348 .38942 L .37 0 .94 r
F
.41914 .40475 m .41291 .40471 L .41024 .40741 L .548 0 .98 r
F
.41913 .40476 m .41291 .40472 L .41024 .40742 L .549 0 .98 r
F
.48167 .40114 m .47713 .40497 L .48099 .4034 L .487 0 .985 r
F
.48167 .40114 m .4778 .40271 L .47713 .40497 L F
.48167 .40114 m .47713 .40497 L .48099 .4034 L F
.48167 .40114 m .4778 .40271 L .47713 .40497 L F
.29399 .435 m .28421 .44043 L .29139 .44684 L 1 0 .818 r
F
.51833 .40124 m .52287 .40521 L .5222 .40287 L .5 0 .982 r
F
.51833 .40124 m .51901 .40358 L .52287 .40521 L F
.51833 .40124 m .52287 .40521 L .5222 .40287 L F
.51833 .40124 m .51901 .40358 L .52287 .40521 L F
.35622 .41575 m .34937 .41458 L .3467 .42 L .881 0 .92 r
F
.39753 .40703 m .39753 .40703 L .38831 .40997 L .619 0 .969 r
F
.39753 .40703 m .39753 .40703 L .38831 .40997 L .624 0 .968 r
F
.39753 .40703 m .39107 .40666 L .38831 .40997 L F
.39753 .40703 m .38831 .40997 L .38831 .40997 L .619 0 .969 r
F
.39753 .40703 m .38831 .40997 L .38831 .40997 L .624 0 .968 r
F
.39753 .40703 m .39107 .40669 L .38831 .40997 L .619 0 .969 r
F
.23541 .46524 m .22767 .44912 L .2257 .46875 L .928 0 .769 r
F
.35621 .41615 m .34936 .41538 L .34669 .42071 L .89 0 .924 r
F
.75141 .344 m .76114 .33296 L .75784 .3406 L 0 0 0 r
F
.73177 .36172 m .7353 .35507 L .74161 .35363 L .11 0 .001 r
F
.43381 1.15225 m .43167 1.14371 L .44394 1.11714 L .203 0 .386 r
F
.37526 .40874 m .36573 .41202 L .37229 .41298 L .741 0 .945 r
F
.37525 .40886 m .36573 .41224 L .37229 .41308 L .743 0 .947 r
F
.22818 .36093 m .21868 .34141 L .22464 .36955 L .235 0 .699 r
F
.30376 .42976 m .29399 .435 L .30106 .44028 L 1 0 .833 r
F
.70913 .3791 m .71893 .37605 L .71587 .37792 L .003 0 0 r
F
.69921 .37671 m .70899 .37189 L .70582 .37413 L 0 0 0 r
F
.58267 .80241 m .58692 .78509 L .59145 .79742 L .672 0 .47 r
F
.58267 .80241 m .57816 .79006 L .58692 .78509 L F
.27958 .48829 m .27126 .498 L .26979 .5074 L 1 0 .703 r
F
.29251 .6419 m .28452 .60297 L .29301 .63274 L .848 0 .227 r
F
.29251 .6419 m .28399 .61202 L .28452 .60297 L F
.67956 .38375 m .68298 .3828 L .6894 .38063 L .201 0 .707 r
F
.75199 .36918 m .75538 .36438 L .76193 .3656 L .246 0 0 r
F
.59319 .40031 m .60241 .40106 L .59949 .399 L .512 0 .989 r
F
.59319 .40031 m .60241 .40106 L .59949 .39902 L .509 0 .99 r
F
.31354 .42483 m .30376 .42976 L .31073 .43411 L 1 0 .849 r
F
.40677 .4044 m .39753 .40703 L .40383 .40737 L .587 0 .973 r
F
.40677 .4044 m .39753 .40703 L .40383 .40739 L .589 0 .972 r
F
.3 .9 m .28893 .85987 L .2932 .90227 L .384 0 .683 r
F
.22818 .36093 m .22221 .33272 L .21868 .34141 L .235 0 .699 r
F
.47889 .40047 m .47367 .40415 L .4778 .40271 L .488 0 .985 r
F
.47889 .40047 m .47475 .40192 L .47367 .40415 L F
.47889 .40047 m .47367 .40415 L .4778 .40271 L F
.47889 .40047 m .47475 .40192 L .47367 .40415 L F
.52111 .40056 m .52633 .40436 L .52525 .40204 L .501 0 .982 r
F
.52111 .40056 m .5222 .40287 L .52633 .40436 L F
.52111 .40056 m .52633 .40436 L .52525 .40204 L F
.52111 .40056 m .5222 .40287 L .52633 .40436 L F
.63744 .39344 m .64076 .3946 L .64715 .39238 L .432 0 .984 r
F
.36573 .41202 m .35903 .41096 L .35622 .41575 L .807 0 .934 r
F
.63745 .39375 m .64077 .39497 L .64716 .39291 L .419 0 .985 r
F
.4643 .40106 m .45724 .40416 L .46232 .40325 L .491 0 .986 r
F
.4643 .40106 m .4643 .40106 L .45724 .40416 L F
.4643 .40106 m .4643 .40106 L .45724 .40416 L F
.4643 .40106 m .45921 .40198 L .45726 .40414 L F
.4643 .40106 m .45726 .40414 L .45724 .40416 L F
.4643 .40106 m .45726 .40414 L .45724 .40416 L F
.4643 .40106 m .45921 .40198 L .45726 .40414 L F
.5357 .40106 m .54276 .40416 L .54079 .40191 L .509 0 .981 r
F
.5357 .40106 m .5357 .40107 L .54276 .40416 L F
.5357 .40106 m .5357 .40107 L .54276 .40416 L F
.5357 .40107 m .53768 .40331 L .5427 .40415 L F
.5357 .40107 m .5427 .40415 L .54276 .40416 L F
.5357 .40107 m .5427 .40415 L .54276 .40416 L F
.5357 .40107 m .53768 .40332 L .5427 .40415 L F
.4643 .40106 m .45724 .40416 L .46232 .40325 L .491 0 .986 r
F
.5357 .40106 m .54276 .40416 L .54079 .40191 L .509 0 .981 r
F
.36573 .41224 m .35902 .41142 L .35621 .41615 L .811 0 .937 r
F
.61513 .39781 m .62462 .39766 L .62154 .39589 L .484 0 .994 r
F
.61513 .39786 m .62462 .39777 L .62155 .39601 L .476 0 .995 r
F
.32331 .42027 m .31354 .42483 L .32039 .42844 L 1 0 .865 r
F
.6796 .38606 m .68303 .38572 L .68946 .3841 L .189 0 .779 r
F
.24042 .43032 m .23918 .4305 L .23749 .44668 L .887 0 .785 r
F
.23918 .4305 m .2312 .40438 L .23723 .44614 L .197 0 .636 r
F
.23918 .4305 m .23052 .4318 L .23723 .44614 L .887 0 .785 r
F
.23918 .4305 m .23723 .44614 L .23749 .44668 L F
.24033 .43424 m .23918 .4305 L .23746 .44774 L .197 0 .636 r
F
.23918 .4305 m .23723 .44614 L .23746 .44774 L F
.23918 .4305 m .23345 .41539 L .23052 .4318 L .887 0 .785 r
F
.24042 .43032 m .23946 .42826 L .23918 .4305 L F
.23918 .4305 m .23404 .39082 L .2312 .40438 L .197 0 .636 r
F
.23946 .42826 m .23404 .39082 L .23918 .4305 L F
.23946 .42826 m .23345 .41539 L .23918 .4305 L .887 0 .785 r
F
.24033 .43424 m .23946 .42826 L .23918 .4305 L .197 0 .636 r
F
.56024 .4012 m .56876 .40321 L .56609 .40104 L .517 0 .982 r
F
.56024 .4012 m .56291 .40337 L .56876 .40321 L F
.56024 .4012 m .56876 .40321 L .56609 .40105 L .518 0 .982 r
F
.56024 .4012 m .56291 .40337 L .56876 .40321 L F
.79161 .35289 m .80146 .34803 L .79855 .35545 L .292 0 .1 r
F
.79279 .29419 m .8024 .27709 L .7986 .28658 L 0 0 0 r
F
.20721 .29419 m .20176 .27385 L .1976 .27709 L .139 0 .721 r
F
.57194 .40069 m .57482 .4028 L .58085 .4022 L .516 0 .985 r
F
.57194 .40069 m .57482 .40281 L .58085 .40221 L .517 0 .985 r
F
.25489 .45642 m .24733 .44376 L .24514 .4611 L 1 0 .779 r
F
.64715 .39238 m .65684 .39085 L .65366 .38993 L .419 0 .966 r
F
.21077 .4333 m .20093 .4333 L .2081 .45232 L .807 0 .774 r
F
.43976 .40199 m .43123 .40456 L .43708 .40432 L .512 0 .984 r
F
.43976 .40199 m .4339 .40224 L .43123 .40456 L F
.43976 .402 m .43123 .40457 L .43708 .40432 L F
.43976 .402 m .4339 .40224 L .43123 .40457 L F
.57194 .40069 m .58085 .4022 L .57798 .40009 L .516 0 .985 r
F
.57194 .40069 m .58085 .40221 L .57798 .40009 L .517 0 .985 r
F
.38478 .40586 m .37526 .40874 L .38168 .40962 L .685 0 .954 r
F
.38478 .40592 m .37525 .40886 L .38168 .40968 L .685 0 .956 r
F
.64716 .39291 m .65685 .39171 L .65367 .39072 L .398 0 .969 r
F
.54901 .40087 m .5571 .40331 L .5546 .40114 L .514 0 .982 r
F
.54901 .40087 m .55152 .40305 L .5571 .40331 L F
.54901 .40087 m .5571 .40331 L .5546 .40114 L F
.54901 .40087 m .55152 .40305 L .5571 .40331 L F
.60563 .39762 m .60886 .39944 L .61513 .39781 L .486 0 .994 r
F
.60563 .39765 m .60886 .39947 L .61513 .39786 L .481 0 .994 r
F
.42805 .40228 m .41914 .40475 L .42517 .40477 L .532 0 .981 r
F
.42805 .40228 m .41913 .40476 L .42517 .40477 L .533 0 .981 r
F
.45099 .40118 m .4429 .40389 L .44848 .40339 L .5 0 .985 r
F
.45099 .40118 m .4454 .40168 L .4429 .40389 L F
.45099 .40118 m .4429 .40389 L .44848 .40339 L .501 0 .985 r
F
.45099 .40118 m .4454 .40168 L .4429 .40389 L F
.33308 .41613 m .32331 .42027 L .33005 .42329 L .979 0 .881 r
F
.61894 .80783 m .62445 .79344 L .62865 .81871 L 1 0 .508 r
F
.46022 1.13001 m .45884 1.10004 L .46976 1.04614 L .232 0 .495 r
F
.40677 .4044 m .40677 .4044 L .39753 .40703 L .587 0 .973 r
F
.40677 .4044 m .40677 .4044 L .39753 .40703 L .589 0 .972 r
F
.40677 .4044 m .40047 .40404 L .39753 .40703 L F
.40677 .4044 m .39753 .40703 L .39753 .40703 L .587 0 .973 r
F
.40677 .4044 m .39753 .40703 L .39753 .40703 L .589 0 .972 r
F
.40677 .4044 m .40047 .40405 L .39753 .40703 L .587 0 .973 r
F
.69931 .38179 m .70913 .3791 L .70594 .38043 L 0 0 0 r
F
.30039 .80566 m .29299 .81023 L .30314 .8533 L .464 0 .675 r
F
.26466 .45131 m .25718 .44037 L .2549 .45642 L 1 0 .786 r
F
.31345 .42968 m .30362 .43746 L .31062 .4402 L 1 0 .83 r
F
.32326 .42328 m .31345 .42968 L .32033 .43219 L 1 0 .853 r
F
.30776 .80405 m .29791 .75879 L .30039 .80566 L .415 0 .668 r
F
.47624 .39972 m .47036 .40322 L .47475 .40192 L .489 0 .985 r
F
.47624 .39972 m .47185 .40103 L .47036 .40322 L F
.47624 .39972 m .47036 .40322 L .47475 .40192 L F
.47624 .39972 m .47185 .40103 L .47036 .40322 L F
.58396 .39933 m .58396 .39933 L .59319 .40031 L .508 0 .988 r
F
.58396 .39933 m .58706 .40133 L .59319 .40031 L .506 0 .988 r
F
.58396 .39933 m .58706 .40133 L .59319 .40031 L .508 0 .988 r
F
.58396 .39933 m .59319 .40031 L .59319 .40031 L F
.58396 .39933 m .58396 .39933 L .59319 .40031 L .506 0 .988 r
F
.58396 .39933 m .59319 .40031 L .59319 .40031 L F
.52376 .39978 m .52964 .40337 L .52815 .40111 L .502 0 .982 r
F
.52376 .39978 m .52525 .40204 L .52964 .40337 L F
.52376 .39978 m .52964 .40337 L .52815 .40111 L F
.52376 .39978 m .52525 .40204 L .52964 .40337 L F
.74203 .37241 m .74553 .36829 L .75199 .36918 L .224 0 0 r
F
.37526 .40874 m .36869 .40777 L .36573 .41202 L .741 0 .945 r
F
.42805 .40228 m .422 .40227 L .41914 .40475 L .532 0 .981 r
F
.42805 .40228 m .422 .40227 L .41913 .40476 L .533 0 .981 r
F
.37525 .40886 m .36868 .40803 L .36573 .41224 L .743 0 .947 r
F
.21687 .31082 m .20721 .29419 L .2126 .31538 L .204 0 .733 r
F
.30362 .43746 m .29376 .44708 L .30088 .45001 L 1 0 .805 r
F
.33305 .41796 m .32326 .42328 L .33002 .42558 L 1 0 .874 r
F
.27443 .44592 m .26705 .43664 L .26466 .45131 L 1 0 .795 r
F
.3 .9 m .2932 .90227 L .30429 .94253 L .384 0 .683 r
F
.7 .9 m .7068 .90227 L .71252 .93758 L 1 0 .45 r
F
.77342 .32659 m .77733 .3146 L .78313 .31082 L 0 0 .083 r
F
.6894 .38063 m .69921 .37671 L .69592 .37829 L 0 0 0 r
F
.5 .39871 m .5 .4031 L .50139 .40091 L .492 0 .983 r
F
.5 .39871 m .5 .39871 L .5 .4031 L F
.5 .39871 m .5 .39871 L .5 .4031 L F
.5 .39871 m .49861 .4009 L .5 .4031 L F
.5 .39871 m .5 .4031 L .5 .4031 L F
.5 .39871 m .5 .4031 L .5 .4031 L F
.5 .39871 m .49861 .4009 L .5 .4031 L F
.5 .39871 m .5 .4031 L .50139 .40091 L F
.49762 .39866 m .49683 .40303 L .49861 .4009 L .491 0 .984 r
F
.49762 .39866 m .49584 .4008 L .49683 .40303 L F
.49762 .39866 m .49683 .40303 L .49861 .4009 L F
.49762 .39866 m .49584 .4008 L .49683 .40303 L F
.50238 .39867 m .50317 .40306 L .50416 .40083 L .492 0 .983 r
F
.50238 .39867 m .50139 .40091 L .50317 .40306 L F
.50238 .39867 m .50317 .40306 L .50416 .40083 L F
.50238 .39867 m .50139 .40091 L .50317 .40306 L F
.6697 .38617 m .67323 .38581 L .67956 .38375 L .253 0 .81 r
F
.72188 .36832 m .72552 .36261 L .73177 .36172 L .136 0 0 r
F
.22064 .4328 m .21077 .4333 L .21787 .45099 L .833 0 .777 r
F
.45884 1.10004 m .44749 1.14284 L .4574 1.08952 L .067 0 .365 r
F
.48333 .95453 m .48256 .96724 L .49148 .93344 L 1 0 .577 r
F
.26979 .5074 m .26116 .5228 L .25994 .52895 L .7 0 .532 r
F
.34285 .41239 m .33308 .41613 L .33971 .41868 L .922 0 .897 r
F
.49526 .39854 m .49369 .40285 L .49584 .4008 L .491 0 .984 r
F
.49526 .39854 m .4931 .4006 L .49369 .40285 L F
.49526 .39854 m .49369 .40285 L .49584 .4008 L F
.49526 .39854 m .4931 .4006 L .49369 .40285 L F
.50474 .39856 m .50631 .40292 L .5069 .40065 L .493 0 .983 r
F
.50474 .39856 m .50416 .40083 L .50631 .40292 L F
.50474 .39856 m .50631 .40292 L .5069 .40065 L F
.50474 .39856 m .50416 .40083 L .50631 .40292 L F
.28421 .44043 m .27692 .43266 L .27443 .44592 L 1 0 .806 r
F
.78174 .35744 m .79161 .35289 L .78858 .35968 L .285 0 .071 r
F
.41602 .40201 m .40677 .4044 L .41291 .40471 L .561 0 .976 r
F
.41602 .40201 m .40677 .4044 L .41291 .40472 L .562 0 .976 r
F
.66972 .38766 m .67326 .38776 L .6796 .38606 L .249 0 .859 r
F
.34284 .41349 m .33305 .41796 L .33969 .42004 L .988 0 .893 r
F
.62772 .39408 m .63116 .39545 L .63744 .39344 L .441 0 .993 r
F
.58396 .39933 m .59319 .40031 L .59009 .3983 L .508 0 .988 r
F
.58396 .39933 m .59319 .40031 L .59009 .3983 L .506 0 .988 r
F
.53841 .39976 m .54602 .40257 L .54365 .40041 L .508 0 .982 r
F
.53841 .39976 m .54079 .40191 L .54602 .40257 L F
.53841 .39976 m .54602 .40257 L .54365 .40041 L F
.53841 .39976 m .54079 .40191 L .54602 .40257 L F
.74161 .35363 m .7514 .34401 L .74799 .35135 L .061 0 .007 r
F
.62772 .39425 m .63117 .39566 L .63745 .39375 L .434 0 .994 r
F
.46159 .39984 m .45398 .40273 L .45921 .40198 L .495 0 .985 r
F
.46159 .39984 m .45634 .40059 L .45398 .40273 L F
.46159 .39984 m .45398 .40273 L .45921 .40198 L F
.46159 .39984 m .45634 .40059 L .45398 .40273 L F
.49292 .39833 m .49058 .40257 L .4931 .4006 L .49 0 .984 r
F
.49292 .39833 m .4904 .40031 L .49058 .40257 L F
.49292 .39833 m .49058 .40257 L .4931 .4006 L F
.49292 .39833 m .4904 .40031 L .49058 .40257 L F
.50708 .39836 m .50942 .40266 L .5096 .40037 L .494 0 .983 r
F
.50708 .39836 m .5069 .40065 L .50942 .40266 L F
.50708 .39836 m .50942 .40266 L .5096 .40037 L F
.50708 .39836 m .5069 .40065 L .50942 .40266 L F
.29399 .435 m .2868 .42856 L .28421 .44043 L 1 0 .818 r
F
.29376 .44708 m .28384 .45927 L .29109 .46228 L 1 0 .779 r
F
.60563 .39762 m .61513 .39781 L .61191 .39598 L .486 0 .994 r
F
.60563 .39765 m .61513 .39786 L .61191 .39605 L .481 0 .994 r
F
.39432 .40332 m .38478 .40586 L .39107 .40666 L .639 0 .962 r
F
.39432 .40335 m .38478 .40592 L .39107 .40669 L F
.48256 .96724 m .4732 1.00663 L .4818 .9802 L .967 0 .536 r
F
.63744 .39344 m .64715 .39238 L .64384 .39121 L .432 0 .984 r
F
.23052 .4318 m .22064 .4328 L .22767 .44911 L .86 0 .781 r
F
.30376 .42976 m .29668 .42446 L .29399 .435 L 1 0 .833 r
F
.63745 .39375 m .64716 .39291 L .64385 .39168 L .419 0 .985 r
F
.49062 .39805 m .48753 .40219 L .4904 .40031 L .49 0 .984 r
F
.49062 .39805 m .48775 .39993 L .48753 .40219 L F
.49062 .39805 m .48753 .40219 L .4904 .40031 L F
.49062 .39805 m .48775 .39993 L .48753 .40219 L F
.68946 .3841 m .69931 .38179 L .696 .38259 L 0 0 0 r
F
.47374 .39887 m .46724 .40219 L .47185 .40103 L .491 0 .985 r
F
.47374 .39887 m .46912 .40004 L .46724 .40219 L F
.47374 .39887 m .46724 .40219 L .47185 .40103 L F
.47374 .39887 m .46912 .40004 L .46724 .40219 L F
.35262 .40907 m .34285 .41239 L .34937 .41458 L .86 0 .912 r
F
.50938 .39808 m .51247 .40229 L .51225 .4 L .495 0 .983 r
F
.50938 .39808 m .5096 .40037 L .51247 .40229 L F
.50938 .39808 m .51247 .40229 L .51225 .4 L F
.50938 .39808 m .5096 .40037 L .51247 .40229 L F
.38478 .40586 m .37835 .40497 L .37526 .40874 L .685 0 .954 r
F
.52626 .39891 m .53276 .40227 L .53088 .40007 L .503 0 .982 r
F
.52626 .39891 m .52815 .40111 L .53276 .40227 L F
.52626 .39891 m .53276 .40227 L .53088 .40007 L F
.52626 .39891 m .52815 .40111 L .53276 .40227 L F
.38478 .40592 m .37835 .40511 L .37525 .40886 L .685 0 .956 r
F
.30949 .98347 m .2978 .94349 L .30333 .98291 L .297 0 .679 r
F
.31155 .73878 m .30409 .7148 L .31296 .77004 L .114 0 .586 r
F
.31155 .73878 m .30269 .68365 L .30409 .7148 L F
.35261 .4097 m .34284 .41349 L .34936 .41538 L .901 0 .91 r
F
.55321 .82021 m .55613 .80613 L .56129 .80853 L .344 0 .371 r
F
.55321 .82021 m .54805 .81778 L .55613 .80613 L F
.73206 .3753 m .73566 .37185 L .74203 .37241 L .194 0 0 r
F
.31354 .42483 m .30657 .42046 L .30376 .42976 L 1 0 .849 r
F
.67948 .89316 m .6748 .85582 L .68634 .89545 L 1 0 .473 r
F
.41602 .40201 m .41602 .40201 L .40677 .4044 L .561 0 .976 r
F
.41602 .40201 m .41602 .40201 L .40677 .4044 L .562 0 .976 r
F
.41602 .40201 m .40988 .40168 L .40677 .4044 L F
.41602 .40201 m .40677 .4044 L .40677 .4044 L .561 0 .976 r
F
.41602 .40201 m .40677 .4044 L .40677 .4044 L .562 0 .976 r
F
.41602 .40201 m .40988 .40169 L .40677 .4044 L .561 0 .976 r
F
.5961 .39716 m .59949 .399 L .60563 .39762 L .488 0 .993 r
F
.5961 .39718 m .59949 .39902 L .60563 .39765 L .485 0 .993 r
F
.5 .89743 m .5 .90064 L .50773 .87955 L .692 0 .459 r
F
.51429 .86627 m .51504 .86293 L .52197 .84931 L 0 0 0 r
F
.51429 .86627 m .50735 .87992 L .51504 .86293 L F
.48839 .39769 m .48455 .40171 L .48775 .39993 L .49 0 .984 r
F
.48839 .39769 m .48838 .39769 L .48455 .40171 L F
.48839 .39769 m .48838 .39769 L .48455 .40171 L F
.48838 .39769 m .48518 .39947 L .48455 .4017 L F
.48838 .39769 m .48455 .4017 L .48455 .40171 L F
.48838 .39769 m .48455 .4017 L .48455 .40171 L F
.48838 .39769 m .48518 .39947 L .48455 .4017 L F
.48839 .39769 m .48455 .40171 L .48775 .39993 L F
.51161 .39772 m .51545 .40182 L .51482 .39954 L .496 0 .983 r
F
.51161 .39772 m .51161 .39772 L .51545 .40182 L F
.51161 .39772 m .51161 .39772 L .51545 .40182 L F
.51161 .39772 m .51225 .4 L .51544 .40181 L F
.51161 .39772 m .51544 .40181 L .51545 .40182 L F
.51161 .39772 m .51544 .40181 L .51545 .40182 L F
.51161 .39772 m .51225 .4 L .51544 .40181 L F
.51161 .39772 m .51545 .40182 L .51482 .39954 L F
.43381 1.15225 m .42147 1.17902 L .43167 1.14371 L .203 0 .386 r
F
.56302 .39902 m .56609 .40104 L .57194 .40069 L .509 0 .984 r
F
.56302 .39902 m .56609 .40105 L .57194 .40069 L .51 0 .984 r
F
.5402 .83153 m .54241 .82005 L .54805 .81778 L .204 0 .279 r
F
.5402 .83153 m .53456 .83379 L .54241 .82005 L F
.5517 .39909 m .56024 .4012 L .55735 .39915 L .509 0 .983 r
F
.5517 .39909 m .5546 .40114 L .56024 .4012 L F
.5517 .39909 m .56024 .4012 L .55735 .39915 L F
.5517 .39909 m .5546 .40114 L .56024 .4012 L F
.32331 .42027 m .31645 .41665 L .31354 .42483 L 1 0 .865 r
F
.65981 .38801 m .66346 .38816 L .6697 .38617 L .303 0 .89 r
F
.67956 .38375 m .6894 .38063 L .68599 .38157 L .201 0 .707 r
F
.56302 .39902 m .57194 .40069 L .56888 .39867 L .509 0 .984 r
F
.56302 .39902 m .57194 .40069 L .56888 .39867 L .51 0 .984 r
F
.30682 .89773 m .29603 .85638 L .3 .9 L .382 0 .677 r
F
.77184 .36169 m .78174 .35744 L .77859 .3636 L .275 0 .037 r
F
.43697 .39996 m .42805 .40228 L .4339 .40224 L .52 0 .982 r
F
.43697 .39996 m .42805 .40228 L .4339 .40224 L F
.21077 .4333 m .2036 .41423 L .20093 .4333 L .807 0 .774 r
F
.4483 .39952 m .43976 .40199 L .4454 .40168 L .506 0 .984 r
F
.4483 .39952 m .44265 .39983 L .43976 .40199 L F
.4483 .39952 m .43976 .402 L .4454 .40168 L F
.4483 .39952 m .44265 .39983 L .43976 .402 L F
.3624 .40612 m .35262 .40907 L .35903 .41096 L .798 0 .926 r
F
.65983 .38895 m .66348 .38942 L .66972 .38766 L .302 0 .918 r
F
.30949 .98347 m .30333 .98291 L .31504 1.02301 L .297 0 .679 r
F
.36239 .40648 m .35261 .4097 L .35902 .41142 L .823 0 .925 r
F
.5747 .39814 m .5747 .39814 L .58396 .39933 L .504 0 .987 r
F
.5747 .39814 m .57798 .40009 L .58396 .39933 L .503 0 .987 r
F
.5747 .39814 m .57798 .40009 L .58396 .39933 L .504 0 .987 r
F
.5747 .39814 m .58396 .39933 L .58396 .39933 L F
.5747 .39814 m .5747 .39814 L .58396 .39933 L .503 0 .987 r
F
.5747 .39814 m .58396 .39933 L .58396 .39933 L F
.43697 .39996 m .43111 .4 L .42805 .40228 L .52 0 .982 r
F
.43697 .39996 m .43111 .4 L .42805 .40228 L F
.71194 .37355 m .71569 .36894 L .72188 .36832 L .14 0 0 r
F
.64462 .82962 m .65079 .82238 L .65516 .85681 L 1 0 .505 r
F
.28384 .45927 m .27383 .47523 L .28123 .4779 L 1 0 .751 r
F
.25034 .42839 m .24042 .43032 L .24732 .44375 L .914 0 .791 r
F
.33308 .41613 m .32633 .4131 L .32331 .42027 L .979 0 .881 r
F
.61797 .39437 m .62154 .39589 L .62772 .39408 L .45 0 .996 r
F
.61797 .39446 m .62155 .39601 L .62772 .39425 L .445 0 .997 r
F
.48622 .39725 m .48167 .40114 L .48518 .39947 L .491 0 .984 r
F
.48622 .39725 m .4827 .39892 L .48167 .40114 L F
.48622 .39725 m .48167 .40114 L .48518 .39947 L F
.48622 .39725 m .4827 .39892 L .48167 .40114 L F
.51378 .39728 m .51833 .40124 L .5173 .39899 L .497 0 .983 r
F
.51378 .39728 m .51482 .39954 L .51833 .40124 L F
.51378 .39728 m .51833 .40124 L .5173 .39899 L F
.51378 .39728 m .51482 .39954 L .51833 .40124 L F
.39432 .40332 m .38803 .40251 L .38478 .40586 L .639 0 .962 r
F
.39432 .40335 m .38803 .40258 L .38478 .40592 L F
.40386 .40105 m .39432 .40332 L .40047 .40404 L .601 0 .968 r
F
.40386 .40107 m .39432 .40335 L .40047 .40405 L F
.47139 .39795 m .4643 .40106 L .46912 .40004 L .492 0 .985 r
F
.47139 .39795 m .47139 .39795 L .4643 .40106 L F
.47139 .39795 m .47139 .39795 L .4643 .40106 L F
.47139 .39795 m .46657 .39897 L .46432 .40105 L F
.47139 .39795 m .46432 .40105 L .4643 .40106 L F
.47139 .39795 m .46432 .40105 L .4643 .40106 L F
.47139 .39795 m .46657 .39897 L .46432 .40105 L F
.52861 .39795 m .5357 .40106 L .53343 .39894 L .502 0 .982 r
F
.52861 .39795 m .52861 .39795 L .5357 .40106 L F
.52861 .39795 m .52861 .39795 L .5357 .40106 L F
.52861 .39795 m .53088 .40007 L .53566 .40106 L F
.52861 .39795 m .53566 .40106 L .5357 .40106 L F
.52861 .39795 m .53566 .40106 L .5357 .40106 L F
.52861 .39795 m .53088 .40007 L .53566 .40106 L F
.47139 .39795 m .4643 .40106 L .46912 .40004 L .492 0 .985 r
F
.52861 .39795 m .5357 .40106 L .53343 .39894 L .502 0 .982 r
F
.5409 .39836 m .54901 .40087 L .54626 .39882 L .506 0 .982 r
F
.5409 .39836 m .54365 .40041 L .54901 .40087 L F
.5409 .39836 m .54901 .40087 L .54626 .39882 L F
.5409 .39836 m .54365 .40041 L .54901 .40087 L F
.6796 .38606 m .68946 .3841 L .68604 .38443 L .189 0 .779 r
F
.78313 .31082 m .79279 .29419 L .78894 .30504 L 0 0 0 r
F
.21687 .31082 m .21148 .28957 L .20721 .29419 L .204 0 .733 r
F
.30776 .80405 m .30039 .80566 L .31026 .85112 L .415 0 .668 r
F
.4591 .39851 m .45099 .40118 L .45634 .40059 L .498 0 .984 r
F
.4591 .39851 m .45374 .3991 L .45099 .40118 L F
.4591 .39851 m .45099 .40118 L .45634 .40059 L F
.4591 .39851 m .45374 .3991 L .45099 .40118 L F
.42529 .39982 m .41602 .40201 L .422 .40227 L .541 0 .978 r
F
.42529 .39982 m .41602 .40201 L .422 .40227 L .542 0 .978 r
F
.62772 .39408 m .63744 .39344 L .634 .39206 L .441 0 .993 r
F
.5961 .39716 m .60563 .39762 L .60225 .39578 L .488 0 .993 r
F
.5961 .39718 m .60563 .39765 L .60225 .39581 L .485 0 .993 r
F
.62772 .39425 m .63745 .39375 L .63401 .39233 L .434 0 .994 r
F
.5 .89743 m .49224 .91859 L .5 .90064 L .692 0 .459 r
F
.72207 .37784 m .72578 .37506 L .73206 .3753 L .156 0 0 r
F
.5747 .39814 m .58396 .39933 L .58068 .39737 L .504 0 .987 r
F
.5747 .39814 m .58396 .39933 L .58068 .39738 L .503 0 .987 r
F
.31345 .42968 m .30645 .42693 L .30362 .43746 L 1 0 .83 r
F
.32326 .42328 m .31638 .42076 L .31345 .42968 L 1 0 .853 r
F
.26028 .42606 m .25035 .42838 L .25718 .44037 L .938 0 .797 r
F
.63841 .83662 m .63451 .80759 L .64462 .82962 L 1 0 .494 r
F
.22064 .4328 m .21353 .41505 L .21077 .4333 L .833 0 .777 r
F
.34285 .41239 m .33622 .40983 L .33308 .41613 L .922 0 .897 r
F
.33305 .41796 m .32629 .41566 L .32326 .42328 L 1 0 .874 r
F
.30362 .43746 m .2965 .4345 L .29376 .44708 L 1 0 .805 r
F
.56595 .81516 m .56956 .80012 L .57423 .80672 L .475 0 .416 r
F
.56595 .81516 m .56129 .80853 L .56956 .80012 L F
.23776 .37871 m .22818 .36093 L .23404 .39082 L .32 0 .708 r
F
.73177 .36172 m .74161 .35363 L .73809 .3603 L .11 0 .001 r
F
.37217 .40352 m .3624 .40612 L .36869 .40777 L .74 0 .938 r
F
.76364 .34093 m .76761 .32825 L .77342 .32659 L .08 0 .167 r
F
.23776 .37871 m .23188 .34876 L .22818 .36093 L .32 0 .708 r
F
.37217 .40372 m .36239 .40648 L .36868 .40803 L .754 0 .938 r
F
.48414 .39675 m .47889 .40047 L .4827 .39892 L .491 0 .984 r
F
.48414 .39675 m .48032 .3983 L .47889 .40047 L F
.48414 .39675 m .47889 .40047 L .4827 .39892 L F
.48414 .39675 m .48032 .3983 L .47889 .40047 L F
.51586 .39677 m .52111 .40056 L .51968 .39835 L .498 0 .983 r
F
.51586 .39677 m .5173 .39899 L .52111 .40056 L F
.51586 .39677 m .52111 .40056 L .51968 .39835 L F
.51586 .39677 m .5173 .39899 L .52111 .40056 L F
.76193 .3656 m .77184 .36169 L .76857 .36718 L .263 0 0 r
F
.27022 .42343 m .26028 .42606 L .26705 .43663 L .958 0 .805 r
F
.42529 .39982 m .42529 .39982 L .41602 .40201 L .541 0 .978 r
F
.42529 .39982 m .42529 .39982 L .41602 .40201 L .542 0 .978 r
F
.42529 .39982 m .4193 .39955 L .41602 .40201 L F
.42529 .39982 m .41602 .40201 L .41602 .40201 L .541 0 .978 r
F
.42529 .39982 m .41602 .40201 L .41602 .40201 L .542 0 .978 r
F
.42529 .39982 m .4193 .39956 L .41602 .40201 L .541 0 .978 r
F
.34284 .41349 m .33619 .4114 L .33305 .41796 L .988 0 .893 r
F
.64991 .38936 m .65366 .38993 L .65981 .38801 L .345 0 .943 r
F
.6697 .38617 m .67956 .38375 L .67604 .38411 L .253 0 .81 r
F
.29376 .44708 m .2865 .44404 L .28384 .45927 L 1 0 .779 r
F
.58656 .39647 m .59009 .3983 L .5961 .39716 L .49 0 .991 r
F
.58656 .39647 m .59009 .3983 L .5961 .39718 L .488 0 .991 r
F
.64992 .38992 m .65367 .39072 L .65983 .38895 L .344 0 .957 r
F
.35262 .40907 m .3461 .40687 L .34285 .41239 L .86 0 .912 r
F
.28017 .42058 m .27022 .42343 L .27692 .43266 L .972 0 .815 r
F
.22658 .32659 m .21687 .31082 L .22221 .33272 L .266 0 .741 r
F
.30682 .89773 m .3 .9 L .31081 .94149 L .382 0 .677 r
F
.69318 .89773 m .7 .9 L .70542 .93671 L 1 0 .46 r
F
.23052 .4318 m .22348 .41544 L .22064 .4328 L .86 0 .781 r
F
.35261 .4097 m .34609 .4078 L .34284 .41349 L .901 0 .91 r
F
.40386 .40105 m .39771 .40033 L .39432 .40332 L .601 0 .968 r
F
.40386 .40107 m .39771 .40036 L .39432 .40335 L F
.66972 .38766 m .6796 .38606 L .67607 .38595 L .249 0 .859 r
F
.46187 1.08065 m .46022 1.13 L .47089 1.03868 L 1 0 .579 r
F
.31508 .80715 m .30548 .76109 L .30777 .80405 L .352 0 .661 r
F
.70197 .37762 m .70582 .37413 L .71194 .37355 L .117 0 0 r
F
.71207 .38006 m .71587 .37792 L .72207 .37784 L .107 0 0 r
F
.60821 .39436 m .61191 .39598 L .61797 .39437 L .458 0 .997 r
F
.53078 .39692 m .53841 .39976 L .53577 .39773 L .502 0 .982 r
F
.53078 .39692 m .53343 .39894 L .53841 .39976 L F
.53078 .39692 m .53841 .39976 L .53577 .39773 L F
.53078 .39692 m .53343 .39894 L .53841 .39976 L F
.29013 .41761 m .28017 .42058 L .2868 .42856 L .979 0 .826 r
F
.60821 .39441 m .61191 .39605 L .61797 .39446 L .455 0 .997 r
F
.46922 .39695 m .46159 .39984 L .46657 .39897 L .494 0 .984 r
F
.46922 .39695 m .46423 .39782 L .46159 .39984 L F
.46922 .39695 m .46159 .39984 L .46657 .39897 L F
.46922 .39695 m .46423 .39782 L .46159 .39984 L F
.48215 .39617 m .47624 .39972 L .48032 .3983 L .492 0 .984 r
F
.48215 .39617 m .47806 .39759 L .47624 .39972 L F
.48215 .39617 m .47624 .39972 L .48032 .3983 L F
.48215 .39617 m .47806 .39759 L .47624 .39972 L F
.51785 .39619 m .52376 .39978 L .52194 .39763 L .498 0 .983 r
F
.51785 .39619 m .51968 .39835 L .52376 .39978 L F
.51785 .39619 m .52376 .39978 L .52194 .39763 L F
.51785 .39619 m .51968 .39835 L .52376 .39978 L F
.52696 .84819 m .52845 .84074 L .53455 .83379 L 0 0 .09 r
F
.52696 .84819 m .52084 .85514 L .52845 .84074 L F
.41342 .39902 m .40386 .40105 L .40988 .40168 L .571 0 .972 r
F
.41342 .39903 m .40386 .40107 L .40988 .40169 L F
.38195 .40123 m .37217 .40352 L .37835 .40497 L .688 0 .948 r
F
.61797 .39437 m .62772 .39408 L .62415 .39255 L .45 0 .996 r
F
.38195 .40133 m .37217 .40372 L .37835 .40511 L .695 0 .948 r
F
.61797 .39446 m .62772 .39425 L .62415 .3927 L .445 0 .997 r
F
.48333 .95453 m .47436 .98849 L .48256 .96724 L 1 0 .577 r
F
.55408 .39724 m .56302 .39902 L .55976 .39711 L .504 0 .984 r
F
.55408 .39724 m .55735 .39915 L .56302 .39902 L F
.55408 .39724 m .56302 .39902 L .55976 .39711 L F
.55408 .39724 m .55735 .39915 L .56302 .39902 L F
.3624 .40612 m .35599 .40422 L .35262 .40907 L .798 0 .926 r
F
.30009 .4146 m .29013 .41761 L .29668 .42446 L .976 0 .838 r
F
.56542 .3968 m .56542 .3968 L .5747 .39814 L .501 0 .986 r
F
.56542 .3968 m .56888 .39867 L .5747 .39814 L F
.56542 .3968 m .56888 .39867 L .5747 .39814 L F
.56542 .3968 m .5747 .39814 L .5747 .39814 L F
.56542 .3968 m .56542 .3968 L .5747 .39814 L F
.56542 .3968 m .5747 .39814 L .5747 .39814 L F
.44592 .39774 m .43697 .39996 L .44265 .39983 L .511 0 .982 r
F
.44592 .39774 m .43697 .39996 L .44265 .39983 L F
.58656 .39647 m .5961 .39716 L .59258 .39533 L .49 0 .991 r
F
.58656 .39647 m .5961 .39718 L .59258 .39534 L .488 0 .991 r
F
.36239 .40648 m .35598 .40476 L .35261 .4097 L .823 0 .925 r
F
.28384 .45927 m .27643 .45656 L .27383 .47523 L 1 0 .751 r
F
.44592 .39774 m .44024 .39787 L .43697 .39996 L .511 0 .982 r
F
.44592 .39774 m .44024 .39787 L .43697 .39996 L F
.75199 .36918 m .76193 .3656 L .75855 .37042 L .246 0 0 r
F
.54314 .3969 m .5517 .39909 L .54858 .39716 L .503 0 .983 r
F
.54314 .3969 m .54626 .39882 L .5517 .39909 L F
.54314 .3969 m .5517 .39909 L .54858 .39716 L F
.54314 .3969 m .54626 .39882 L .5517 .39909 L F
.4841 .94264 m .48333 .95453 L .49186 .92586 L 1 0 .611 r
F
.27383 .47523 m .26367 .49726 L .27126 .498 L 1 0 .72 r
F
.45686 .3971 m .4483 .39952 L .45374 .3991 L .501 0 .984 r
F
.45686 .3971 m .45141 .39752 L .4483 .39952 L F
.45686 .3971 m .4483 .39952 L .45374 .3991 L F
.45686 .3971 m .45141 .39752 L .4483 .39952 L F
.43457 .39778 m .42529 .39982 L .43111 .4 L .526 0 .98 r
F
.43457 .39778 m .42529 .39982 L .43111 .4 L F
.31006 .41166 m .30009 .4146 L .30657 .42046 L .963 0 .851 r
F
.56542 .3968 m .5747 .39814 L .57125 .39627 L .501 0 .986 r
F
.56542 .3968 m .5747 .39814 L .57125 .39627 L F
.63999 .39029 m .64384 .39121 L .64991 .38936 L .377 0 .974 r
F
.65981 .38801 m .6697 .38617 L .66606 .38602 L .303 0 .89 r
F
.63999 .39062 m .64385 .39168 L .64992 .38992 L .376 0 .981 r
F
.25007 .54987 m .24087 .5732 L .24026 .56745 L 0 0 .13 r
F
.48027 .39553 m .47374 .39887 L .47806 .39759 L .492 0 .984 r
F
.48027 .39553 m .47594 .39682 L .47374 .39887 L F
.48027 .39553 m .47374 .39887 L .47806 .39759 L F
.48027 .39553 m .47594 .39682 L .47374 .39887 L F
.51973 .39554 m .52626 .39891 L .52406 .39683 L .498 0 .983 r
F
.51973 .39554 m .52194 .39763 L .52626 .39891 L F
.51973 .39554 m .52626 .39891 L .52406 .39683 L F
.51973 .39554 m .52194 .39763 L .52626 .39891 L F
.5954 .81269 m .60035 .79814 L .60434 .81342 L .861 0 .472 r
F
.5954 .81269 m .59145 .79742 L .60035 .79814 L F
.43457 .39778 m .43457 .39778 L .42529 .39982 L .526 0 .98 r
F
.43457 .39778 m .43457 .39778 L .42529 .39982 L F
.43457 .39778 m .42874 .3976 L .42529 .39982 L F
.43457 .39778 m .42529 .39982 L .42529 .39982 L F
.43457 .39778 m .42529 .39982 L .42529 .39982 L F
.43457 .39778 m .42874 .3976 L .42529 .39982 L F
.25034 .42839 m .24418 .41637 L .24042 .43032 L .914 0 .791 r
F
.24912 .48178 m .24418 .41637 L .24033 .43424 L .248 0 .609 r
F
.24418 .41637 m .24358 .40846 L .24156 .4245 L F
.24418 .41637 m .24156 .4245 L .24042 .43032 L .914 0 .791 r
F
.24418 .41637 m .24156 .4245 L .24033 .43424 L .248 0 .609 r
F
.24418 .41637 m .24343 .41491 L .24156 .4245 L .914 0 .791 r
F
.72188 .36832 m .73177 .36172 L .72814 .36744 L .136 0 0 r
F
.37217 .40352 m .36588 .40186 L .3624 .40612 L .74 0 .938 r
F
.65983 .38895 m .66972 .38766 L .66608 .38718 L .302 0 .918 r
F
.32002 .40884 m .31006 .41166 L .31645 .41665 L .94 0 .865 r
F
.70205 .38195 m .70594 .38043 L .71207 .38006 L .048 0 0 r
F
.41342 .39902 m .40739 .39839 L .40386 .40105 L .571 0 .972 r
F
.41342 .39903 m .40739 .3984 L .40386 .40107 L F
.37217 .40372 m .36587 .40216 L .36239 .40648 L .754 0 .938 r
F
.31366 .89545 m .30314 .8533 L .30682 .89773 L .38 0 .673 r
F
.31568 .98445 m .30429 .94253 L .30949 .98347 L .291 0 .67 r
F
.61336 .81991 m .6096 .79944 L .61894 .80783 L 1 0 .486 r
F
.5 .39429 m .5 .39871 L .50099 .39651 L .493 0 .983 r
F
.5 .39429 m .49901 .3965 L .49998 .39866 L F
.5 .39123 m .49998 .39866 L .5 .39871 L F
.5 .39123 m .49998 .39866 L .5 .39871 L F
.5 .39429 m .49998 .39866 L .5 .39123 L F
.5 .39429 m .49901 .3965 L .49998 .39866 L F
.5 .39429 m .49998 .39866 L .5 .39123 L F
.5 .39429 m .5 .39871 L .50099 .39651 L F
.39174 .39921 m .38195 .40123 L .38803 .40251 L .643 0 .957 r
F
.39174 .39926 m .38195 .40133 L .38803 .40258 L .646 0 .957 r
F
.49841 .39427 m .49762 .39866 L .49901 .3965 L .493 0 .983 r
F
.49841 .39427 m .49702 .39643 L .49762 .39866 L F
.49841 .39427 m .49762 .39866 L .49901 .3965 L F
.49841 .39427 m .49702 .39643 L .49762 .39866 L F
.50159 .39427 m .50238 .39867 L .50298 .39644 L F
.50159 .39427 m .50099 .39651 L .50238 .39867 L F
.50159 .39427 m .50238 .39867 L .50298 .39644 L F
.50159 .39427 m .50099 .39651 L .50238 .39867 L F
.577 .39558 m .58068 .39737 L .58656 .39647 L .491 0 .989 r
F
.577 .39559 m .58068 .39738 L .58656 .39647 L .49 0 .989 r
F
.43595 1.16494 m .43381 1.15225 L .44572 1.12701 L .275 0 .443 r
F
.49683 .39418 m .49526 .39854 L .49702 .39643 L .493 0 .983 r
F
.49683 .39418 m .49506 .39629 L .49526 .39854 L F
.49683 .39418 m .49526 .39854 L .49702 .39643 L F
.49683 .39418 m .49506 .39629 L .49526 .39854 L F
.50317 .39419 m .50474 .39856 L .50494 .39631 L .494 0 .983 r
F
.50317 .39419 m .50298 .39644 L .50474 .39856 L F
.50317 .39419 m .50474 .39856 L .50494 .39631 L F
.50317 .39419 m .50298 .39644 L .50474 .39856 L F
.69197 .38073 m .69592 .37829 L .70197 .37762 L .067 0 0 r
F
.67259 .89086 m .66826 .85482 L .67948 .89316 L 1 0 .473 r
F
.20719 .39737 m .19722 .39536 L .2036 .41423 L .755 0 .783 r
F
.20684 .27229 m .19709 .257 L .20176 .27385 L .157 0 .753 r
F
.53276 .39582 m .5409 .39836 L .5379 .39645 L .501 0 .983 r
F
.53276 .39582 m .53577 .39773 L .5409 .39836 L F
.53276 .39582 m .5409 .39836 L .5379 .39645 L F
.53276 .39582 m .53577 .39773 L .5409 .39836 L F
.59844 .39411 m .60225 .39578 L .60821 .39436 L .466 0 .996 r
F
.59844 .39413 m .60225 .39581 L .60821 .39441 L .465 0 .996 r
F
.46723 .39588 m .4591 .39851 L .46423 .39782 L .496 0 .984 r
F
.46723 .39588 m .4621 .39658 L .4591 .39851 L F
.46723 .39588 m .4591 .39851 L .46423 .39782 L F
.46723 .39588 m .4621 .39658 L .4591 .39851 L F
.40899 1.19865 m .40612 1.19303 L .41898 1.17121 L .222 0 .352 r
F
.60821 .39436 m .61797 .39437 L .61428 .39275 L .458 0 .997 r
F
.32999 .40619 m .32002 .40884 L .32633 .41309 L .907 0 .88 r
F
.60821 .39441 m .61797 .39446 L .61428 .39282 L .455 0 .997 r
F
.26808 .58927 m .25955 .54652 L .26742 .56698 L 1 0 .365 r
F
.74203 .37241 m .75199 .36918 L .7485 .37331 L .224 0 0 r
F
.26028 .42606 m .25344 .41405 L .25035 .42838 L .938 0 .797 r
F
.49527 .39405 m .49292 .39833 L .49506 .39629 L .493 0 .984 r
F
.49527 .39405 m .49312 .39609 L .49292 .39833 L F
.49527 .39405 m .49292 .39833 L .49506 .39629 L F
.49527 .39405 m .49312 .39609 L .49292 .39833 L F
.50473 .39405 m .50708 .39836 L .50688 .39611 L .494 0 .983 r
F
.50473 .39405 m .50494 .39631 L .50708 .39836 L F
.50473 .39405 m .50708 .39836 L .50688 .39611 L F
.50473 .39405 m .50494 .39631 L .50708 .39836 L F
.75379 .35324 m .75784 .3406 L .76364 .34093 L .178 0 .222 r
F
.42298 .39718 m .41342 .39902 L .4193 .39955 L .548 0 .976 r
F
.42298 .39718 m .41342 .39903 L .4193 .39956 L F
.77342 .32659 m .78313 .31082 L .77923 .32283 L 0 0 .083 r
F
.22658 .32659 m .22124 .30462 L .21687 .31082 L .266 0 .741 r
F
.24912 .48178 m .24033 .43424 L .24585 .50763 L .248 0 .609 r
F
.31998 .41146 m .30999 .41574 L .31638 .42075 L 1 0 .84 r
F
.28417 .6275 m .27578 .58996 L .28399 .61202 L 1 0 .317 r
F
.28417 .6275 m .27593 .60534 L .27578 .58996 L F
.30999 .41574 m .29998 .42081 L .30645 .42692 L 1 0 .816 r
F
.38195 .40123 m .37577 .39977 L .37217 .40352 L .688 0 .948 r
F
.49374 .39386 m .49062 .39805 L .49312 .39609 L .493 0 .984 r
F
.49374 .39386 m .49123 .39582 L .49062 .39805 L F
.49374 .39386 m .49062 .39805 L .49312 .39609 L F
.49374 .39386 m .49123 .39582 L .49062 .39805 L F
.31508 .80715 m .30777 .80405 L .31739 .85029 L .352 0 .661 r
F
.50626 .39386 m .50938 .39808 L .50877 .39584 L .494 0 .983 r
F
.50626 .39386 m .50688 .39611 L .50938 .39808 L F
.50626 .39386 m .50938 .39808 L .50877 .39584 L F
.50626 .39386 m .50688 .39611 L .50938 .39808 L F
.38195 .40133 m .37576 .39994 L .37217 .40372 L .695 0 .948 r
F
.32996 .40784 m .31998 .41146 L .32629 .41565 L 1 0 .862 r
F
.64991 .38936 m .65981 .38801 L .65607 .38744 L .345 0 .943 r
F
.577 .39558 m .58656 .39647 L .58289 .39467 L .491 0 .989 r
F
.577 .39559 m .58656 .39647 L .58289 .39468 L .49 0 .989 r
F
.63005 .39088 m .634 .39206 L .63999 .39029 L .402 0 .991 r
F
.33995 .40375 m .32999 .40619 L .33622 .40983 L .866 0 .894 r
F
.26808 .58927 m .26017 .56871 L .25955 .54652 L 1 0 .365 r
F
.47851 .39483 m .47139 .39795 L .47594 .39682 L .493 0 .984 r
F
.47851 .39483 m .4785 .39483 L .47139 .39795 L F
.47851 .39483 m .4785 .39483 L .47139 .39795 L F
.4785 .39483 m .47396 .39597 L .47141 .39794 L F
.4785 .39483 m .47141 .39794 L .47139 .39795 L F
.4785 .39483 m .47141 .39794 L .47139 .39795 L F
.4785 .39483 m .47396 .39597 L .47141 .39794 L F
.52149 .39483 m .52861 .39795 L .52604 .39596 L .498 0 .983 r
F
.52149 .39483 m .5215 .39484 L .52861 .39795 L F
.52149 .39483 m .5215 .39484 L .52861 .39795 L F
.5215 .39484 m .52406 .39683 L .52858 .39794 L F
.5215 .39484 m .52858 .39794 L .52861 .39795 L F
.5215 .39484 m .52858 .39794 L .52861 .39795 L F
.5215 .39484 m .52406 .39683 L .52858 .39794 L F
.47851 .39483 m .47139 .39795 L .47594 .39682 L .493 0 .984 r
F
.52149 .39483 m .52861 .39795 L .52604 .39596 L .498 0 .983 r
F
.27022 .42343 m .26345 .41283 L .26028 .42606 L .958 0 .805 r
F
.27383 .47523 m .26624 .47444 L .26367 .49726 L 1 0 .72 r
F
.63006 .39106 m .63401 .39233 L .63999 .39062 L .401 0 .993 r
F
.30949 .70872 m .30167 .6774 L .31025 .71574 L 0 0 .308 r
F
.30949 .70872 m .30088 .67031 L .30167 .6774 L F
.69201 .38355 m .696 .38259 L .70205 .38195 L 0 0 0 r
F
.64992 .38992 m .65983 .38895 L .65608 .38814 L .344 0 .957 r
F
.29998 .42081 m .28995 .42684 L .29649 .4345 L 1 0 .791 r
F
.21719 .39898 m .20719 .39737 L .21353 .41505 L .774 0 .787 r
F
.49224 .39362 m .48839 .39769 L .49123 .39582 L .493 0 .984 r
F
.49224 .39362 m .48939 .39549 L .48841 .39764 L F
.49475 .39097 m .48841 .39764 L .48839 .39769 L F
.49475 .39097 m .48841 .39764 L .48839 .39769 L F
.49224 .39362 m .48841 .39764 L .49475 .39097 L F
.49224 .39362 m .48939 .39549 L .48841 .39764 L F
.49224 .39362 m .48841 .39764 L .49475 .39097 L F
.49224 .39362 m .48839 .39769 L .49123 .39582 L F
.50776 .39362 m .51161 .39772 L .51061 .39551 L .495 0 .983 r
F
.50776 .39362 m .50877 .39584 L .51155 .39768 L F
.50525 .39096 m .51155 .39768 L .51161 .39772 L F
.50525 .39096 m .51155 .39768 L .51161 .39772 L F
.50776 .39362 m .51155 .39768 L .50525 .39096 L F
.50776 .39362 m .50877 .39584 L .51155 .39768 L F
.50776 .39362 m .51155 .39768 L .50525 .39096 L F
.50776 .39362 m .51161 .39772 L .51061 .39551 L F
.33994 .40476 m .32996 .40784 L .33619 .41139 L .938 0 .883 r
F
.40153 .39742 m .39174 .39921 L .39771 .40033 L .605 0 .964 r
F
.40153 .39744 m .39174 .39926 L .39771 .40036 L .607 0 .964 r
F
.28017 .42058 m .27347 .41133 L .27022 .42343 L .972 0 .815 r
F
.24026 .56745 m .23084 .59188 L .23053 .58148 L .15 0 .276 r
F
.31568 .98445 m .30949 .98347 L .3209 1.02554 L .291 0 .67 r
F
.55613 .39534 m .55613 .39534 L .56542 .3968 L .499 0 .985 r
F
.55613 .39534 m .55976 .39711 L .56542 .3968 L .498 0 .985 r
F
.55613 .39534 m .55976 .39711 L .56542 .3968 L .499 0 .985 r
F
.55613 .39534 m .56542 .3968 L .56542 .3968 L F
.55613 .39534 m .55613 .39534 L .56542 .3968 L .498 0 .985 r
F
.55613 .39534 m .56542 .3968 L .56542 .3968 L F
.54511 .39537 m .55408 .39724 L .55061 .39544 L .5 0 .984 r
F
.54511 .39537 m .54858 .39716 L .55408 .39724 L F
.54511 .39537 m .55408 .39724 L .55061 .39544 L F
.54511 .39537 m .54858 .39716 L .55408 .39724 L F
.42298 .39718 m .41709 .39664 L .41342 .39902 L .548 0 .976 r
F
.42298 .39718 m .41709 .39665 L .41342 .39903 L F
.34992 .40153 m .33995 .40375 L .3461 .40687 L .819 0 .909 r
F
.45488 .39561 m .44592 .39774 L .45141 .39752 L .504 0 .983 r
F
.45488 .39561 m .44938 .39584 L .44592 .39774 L F
.45488 .39561 m .44592 .39774 L .45141 .39752 L F
.45488 .39561 m .44938 .39584 L .44592 .39774 L F
.44387 .39587 m .43457 .39778 L .44024 .39787 L .515 0 .981 r
F
.44387 .39587 m .43457 .39778 L .44024 .39787 L F
.73206 .3753 m .74203 .37241 L .73844 .37587 L .194 0 0 r
F
.55613 .39534 m .56542 .3968 L .5618 .39503 L .499 0 .985 r
F
.55613 .39534 m .56542 .3968 L .5618 .39503 L .498 0 .985 r
F
.68194 .38308 m .68599 .38157 L .69197 .38073 L 0 0 0 r
F
.46346 1.05083 m .46187 1.08065 L .47204 1.02441 L 1 0 .598 r
F
.57836 .81672 m .58267 .80241 L .58682 .81239 L .639 0 .436 r
F
.57836 .81672 m .57423 .80672 L .58267 .80241 L F
.71194 .37355 m .72188 .36832 L .71813 .37294 L .14 0 0 r
F
.34991 .40213 m .33994 .40476 L .34609 .4078 L .869 0 .901 r
F
.49079 .39333 m .48622 .39725 L .48939 .39549 L .493 0 .984 r
F
.49079 .39333 m .48762 .39509 L .48622 .39725 L F
.49079 .39333 m .48622 .39725 L .48939 .39549 L F
.49079 .39333 m .48762 .39509 L .48622 .39725 L F
.29013 .41761 m .2835 .4096 L .28017 .42058 L .979 0 .826 r
F
.50921 .39333 m .51378 .39728 L .51238 .39511 L .495 0 .983 r
F
.50921 .39333 m .51061 .39551 L .51378 .39728 L F
.50921 .39333 m .51378 .39728 L .51238 .39511 L F
.50921 .39333 m .51061 .39551 L .51378 .39728 L F
.39174 .39921 m .38566 .39793 L .38195 .40123 L .643 0 .957 r
F
.39174 .39926 m .38566 .39801 L .38195 .40133 L .646 0 .957 r
F
.59844 .39411 m .60821 .39436 L .6044 .39269 L .466 0 .996 r
F
.59844 .39413 m .60821 .39441 L .6044 .39273 L .465 0 .996 r
F
.44387 .39587 m .44387 .39587 L .43457 .39778 L .515 0 .981 r
F
.44387 .39587 m .44387 .39587 L .43457 .39778 L F
.44387 .39587 m .43819 .39578 L .43457 .39778 L F
.44387 .39587 m .43457 .39778 L .43457 .39778 L F
.44387 .39587 m .43457 .39778 L .43457 .39778 L F
.44387 .39587 m .43819 .39578 L .43457 .39778 L F
.28995 .42684 m .2799 .43405 L .2865 .44404 L 1 0 .764 r
F
.61336 .81991 m .61894 .80783 L .62274 .82834 L 1 0 .486 r
F
.24747 .39245 m .23776 .37871 L .24358 .40846 L .433 0 .716 r
F
.24747 .39245 m .24164 .36266 L .23776 .37871 L F
.58865 .39365 m .59258 .39533 L .59844 .39411 L .473 0 .993 r
F
.58865 .39366 m .59258 .39534 L .59844 .39413 L .472 0 .993 r
F
.23636 .34093 m .22658 .32659 L .23188 .34876 L .326 0 .748 r
F
.2272 .40017 m .21719 .39898 L .22348 .41544 L .793 0 .79 r
F
.56743 .39455 m .57125 .39627 L .577 .39558 L .492 0 .988 r
F
.56743 .39455 m .57125 .39627 L .577 .39559 L F
.53455 .39465 m .54314 .3969 L .5398 .3951 L .499 0 .983 r
F
.53455 .39465 m .5379 .39645 L .54314 .3969 L F
.53455 .39465 m .54314 .3969 L .5398 .3951 L F
.53455 .39465 m .5379 .39645 L .54314 .3969 L F
.46545 .39473 m .45686 .3971 L .4621 .39658 L .498 0 .984 r
F
.46545 .39473 m .4602 .39526 L .45686 .3971 L F
.46545 .39473 m .45686 .3971 L .4621 .39658 L F
.46545 .39473 m .4602 .39526 L .45686 .3971 L F
.30009 .4146 m .29354 .40773 L .29013 .41761 L .976 0 .838 r
F
.52312 .39406 m .53078 .39692 L .52786 .39502 L .498 0 .983 r
F
.52312 .39406 m .52604 .39596 L .53078 .39692 L F
.52312 .39406 m .53078 .39692 L .52786 .39502 L F
.52312 .39406 m .52604 .39596 L .53078 .39692 L F
.47688 .39407 m .46922 .39695 L .47396 .39597 L .494 0 .984 r
F
.47688 .39407 m .47214 .39505 L .46922 .39695 L F
.47688 .39407 m .46922 .39695 L .47396 .39597 L F
.47688 .39407 m .47214 .39505 L .46922 .39695 L F
.63999 .39029 m .64991 .38936 L .64606 .38844 L .377 0 .974 r
F
.68634 .89545 m .69318 .89773 L .69828 .93541 L 1 0 .468 r
F
.31366 .89545 m .30682 .89773 L .31735 .94004 L .38 0 .673 r
F
.35989 .39954 m .34992 .40153 L .35599 .40422 L .77 0 .922 r
F
.5 .8942 m .5 .89743 L .50735 .87992 L .697 0 .516 r
F
.68197 .38486 m .68604 .38443 L .69201 .38355 L .096 0 .727 r
F
.62011 .39119 m .62415 .39255 L .63005 .39088 L .42 0 .997 r
F
.62011 .39128 m .62415 .3927 L .63006 .39106 L .419 0 .998 r
F
.63999 .39062 m .64992 .38992 L .64607 .38885 L .376 0 .981 r
F
.43256 .39548 m .42298 .39718 L .42874 .3976 L .53 0 .978 r
F
.43256 .39548 m .42298 .39718 L .42874 .3976 L F
.23053 .58148 m .2209 .60608 L .22086 .59257 L .251 0 .34 r
F
.35989 .39988 m .34991 .40213 L .35598 .40476 L .803 0 .917 r
F
.4841 .94264 m .47553 .97142 L .48333 .95453 L 1 0 .611 r
F
.4894 .39299 m .48414 .39675 L .48762 .39509 L .493 0 .984 r
F
.4894 .39299 m .48592 .39464 L .48414 .39675 L F
.4894 .39299 m .48414 .39675 L .48762 .39509 L F
.4894 .39299 m .48592 .39464 L .48414 .39675 L F
.5106 .39299 m .51586 .39677 L .51408 .39466 L .495 0 .983 r
F
.5106 .39299 m .51238 .39511 L .51586 .39677 L F
.5106 .39299 m .51586 .39677 L .51408 .39466 L F
.5106 .39299 m .51238 .39511 L .51586 .39677 L F
.32704 1.0627 m .31504 1.02301 L .32151 1.05887 L .169 0 .656 r
F
.31006 .41166 m .30358 .40578 L .30009 .4146 L .963 0 .851 r
F
.22086 .59257 m .21105 .61696 L .21126 .60137 L .31 0 .37 r
F
.41134 .39582 m .40153 .39742 L .40739 .39839 L .575 0 .969 r
F
.41134 .39583 m .40153 .39744 L .40739 .3984 L .576 0 .969 r
F
.79467 .36366 m .79855 .35545 L .80472 .35978 L .341 0 .148 r
F
.46022 1.13001 m .44916 1.18471 L .45884 1.10004 L .232 0 .495 r
F
.72207 .37784 m .73206 .3753 L .72836 .37809 L .156 0 0 r
F
.56743 .39455 m .577 .39558 L .57319 .39386 L .492 0 .988 r
F
.56743 .39455 m .577 .39559 L .57319 .39386 L F
.5 .8942 m .49262 .91176 L .5 .89743 L .697 0 .516 r
F
.26367 .49726 m .25297 .54268 L .26116 .5228 L 1 0 .579 r
F
.23722 .40097 m .2272 .40017 L .23345 .41539 L .812 0 .795 r
F
.40153 .39742 m .39556 .3963 L .39174 .39921 L .605 0 .964 r
F
.40153 .39744 m .39556 .39634 L .39174 .39926 L .607 0 .964 r
F
.51354 .86864 m .51429 .86627 L .52084 .85514 L 0 0 0 r
F
.51354 .86864 m .50698 .87979 L .51429 .86627 L F
.32002 .40884 m .31363 .40382 L .31006 .41166 L .94 0 .865 r
F
.6719 .38482 m .67604 .38411 L .68194 .38308 L .098 0 .699 r
F
.63841 .83662 m .64462 .82962 L .64858 .85884 L 1 0 .494 r
F
.79393 .30037 m .7986 .28658 L .80354 .27944 L 0 0 0 r
F
.36986 .39776 m .35989 .39954 L .36587 .40186 L .722 0 .934 r
F
.32704 1.0627 m .32151 1.05887 L .33353 1.09867 L .169 0 .656 r
F
.43256 .39548 m .4268 .39506 L .42298 .39718 L .53 0 .978 r
F
.43256 .39548 m .4268 .39506 L .42298 .39718 L F
.74385 .36306 m .74799 .35135 L .75378 .35324 L .253 0 .246 r
F
.36986 .39795 m .35989 .39988 L .36587 .40216 L .742 0 .931 r
F
.48808 .3926 m .48215 .39617 L .48592 .39464 L .493 0 .984 r
F
.48808 .3926 m .4843 .39413 L .48215 .39617 L F
.48808 .3926 m .48215 .39617 L .48592 .39464 L F
.48808 .3926 m .4843 .39413 L .48215 .39617 L F
.51192 .3926 m .51785 .39619 L .5157 .39414 L .496 0 .983 r
F
.51192 .3926 m .51408 .39466 L .51785 .39619 L F
.51192 .3926 m .51785 .39619 L .5157 .39414 L F
.51192 .3926 m .51408 .39466 L .51785 .39619 L F
.2799 .43405 m .26982 .44274 L .27643 .45655 L 1 0 .736 r
F
.58865 .39365 m .59844 .39411 L .59451 .39243 L .473 0 .993 r
F
.58865 .39366 m .59844 .39413 L .59451 .39244 L .472 0 .993 r
F
.32999 .40619 m .32367 .40191 L .32002 .40884 L .907 0 .88 r
F
.67192 .38592 m .67607 .38595 L .68197 .38486 L .169 0 .823 r
F
.70197 .37762 m .71194 .37355 L .70809 .37705 L .117 0 0 r
F
.21662 .28708 m .20684 .27229 L .21148 .28957 L .209 0 .763 r
F
.63005 .39088 m .63999 .39029 L .63604 .38911 L .402 0 .991 r
F
.24726 .40137 m .23722 .40097 L .24343 .41491 L .83 0 .801 r
F
.20719 .39737 m .20081 .37845 L .19722 .39536 L .755 0 .783 r
F
.63006 .39106 m .63999 .39062 L .63605 .38934 L .401 0 .993 r
F
.52461 .39324 m .53276 .39582 L .52952 .39403 L .497 0 .983 r
F
.52461 .39324 m .52786 .39502 L .53276 .39582 L F
.52461 .39324 m .53276 .39582 L .52952 .39403 L F
.52461 .39324 m .52786 .39502 L .53276 .39582 L F
.47539 .39326 m .46723 .39588 L .47214 .39505 L .495 0 .984 r
F
.47539 .39326 m .47048 .39408 L .46723 .39588 L F
.47539 .39326 m .46723 .39588 L .47214 .39505 L F
.47539 .39326 m .47048 .39408 L .46723 .39588 L F
.57884 .39303 m .58289 .39467 L .58865 .39365 L .479 0 .991 r
F
.57884 .39303 m .58289 .39468 L .58865 .39366 L .478 0 .991 r
F
.61015 .39126 m .61428 .39274 L .62011 .39119 L .434 0 .999 r
F
.61015 .39131 m .61428 .39282 L .62011 .39128 L F
.30067 .67654 m .29251 .6419 L .30088 .67031 L .736 0 .12 r
F
.30067 .67654 m .29227 .64803 L .29251 .6419 L F
.32052 .89316 m .31026 .85112 L .31366 .89545 L .379 0 .67 r
F
.43595 1.16494 m .42397 1.19038 L .43381 1.15225 L .275 0 .443 r
F
.33995 .40375 m .33372 .40009 L .32999 .40619 L .866 0 .894 r
F
.71207 .38006 m .72207 .37784 L .71827 .37999 L .107 0 0 r
F
.54682 .39378 m .54682 .39378 L .55613 .39534 L .497 0 .984 r
F
.54682 .39378 m .55061 .39544 L .55613 .39534 L .497 0 .985 r
F
.54682 .39378 m .55061 .39544 L .55613 .39534 L .497 0 .984 r
F
.54682 .39378 m .55613 .39534 L .55613 .39534 L F
.54682 .39378 m .54682 .39378 L .55613 .39534 L .497 0 .985 r
F
.54682 .39378 m .55613 .39534 L .55613 .39534 L F
.30999 .41574 m .30351 .4096 L .29998 .42081 L 1 0 .816 r
F
.31998 .41146 m .31358 .40643 L .30999 .41574 L 1 0 .84 r
F
.54682 .39378 m .55613 .39534 L .55234 .39368 L .497 0 .984 r
F
.54682 .39378 m .55613 .39534 L .55234 .39368 L .497 0 .985 r
F
.37984 .39618 m .36986 .39776 L .37577 .39977 L .677 0 .945 r
F
.7846 .36718 m .78858 .35968 L .79467 .36366 L .339 0 .124 r
F
.29998 .42081 m .29344 .41312 L .28995 .42684 L 1 0 .791 r
F
.37984 .39628 m .36986 .39795 L .37576 .39994 L .688 0 .943 r
F
.45318 .39404 m .44387 .39587 L .44938 .39584 L .506 0 .982 r
F
.45318 .39404 m .44387 .39587 L .44938 .39584 L F
.32996 .40784 m .32365 .40363 L .31998 .41146 L 1 0 .862 r
F
.45318 .39404 m .45318 .39404 L .44387 .39587 L .506 0 .982 r
F
.45318 .39404 m .45318 .39404 L .44387 .39587 L F
.45318 .39404 m .44766 .39407 L .44387 .39587 L F
.45318 .39404 m .44387 .39587 L .44387 .39587 L F
.45318 .39404 m .44387 .39587 L .44387 .39587 L F
.45318 .39404 m .44766 .39407 L .44387 .39587 L F
.48487 .93176 m .4841 .94264 L .49224 .91859 L 1 0 .643 r
F
.48682 .39217 m .48027 .39553 L .4843 .39413 L .493 0 .984 r
F
.48682 .39217 m .48278 .39357 L .48027 .39553 L F
.48682 .39217 m .48027 .39553 L .4843 .39413 L F
.48682 .39217 m .48278 .39357 L .48027 .39553 L F
.51318 .39217 m .51973 .39554 L .51722 .39358 L .496 0 .983 r
F
.51318 .39217 m .5157 .39414 L .51973 .39554 L F
.51318 .39217 m .51973 .39554 L .51722 .39358 L F
.51318 .39217 m .5157 .39414 L .51973 .39554 L F
.40899 1.19865 m .39606 1.22061 L .40612 1.19303 L .222 0 .352 r
F
.53613 .39343 m .54511 .39537 L .54145 .3937 L .498 0 .984 r
F
.53613 .39343 m .5398 .3951 L .54511 .39537 L F
.53613 .39343 m .54511 .39537 L .54145 .3937 L F
.53613 .39343 m .5398 .3951 L .54511 .39537 L F
.42115 .39439 m .41134 .39582 L .41709 .39664 L .551 0 .974 r
F
.41134 .39582 m .40547 .39486 L .40153 .39742 L .575 0 .969 r
F
.25735 .40024 m .24748 .39246 L .25123 .40952 L .609 0 .726 r
F
.25658 .40383 m .25123 .40952 L .25344 .41405 L .847 0 .807 r
F
.25658 .40383 m .25123 .40952 L .25332 .41901 L .609 0 .726 r
F
.25735 .40024 m .25123 .40952 L .25658 .40383 L F
.25732 .40141 m .24727 .40137 L .25123 .40952 L .847 0 .807 r
F
.25732 .40141 m .25123 .40952 L .25658 .40383 L F
.42115 .39439 m .41134 .39583 L .41709 .39665 L .551 0 .974 r
F
.41134 .39583 m .40547 .39488 L .40153 .39744 L .576 0 .969 r
F
.23636 .34093 m .23106 .3187 L .22658 .32659 L .326 0 .748 r
F
.76364 .34093 m .77342 .32659 L .76946 .33929 L .08 0 .167 r
F
.55784 .3934 m .5618 .39503 L .56743 .39455 L .493 0 .986 r
F
.55784 .3934 m .5618 .39503 L .56743 .39455 L F
.46387 .39353 m .45488 .39561 L .4602 .39526 L .499 0 .983 r
F
.46387 .39353 m .45854 .39388 L .45488 .39561 L F
.46387 .39353 m .45488 .39561 L .4602 .39526 L F
.46387 .39353 m .45854 .39388 L .45488 .39561 L F
.28995 .42684 m .28336 .41682 L .2799 .43405 L 1 0 .764 r
F
.26367 .49726 m .25548 .51705 L .25297 .54268 L 1 0 .579 r
F
.33994 .40476 m .33371 .40119 L .32996 .40784 L .938 0 .883 r
F
.66184 .38609 m .66606 .38602 L .6719 .38482 L .187 0 .828 r
F
.46504 1.02465 m .46346 1.05083 L .4732 1.00663 L 1 0 .631 r
F
.44216 .3939 m .43256 .39548 L .43819 .39578 L .517 0 .98 r
F
.44216 .3939 m .43256 .39548 L .43819 .39578 L F
.32188 .98549 m .31081 .94149 L .31568 .98445 L .291 0 .663 r
F
.32237 .81368 m .31296 .77004 L .31508 .80715 L .307 0 .657 r
F
.34992 .40153 m .34377 .3984 L .33995 .40375 L .819 0 .909 r
F
.31913 .75938 m .31155 .73878 L .32042 .78244 L .087 0 .596 r
F
.31913 .75938 m .31026 .71576 L .31155 .73878 L F
.66185 .38676 m .66608 .38718 L .67192 .38592 L .236 0 .896 r
F
.21719 .39898 m .21085 .38124 L .20719 .39737 L .774 0 .787 r
F
.20684 .27229 m .20217 .25538 L .19709 .257 L .157 0 .753 r
F
.34991 .40213 m .34376 .39907 L .33994 .40476 L .869 0 .901 r
F
.55784 .3934 m .56743 .39455 L .56347 .39291 L .493 0 .986 r
F
.55784 .3934 m .56743 .39455 L .56347 .39292 L F
.26739 .40113 m .26101 .40131 L .26345 .41283 L .861 0 .814 r
F
.26101 .40131 m .25802 .40272 L .26345 .41283 L F
.26735 .40316 m .26101 .40131 L .26325 .42192 L .772 0 .738 r
F
.26101 .40131 m .25735 .40024 L .25802 .40272 L F
.26101 .40131 m .25802 .40272 L .26325 .42192 L F
.26101 .40131 m .25732 .40141 L .25802 .40272 L .861 0 .814 r
F
.55026 .83157 m .55321 .82021 L .558 .82209 L .323 0 .312 r
F
.55026 .83157 m .54547 .82967 L .55321 .82021 L F
.62011 .39119 m .63005 .39088 L .62601 .38951 L .42 0 .997 r
F
.63216 .8428 m .62865 .81871 L .63841 .83662 L 1 0 .477 r
F
.53796 .84069 m .5402 .83153 L .54547 .82967 L .174 0 .202 r
F
.53796 .84069 m .53269 .84254 L .5402 .83153 L F
.62011 .39128 m .63006 .39106 L .62601 .38964 L .419 0 .998 r
F
.72477 .9737 m .71959 .93838 L .7321 .97281 L 1 0 .481 r
F
.2799 .43405 m .27329 .42021 L .26982 .44274 L 1 0 .736 r
F
.38982 .39479 m .37984 .39618 L .38566 .39793 L .637 0 .954 r
F
.44216 .3939 m .43652 .3936 L .43256 .39548 L .517 0 .98 r
F
.44216 .3939 m .43652 .3936 L .43256 .39548 L F
.38982 .39484 m .37984 .39628 L .38566 .39801 L .643 0 .953 r
F
.57884 .39303 m .58865 .39365 L .5846 .392 L .479 0 .991 r
F
.57884 .39303 m .58865 .39366 L .5846 .39201 L .478 0 .991 r
F
.69197 .38073 m .70197 .37762 L .69801 .38006 L .067 0 0 r
F
.70205 .38195 m .71207 .38006 L .70818 .38159 L .048 0 0 r
F
.35989 .39954 m .35382 .39684 L .34992 .40153 L .77 0 .922 r
F
.48565 .3917 m .47851 .39483 L .48278 .39357 L .494 0 .984 r
F
.48565 .3917 m .48137 .39296 L .47858 .39479 L F
.49002 .38978 m .47858 .39479 L .47851 .39483 L F
.49002 .38978 m .47858 .39479 L .47851 .39483 L F
.48565 .3917 m .47858 .39479 L .49002 .38978 L F
.48565 .3917 m .48137 .39296 L .47858 .39479 L F
.48565 .3917 m .47858 .39479 L .49002 .38978 L F
.51435 .3917 m .52149 .39483 L .51863 .39296 L .496 0 .983 r
F
.51435 .3917 m .51722 .39358 L .52139 .3948 L F
.50998 .38978 m .52139 .3948 L .52149 .39483 L F
.50998 .38978 m .52139 .3948 L .52149 .39483 L F
.51435 .3917 m .52139 .3948 L .50998 .38978 L F
.51435 .3917 m .51722 .39358 L .52139 .3948 L F
.51435 .3917 m .52139 .3948 L .50998 .38978 L F
.48565 .3917 m .47851 .39483 L .48278 .39357 L .494 0 .984 r
F
.51435 .3917 m .52149 .39483 L .51863 .39296 L .496 0 .983 r
F
.60018 .39114 m .6044 .39269 L .61015 .39126 L .447 0 .998 r
F
.60018 .39117 m .6044 .39273 L .61015 .39131 L .447 0 .997 r
F
.66568 .88856 m .66172 .85527 L .67259 .89086 L 1 0 .469 r
F
.77452 .37036 m .77859 .3636 L .7846 .36718 L .335 0 .095 r
F
.35989 .39988 m .35382 .39724 L .34991 .40213 L .803 0 .917 r
F
.27747 .40056 m .26739 .40113 L .27347 .41133 L .871 0 .823 r
F
.52595 .39236 m .53455 .39465 L .53099 .39299 L .497 0 .983 r
F
.52595 .39236 m .52952 .39403 L .53455 .39465 L F
.52595 .39236 m .53455 .39465 L .53099 .39299 L F
.52595 .39236 m .52952 .39403 L .53455 .39465 L F
.47405 .39239 m .46545 .39473 L .47048 .39408 L .496 0 .983 r
F
.47405 .39239 m .46901 .39305 L .46545 .39473 L F
.47405 .39239 m .46545 .39473 L .47048 .39408 L F
.47405 .39239 m .46901 .39305 L .46545 .39473 L F
.25967 .45362 m .25332 .41901 L .24913 .48179 L 1 0 .666 r
F
.56903 .39227 m .57319 .39386 L .57884 .39303 L .484 0 .989 r
F
.56903 .39228 m .57319 .39386 L .57884 .39303 L .483 0 .989 r
F
.42115 .39439 m .41538 .39356 L .41134 .39582 L .551 0 .974 r
F
.42115 .39439 m .41538 .39357 L .41134 .39583 L F
.65177 .38699 m .65607 .38744 L .66184 .38609 L .263 0 .914 r
F
.24621 .35324 m .23636 .34093 L .24164 .36266 L .394 0 .754 r
F
.2272 .40017 m .2209 .38366 L .21719 .39898 L .793 0 .79 r
F
.73385 .37037 m .73809 .3603 L .74385 .36306 L .305 0 .238 r
F
.65178 .38738 m .65608 .38814 L .66185 .38676 L .291 0 .946 r
F
.28755 .39978 m .27747 .40056 L .2835 .4096 L .877 0 .833 r
F
.25735 .40024 m .2515 .37366 L .24748 .39246 L .609 0 .726 r
F
.36986 .39776 m .36388 .39543 L .35989 .39954 L .722 0 .934 r
F
.43097 .39307 m .42115 .39439 L .4268 .39506 L .532 0 .977 r
F
.43097 .39307 m .42115 .39439 L .4268 .39506 L .533 0 .977 r
F
.36986 .39795 m .36388 .39566 L .35989 .39988 L .742 0 .931 r
F
.32237 .81368 m .31508 .80715 L .32451 .85092 L .307 0 .657 r
F
.26982 .44274 m .25967 .45362 L .26624 .47443 L 1 0 .707 r
F
.26982 .44274 m .26325 .42192 L .25967 .45362 L F
.5 .38986 m .5 .39429 L .5006 .39208 L .494 0 .983 r
F
.5 .38986 m .4994 .39208 L .5 .39429 L F
.5 .38986 m .4994 .39208 L .5 .39429 L F
.5 .38986 m .5 .39429 L .5006 .39208 L F
.4992 .38985 m .49841 .39427 L .4994 .39208 L F
.4992 .38985 m .49821 .39204 L .49841 .39427 L F
.4992 .38985 m .49841 .39427 L .4994 .39208 L F
.4992 .38985 m .49821 .39204 L .49841 .39427 L F
.5008 .38985 m .50159 .39427 L .50179 .39204 L F
.5008 .38985 m .5006 .39208 L .50159 .39427 L F
.5008 .38985 m .50159 .39427 L .50179 .39204 L F
.5008 .38985 m .5006 .39208 L .50159 .39427 L F
.3998 .39355 m .38982 .39479 L .39556 .3963 L .602 0 .961 r
F
.3998 .39358 m .38982 .39484 L .39556 .39634 L .605 0 .961 r
F
.61015 .39126 m .62011 .39119 L .61597 .3897 L .434 0 .999 r
F
.49841 .3898 m .49683 .39418 L .49821 .39204 L .494 0 .983 r
F
.49841 .3898 m .49703 .39196 L .49683 .39418 L F
.49841 .3898 m .49683 .39418 L .49821 .39204 L F
.49841 .3898 m .49703 .39196 L .49683 .39418 L F
.50159 .3898 m .50317 .39419 L .50297 .39196 L F
.50159 .3898 m .50179 .39204 L .50317 .39419 L F
.50159 .3898 m .50317 .39419 L .50297 .39196 L F
.50159 .3898 m .50179 .39204 L .50317 .39419 L F
.61015 .39131 m .62011 .39128 L .61597 .38977 L .434 0 .999 r
F
.69201 .38355 m .70205 .38195 L .69807 .38291 L 0 0 0 r
F
.29764 .39883 m .28755 .39978 L .29354 .40773 L .876 0 .844 r
F
.51544 .39119 m .52312 .39406 L .51993 .39229 L .496 0 .983 r
F
.51544 .39119 m .51863 .39296 L .52312 .39406 L F
.51544 .39119 m .52312 .39406 L .51993 .39229 L F
.51544 .39119 m .51863 .39296 L .52312 .39406 L F
.48456 .39119 m .47688 .39407 L .48137 .39296 L .494 0 .984 r
F
.48456 .39119 m .48007 .3923 L .47688 .39407 L F
.48456 .39119 m .47688 .39407 L .48137 .39296 L F
.48456 .39119 m .48007 .3923 L .47688 .39407 L F
.49763 .38974 m .49527 .39405 L .49703 .39196 L .494 0 .983 r
F
.49763 .38974 m .49586 .39183 L .49527 .39405 L F
.49763 .38974 m .49527 .39405 L .49703 .39196 L F
.49763 .38974 m .49586 .39183 L .49527 .39405 L F
.50237 .38974 m .50473 .39405 L .50414 .39184 L F
.50237 .38974 m .50297 .39196 L .50473 .39405 L F
.50237 .38974 m .50473 .39405 L .50414 .39184 L F
.50237 .38974 m .50297 .39196 L .50473 .39405 L F
.68194 .38308 m .69197 .38073 L .68792 .38224 L 0 0 0 r
F
.76442 .37318 m .76857 .36718 L .77452 .37036 L .328 0 .058 r
F
.53749 .39216 m .54682 .39378 L .54286 .39225 L .496 0 .984 r
F
.53749 .39216 m .53749 .39216 L .54682 .39378 L F
.53749 .39216 m .53749 .39216 L .54682 .39378 L F
.53749 .39216 m .54145 .3937 L .54681 .39378 L F
.53749 .39216 m .54681 .39378 L .54682 .39378 L F
.53749 .39216 m .54681 .39378 L .54682 .39378 L F
.53749 .39216 m .54145 .3937 L .54681 .39378 L F
.53749 .39216 m .54682 .39378 L .54286 .39225 L F
.54824 .39216 m .55234 .39368 L .55784 .3934 L .493 0 .985 r
F
.54824 .39216 m .55234 .39368 L .55784 .3934 L F
.23722 .40097 m .23097 .38571 L .2272 .40017 L .812 0 .795 r
F
.46251 .39227 m .45318 .39404 L .45854 .39388 L .501 0 .983 r
F
.46251 .39227 m .46251 .39227 L .45318 .39404 L F
.46251 .39227 m .46251 .39227 L .45318 .39404 L F
.46251 .39227 m .45714 .39243 L .45318 .39404 L F
.46251 .39227 m .45318 .39404 L .45318 .39404 L F
.46251 .39227 m .45318 .39404 L .45318 .39404 L F
.46251 .39227 m .45714 .39243 L .45318 .39404 L F
.46251 .39227 m .45318 .39404 L .45854 .39388 L F
.37984 .39618 m .37393 .39416 L .36986 .39776 L .677 0 .945 r
F
.49686 .38964 m .49374 .39386 L .49586 .39183 L .494 0 .983 r
F
.49686 .38964 m .49473 .39167 L .49374 .39386 L F
.49686 .38964 m .49374 .39386 L .49586 .39183 L F
.49686 .38964 m .49473 .39167 L .49374 .39386 L F
.50314 .38964 m .50626 .39386 L .50527 .39167 L F
.50314 .38964 m .50414 .39184 L .50626 .39386 L F
.50314 .38964 m .50626 .39386 L .50527 .39167 L F
.50314 .38964 m .50414 .39184 L .50626 .39386 L F
.5902 .39087 m .59451 .39243 L .60018 .39114 L .458 0 .995 r
F
.30773 .39777 m .29764 .39883 L .30358 .40578 L .868 0 .855 r
F
.5902 .39088 m .59451 .39244 L .60018 .39117 L .458 0 .995 r
F
.37984 .39628 m .37393 .39429 L .36986 .39795 L .688 0 .943 r
F
.45176 .3924 m .44216 .3939 L .44766 .39407 L .508 0 .981 r
F
.45176 .3924 m .44216 .3939 L .44766 .39407 L F
.56903 .39227 m .57884 .39303 L .57469 .39144 L .484 0 .989 r
F
.56903 .39228 m .57884 .39303 L .57469 .39144 L .483 0 .989 r
F
.48487 .93176 m .47669 .95589 L .4841 .94264 L 1 0 .643 r
F
.32052 .89316 m .31366 .89545 L .32394 .93766 L .379 0 .67 r
F
.67948 .89316 m .68634 .89545 L .69111 .9332 L 1 0 .473 r
F
.64169 .38761 m .64606 .38844 L .65177 .38699 L .32 0 .963 r
F
.6417 .38783 m .64607 .38885 L .65178 .38738 L .336 0 .975 r
F
.32188 .98549 m .31568 .98445 L .32678 1.02862 L .291 0 .663 r
F
.54824 .39216 m .55784 .3934 L .55375 .39187 L .493 0 .985 r
F
.54824 .39216 m .55784 .3934 L .55375 .39187 L F
.49611 .38952 m .49224 .39362 L .49473 .39167 L .494 0 .983 r
F
.49611 .38952 m .49362 .39147 L .49224 .39362 L F
.49611 .38952 m .49362 .39147 L .49224 .39362 L F
.49611 .38952 m .49224 .39362 L .49473 .39167 L F
.50389 .38952 m .50776 .39362 L .50638 .39147 L F
.50389 .38952 m .50527 .39167 L .50776 .39362 L F
.50389 .38952 m .50527 .39167 L .50776 .39362 L F
.50389 .38952 m .50776 .39362 L .50638 .39147 L F
.22644 .30115 m .21662 .28708 L .22124 .30462 L .258 0 .771 r
F
.45176 .3924 m .44625 .39223 L .44216 .3939 L .508 0 .981 r
F
.45176 .3924 m .44625 .39223 L .44216 .3939 L F
.56229 .82735 m .56595 .81516 L .57024 .8204 L .444 0 .366 r
F
.56229 .82735 m .558 .82209 L .56595 .81516 L F
.52545 .85393 m .52696 .84819 L .53269 .84254 L 0 0 0 r
F
.52545 .85393 m .51971 .85958 L .52696 .84819 L F
.43097 .39307 m .42531 .3924 L .42115 .39439 L .532 0 .977 r
F
.43097 .39307 m .42531 .3924 L .42115 .39439 L .533 0 .977 r
F
.31783 .39667 m .30773 .39777 L .31363 .40382 L .853 0 .868 r
F
.52713 .39145 m .53613 .39343 L .53228 .3919 L .496 0 .983 r
F
.52713 .39145 m .53099 .39299 L .53613 .39343 L F
.52713 .39145 m .53613 .39343 L .53228 .3919 L F
.52713 .39145 m .53099 .39299 L .53613 .39343 L F
.68571 .38418 m .68795 .38398 L .69342 .38378 L 0 0 0 r
F
.68325 .3843 m .68795 .38398 L .68571 .38418 L F
.68197 .38486 m .69025 .38378 L .68795 .38398 L .096 0 .727 r
F
.69025 .38378 m .69201 .38355 L .68795 .38398 L F
.47287 .39148 m .46387 .39353 L .46901 .39305 L .497 0 .983 r
F
.47287 .39148 m .46772 .39196 L .46387 .39353 L F
.47287 .39148 m .46387 .39353 L .46901 .39305 L F
.47287 .39148 m .46772 .39196 L .46387 .39353 L F
.40979 .39245 m .3998 .39355 L .40547 .39486 L .573 0 .967 r
F
.40979 .39246 m .3998 .39358 L .40547 .39487 L .575 0 .967 r
F
.46661 1.00142 m .46504 1.02465 L .47436 .98849 L 1 0 .655 r
F
.60018 .39114 m .61015 .39126 L .60592 .38971 L .447 0 .998 r
F
.24726 .40137 m .24105 .38739 L .23722 .40097 L .83 0 .801 r
F
.60018 .39117 m .61015 .39131 L .60592 .38974 L .447 0 .997 r
F
.38982 .39479 m .38399 .39304 L .37984 .39618 L .637 0 .954 r
F
.78428 .32132 m .78894 .30504 L .79393 .30037 L 0 0 .085 r
F
.49539 .38937 m .49079 .39333 L .49362 .39147 L .494 0 .983 r
F
.49539 .38937 m .49255 .39123 L .49079 .39333 L F
.49539 .38937 m .49079 .39333 L .49362 .39147 L F
.49539 .38937 m .49255 .39123 L .49079 .39333 L F
.50461 .38937 m .50921 .39333 L .50745 .39124 L F
.50461 .38937 m .50638 .39147 L .50921 .39333 L F
.50461 .38937 m .50921 .39333 L .50745 .39124 L F
.50461 .38937 m .50638 .39147 L .50921 .39333 L F
.38982 .39484 m .38399 .3931 L .37984 .39628 L .643 0 .953 r
F
.5592 .39142 m .56347 .39291 L .56903 .39227 L .487 0 .987 r
F
.5592 .39142 m .56347 .39292 L .56903 .39228 L F
.32793 .39555 m .31783 .39667 L .32367 .40191 L .831 0 .881 r
F
.25967 .45362 m .24913 .48179 L .25549 .51654 L 1 0 .666 r
F
.51643 .39064 m .52461 .39324 L .52111 .39158 L .495 0 .983 r
F
.51643 .39064 m .51993 .39229 L .52461 .39324 L F
.51643 .39064 m .52461 .39324 L .52111 .39158 L F
.51643 .39064 m .51993 .39229 L .52461 .39324 L F
.48357 .39064 m .47539 .39326 L .48007 .3923 L .494 0 .983 r
F
.48357 .39064 m .47889 .3916 L .47539 .39326 L F
.48357 .39064 m .47539 .39326 L .48007 .3923 L F
.48357 .39064 m .47889 .3916 L .47539 .39326 L F
.27741 .40345 m .26735 .40316 L .27329 .42021 L .874 0 .755 r
F
.2976 .40107 m .2875 .40252 L .29344 .41312 L .951 0 .795 r
F
.3077 .39946 m .2976 .40107 L .30351 .4096 L .95 0 .817 r
F
.44079 .39185 m .43097 .39307 L .43652 .3936 L .519 0 .979 r
F
.44079 .39185 m .43097 .39307 L .43652 .3936 L F
.2875 .40252 m .27741 .40345 L .28336 .41682 L .928 0 .774 r
F
.75431 .37564 m .75855 .37042 L .76442 .37318 L .317 0 .013 r
F
.6719 .38482 m .68112 .38322 L .67781 .38379 L .098 0 .699 r
F
.67462 .38433 m .67781 .38379 L .68324 .3838 L .044 0 0 r
F
.67307 .38443 m .67781 .38379 L .67462 .38433 L F
.68112 .38322 m .68194 .38308 L .67781 .38379 L .098 0 .699 r
F
.31781 .39787 m .3077 .39946 L .31358 .40643 L .931 0 .839 r
F
.72379 .3755 m .72814 .36744 L .73385 .37037 L .333 0 .195 r
F
.63161 .388 m .63604 .38911 L .64169 .38761 L .362 0 .987 r
F
.24621 .35324 m .24093 .33146 L .23636 .34093 L .394 0 .754 r
F
.75379 .35324 m .76364 .34093 L .7596 .3536 L .178 0 .222 r
F
.32792 .39636 m .31781 .39787 L .32365 .40363 L .898 0 .86 r
F
.63161 .38812 m .63605 .38934 L .6417 .38783 L .37 0 .991 r
F
.33803 .39447 m .32793 .39555 L .33372 .40009 L .802 0 .894 r
F
.49469 .3892 m .4894 .39299 L .49255 .39123 L .494 0 .983 r
F
.49469 .3892 m .49153 .39096 L .4894 .39299 L F
.49469 .3892 m .4894 .39299 L .49255 .39123 L F
.49469 .3892 m .49153 .39096 L .4894 .39299 L F
.50531 .3892 m .5106 .39299 L .50847 .39096 L F
.50531 .3892 m .50745 .39124 L .5106 .39299 L F
.50531 .3892 m .5106 .39299 L .50847 .39096 L F
.50531 .3892 m .50745 .39124 L .5106 .39299 L F
.21662 .28708 m .21197 .26974 L .20684 .27229 L .209 0 .763 r
F
.58021 .39048 m .5846 .392 L .5902 .39087 L .468 0 .992 r
F
.58021 .39048 m .5846 .39201 L .5902 .39088 L F
.25732 .40141 m .25115 .3887 L .24727 .40137 L .847 0 .807 r
F
.67192 .38592 m .68197 .38486 L .67782 .38483 L .169 0 .823 r
F
.33803 .39499 m .32792 .39636 L .33371 .40119 L .856 0 .879 r
F
.3998 .39355 m .39406 .39204 L .38982 .39479 L .602 0 .961 r
F
.3998 .39358 m .39405 .39207 L .38982 .39484 L .605 0 .961 r
F
.5592 .39142 m .56903 .39227 L .56476 .39078 L .487 0 .987 r
F
.5592 .39142 m .56903 .39228 L .56476 .39078 L F
.34814 .39344 m .33803 .39447 L .34377 .3984 L .768 0 .908 r
F
.26101 .40131 m .26144 .38145 L .25735 .40024 L .772 0 .738 r
F
.26101 .40131 m .26126 .38967 L .25732 .40141 L .861 0 .814 r
F
.26739 .40113 m .26618 .39886 L .26101 .40131 L F
.26618 .39886 m .26144 .38145 L .26101 .40131 L .772 0 .738 r
F
.26618 .39886 m .26126 .38967 L .26101 .40131 L .861 0 .814 r
F
.26735 .40316 m .26618 .39886 L .26101 .40131 L .772 0 .738 r
F
.41979 .39147 m .40979 .39245 L .41538 .39356 L .55 0 .972 r
F
.41979 .39147 m .40979 .39246 L .41538 .39357 L .551 0 .972 r
F
.20533 .36366 m .19528 .35978 L .20081 .37845 L .702 0 .791 r
F
.44079 .39185 m .43524 .39133 L .43097 .39307 L .519 0 .979 r
F
.44079 .39185 m .43524 .39133 L .43097 .39307 L F
.49403 .38901 m .48808 .3926 L .49153 .39096 L .494 0 .983 r
F
.49403 .38901 m .49056 .39065 L .48808 .3926 L F
.49403 .38901 m .48808 .3926 L .49153 .39096 L F
.49403 .38901 m .49056 .39065 L .48808 .3926 L F
.50597 .38901 m .51192 .3926 L .50944 .39065 L F
.50597 .38901 m .50847 .39096 L .51192 .3926 L F
.50597 .38901 m .51192 .3926 L .50944 .39065 L F
.50597 .38901 m .50847 .39096 L .51192 .3926 L F
.5902 .39087 m .60018 .39114 L .59587 .38959 L .458 0 .995 r
F
.5902 .39088 m .60018 .39117 L .59587 .3896 L F
.34813 .39377 m .33803 .39499 L .34376 .39907 L .808 0 .897 r
F
.41184 1.20673 m .40899 1.19865 L .42147 1.17902 L .288 0 .4 r
F
.32741 .89086 m .31739 .85029 L .32052 .89316 L .379 0 .67 r
F
.33256 1.06827 m .3209 1.02554 L .32704 1.0627 L .134 0 .634 r
F
.74418 .37775 m .7485 .37331 L .75431 .37564 L .301 0 0 r
F
.66184 .38609 m .6719 .38482 L .66768 .38488 L .187 0 .828 r
F
.25615 .36306 m .24622 .35324 L .2515 .37366 L .479 0 .761 r
F
.51732 .39006 m .52595 .39236 L .52216 .39084 L .495 0 .983 r
F
.51732 .39006 m .52111 .39158 L .52595 .39236 L F
.51732 .39006 m .52595 .39236 L .52216 .39084 L F
.51732 .39006 m .52111 .39158 L .52595 .39236 L F
.48268 .39006 m .47405 .39239 L .47889 .3916 L F
.48268 .39006 m .47784 .39086 L .47405 .39239 L F
.48268 .39006 m .47405 .39239 L .47889 .3916 L F
.48268 .39006 m .47784 .39086 L .47405 .39239 L F
.62151 .38821 m .62601 .38951 L .63161 .388 L .392 0 .997 r
F
.53862 .39086 m .54286 .39225 L .54824 .39216 L .494 0 .984 r
F
.53862 .39086 m .54286 .39225 L .54824 .39216 L F
.62151 .38827 m .62601 .38964 L .63161 .38812 L .396 0 .998 r
F
.35824 .39249 m .34814 .39344 L .35382 .39684 L .731 0 .92 r
F
.60772 .82988 m .60434 .81343 L .61336 .81991 L 1 0 .458 r
F
.46138 .39096 m .45176 .3924 L .45714 .39243 L .502 0 .982 r
F
.46138 .39096 m .45176 .3924 L .45714 .39243 L F
.53862 .39086 m .54824 .39216 L .544 .39077 L .494 0 .984 r
F
.53862 .39086 m .54824 .39216 L .544 .39077 L F
.35824 .39269 m .34813 .39377 L .35382 .39724 L .759 0 .914 r
F
.66185 .38676 m .67192 .38592 L .66769 .38549 L .236 0 .896 r
F
.46138 .39096 m .456 .39093 L .45176 .3924 L .502 0 .982 r
F
.46138 .39096 m .456 .39093 L .45176 .3924 L F
.52814 .3905 m .53749 .39216 L .53336 .39077 L .495 0 .984 r
F
.52814 .3905 m .52815 .3905 L .53749 .39216 L F
.52814 .3905 m .52815 .3905 L .53749 .39216 L F
.52815 .3905 m .53228 .3919 L .53747 .39216 L F
.52815 .3905 m .53747 .39216 L .53749 .39216 L F
.52815 .3905 m .53747 .39216 L .53749 .39216 L F
.52815 .3905 m .53228 .3919 L .53747 .39216 L F
.52814 .3905 m .53749 .39216 L .53336 .39077 L F
.59041 .82462 m .5954 .81269 L .59902 .82492 L .818 0 .438 r
F
.59041 .82462 m .58682 .81239 L .5954 .81269 L F
.47186 .39053 m .46251 .39227 L .46772 .39196 L .497 0 .983 r
F
.47186 .39053 m .47184 .39053 L .46251 .39227 L F
.47186 .39053 m .47184 .39053 L .46251 .39227 L F
.47184 .39053 m .46664 .39084 L .46253 .39226 L F
.47184 .39053 m .46253 .39226 L .46251 .39227 L F
.47184 .39053 m .46253 .39226 L .46251 .39227 L F
.47184 .39053 m .46664 .39084 L .46253 .39226 L F
.47186 .39053 m .46251 .39227 L .46772 .39196 L F
.4934 .38879 m .48682 .39217 L .49056 .39065 L .494 0 .983 r
F
.4934 .38879 m .48965 .39031 L .48682 .39217 L F
.4934 .38879 m .48682 .39217 L .49056 .39065 L F
.4934 .38879 m .48965 .39031 L .48682 .39217 L F
.5066 .38879 m .51318 .39217 L .51035 .39031 L .495 0 .983 r
F
.5066 .38879 m .50944 .39065 L .51318 .39217 L F
.5066 .38879 m .51318 .39217 L .51035 .39031 L F
.5066 .38879 m .50944 .39065 L .51318 .39217 L F
.40979 .39245 m .40412 .39115 L .3998 .39355 L .573 0 .967 r
F
.40979 .39246 m .40412 .39116 L .3998 .39358 L .575 0 .967 r
F
.27747 .40056 m .2749 .39625 L .26739 .40113 L .871 0 .823 r
F
.27741 .40345 m .2749 .39625 L .26735 .40316 L .874 0 .755 r
F
.2749 .39625 m .27147 .38637 L .26874 .39747 L F
.2749 .39625 m .26874 .39747 L .26739 .40113 L .871 0 .823 r
F
.2749 .39625 m .26874 .39747 L .26735 .40316 L .874 0 .755 r
F
.2749 .39625 m .27138 .39033 L .26874 .39747 L .871 0 .823 r
F
.5 .89096 m .5 .8942 L .50698 .87979 L .7 0 .579 r
F
.5 .89096 m .49301 .90541 L .5 .8942 L F
.54936 .3905 m .55375 .39187 L .5592 .39142 L .49 0 .986 r
F
.54936 .3905 m .55375 .39187 L .5592 .39142 L F
.45063 .39071 m .44079 .39185 L .44625 .39223 L .509 0 .981 r
F
.45063 .39071 m .44079 .39185 L .44625 .39223 L F
.57021 .38999 m .57469 .39144 L .58021 .39048 L .476 0 .99 r
F
.57021 .38999 m .57469 .39144 L .58021 .39048 L F
.36835 .39163 m .35824 .39249 L .36388 .39543 L .693 0 .932 r
F
.2154 .36718 m .20533 .36366 L .21085 .38124 L .715 0 .794 r
F
.71368 .37899 m .71813 .37294 L .72379 .3755 L .336 0 .115 r
F
.32813 .9856 m .31735 .94004 L .32188 .98549 L .305 0 .659 r
F
.36835 .39173 m .35824 .39269 L .36388 .39566 L .712 0 .928 r
F
.73405 .37953 m .73844 .37587 L .74418 .37775 L .278 0 0 r
F
.42979 .39057 m .41979 .39147 L .42531 .3924 L .532 0 .976 r
F
.42979 .39057 m .41979 .39147 L .42531 .3924 L F
.65177 .38699 m .66184 .38609 L .65755 .38564 L .263 0 .914 r
F
.58021 .39048 m .5902 .39087 L .5858 .38935 L .468 0 .992 r
F
.28755 .39978 m .28372 .39403 L .27747 .40056 L .877 0 .833 r
F
.2875 .40252 m .28372 .39403 L .27741 .40345 L .928 0 .774 r
F
.28372 .39403 m .28154 .38912 L .28008 .3942 L F
.28372 .39403 m .28008 .3942 L .27747 .40056 L .877 0 .833 r
F
.28372 .39403 m .28008 .3942 L .27741 .40345 L .928 0 .774 r
F
.28372 .39403 m .28151 .39071 L .28008 .3942 L .877 0 .833 r
F
.58021 .39048 m .5902 .39088 L .5858 .38936 L .468 0 .992 r
F
.71742 .975 m .71252 .93758 L .72477 .9737 L 1 0 .492 r
F
.33256 1.06827 m .32704 1.0627 L .33872 1.10557 L .134 0 .634 r
F
.61141 .38828 m .61597 .3897 L .62151 .38821 L .414 0 1 r
F
.65178 .38738 m .66185 .38676 L .65755 .38599 L .291 0 .946 r
F
.61141 .38831 m .61597 .38977 L .62151 .38827 L .416 0 1 r
F
.48564 .92191 m .48487 .93176 L .49262 .91176 L 1 0 .676 r
F
.50719 .38856 m .51435 .3917 L .5112 .38994 L .495 0 .983 r
F
.50719 .38856 m .51035 .39031 L .51435 .3917 L F
.50719 .38856 m .51035 .39031 L .51435 .3917 L F
.49281 .38856 m .48565 .3917 L .48965 .39031 L .494 0 .983 r
F
.49281 .38856 m .4888 .38994 L .48565 .3917 L F
.49281 .38856 m .4888 .38994 L .48565 .3917 L F
.50719 .38856 m .51435 .3917 L .5112 .38994 L .495 0 .983 r
F
.49281 .38856 m .48565 .3917 L .48965 .39031 L .494 0 .983 r
F
.54936 .3905 m .5592 .39142 L .55482 .39005 L .49 0 .986 r
F
.54936 .3905 m .5592 .39142 L .55482 .39005 L F
.45063 .39071 m .44517 .39033 L .44079 .39185 L .509 0 .981 r
F
.45063 .39071 m .44517 .39033 L .44079 .39185 L F
.37846 .39084 m .36835 .39163 L .37393 .39416 L .657 0 .943 r
F
.37846 .3909 m .36835 .39173 L .37393 .39429 L .668 0 .94 r
F
.41979 .39147 m .41419 .39036 L .40979 .39245 L .55 0 .972 r
F
.41979 .39147 m .41419 .39036 L .40979 .39246 L .551 0 .972 r
F
.29764 .39883 m .29255 .39205 L .28755 .39978 L .876 0 .844 r
F
.2976 .40107 m .29255 .39205 L .2875 .40252 L .951 0 .795 r
F
.29255 .39205 m .29166 .39045 L .29113 .39198 L F
.29255 .39205 m .29113 .39198 L .28755 .39978 L .876 0 .844 r
F
.29255 .39205 m .29113 .39198 L .2875 .40252 L .951 0 .795 r
F
.29255 .39205 m .29165 .39085 L .29113 .39198 L .876 0 .844 r
F
.34581 1.13451 m .34093 1.12845 L .35323 1.16435 L 0 0 .606 r
F
.34581 1.13451 m .33353 1.09869 L .34093 1.12845 L F
.51811 .38945 m .52713 .39145 L .52308 .39006 L .495 0 .983 r
F
.51811 .38945 m .52216 .39084 L .52713 .39145 L F
.51811 .38945 m .52713 .39145 L .52308 .39006 L F
.51811 .38945 m .52216 .39084 L .52713 .39145 L F
.48189 .38945 m .47287 .39148 L .47784 .39086 L F
.48189 .38945 m .47692 .39008 L .47287 .39148 L F
.48189 .38945 m .47287 .39148 L .47784 .39086 L F
.48189 .38945 m .47692 .39008 L .47287 .39148 L F
.23631 .31424 m .22644 .30115 L .23106 .3187 L .305 0 .778 r
F
.63216 .8428 m .63841 .83662 L .64198 .86085 L 1 0 .477 r
F
.22548 .37036 m .2154 .36718 L .2209 .38366 L .728 0 .799 r
F
.43806 1.18435 m .43595 1.16494 L .44749 1.14286 L .357 0 .496 r
F
.30773 .39777 m .30179 .3908 L .29764 .39883 L .868 0 .855 r
F
.46817 .98085 m .46661 1.00142 L .47553 .97142 L 1 0 .675 r
F
.79393 .30037 m .80354 .27944 L .79888 .29324 L 0 0 0 r
F
.64169 .38761 m .65177 .38699 L .64741 .38615 L .32 0 .963 r
F
.7239 .38099 m .72836 .37809 L .73405 .37953 L .246 0 0 r
F
.6417 .38783 m .65178 .38738 L .64741 .38635 L .336 0 .975 r
F
.50773 .3883 m .51544 .39119 L .51198 .38954 L .494 0 .983 r
F
.50773 .3883 m .5112 .38994 L .51544 .39119 L F
.50773 .3883 m .51544 .39119 L .51198 .38954 L F
.50773 .3883 m .5112 .38994 L .51544 .39119 L F
.49227 .3883 m .48456 .39119 L .4888 .38994 L F
.49227 .3883 m .48802 .38955 L .48456 .39119 L F
.49227 .3883 m .48456 .39119 L .4888 .38994 L F
.49227 .3883 m .48802 .38955 L .48456 .39119 L F
.38857 .39014 m .37846 .39084 L .38399 .39304 L .623 0 .952 r
F
.60772 .82988 m .61336 .81991 L .61677 .8364 L 1 0 .458 r
F
.38857 .39017 m .37846 .3909 L .38399 .3931 L .629 0 .951 r
F
.60131 .38825 m .60592 .38971 L .61141 .38828 L .431 0 .999 r
F
.60131 .38826 m .60592 .38974 L .61141 .38831 L .432 0 .998 r
F
.5602 .38943 m .56476 .39078 L .57021 .38999 L .482 0 .988 r
F
.5602 .38943 m .56476 .39078 L .57021 .38999 L F
.57021 .38999 m .58021 .39048 L .57573 .38903 L .476 0 .99 r
F
.57021 .38999 m .58021 .39048 L .57573 .38903 L F
.31783 .39667 m .31194 .39059 L .30773 .39777 L .853 0 .868 r
F
.70355 .38131 m .70809 .37705 L .71368 .37899 L .312 0 0 r
F
.51278 .87011 m .51354 .86864 L .51971 .85958 L 0 0 0 r
F
.51475 .86743 m .51278 .87011 L .51857 .86276 L .471 0 .477 r
F
.51201 .87077 m .51278 .87011 L .51475 .86743 L F
.51278 .87011 m .50659 .87918 L .51079 .87281 L 0 0 0 r
F
.51278 .87011 m .51079 .87281 L .51354 .86864 L F
.4398 .38974 m .42979 .39057 L .43524 .39132 L .519 0 .978 r
F
.4398 .38974 m .42979 .39057 L .43524 .39133 L F
.52899 .38952 m .53862 .39086 L .53425 .38961 L .494 0 .984 r
F
.52899 .38952 m .53336 .39077 L .53862 .39086 L F
.52899 .38952 m .53862 .39086 L .53425 .38961 L F
.52899 .38952 m .53336 .39077 L .53862 .39086 L F
.25615 .36306 m .25086 .3426 L .24622 .35324 L .479 0 .761 r
F
.74385 .36306 m .75378 .35324 L .74965 .365 L .253 0 .246 r
F
.65874 .88625 m .65516 .85681 L .66568 .88856 L 1 0 .459 r
F
.3077 .39946 m .30179 .39091 L .2976 .40107 L .95 0 .817 r
F
.47101 .38955 m .46138 .39096 L .46664 .39084 L .498 0 .983 r
F
.47101 .38955 m .46575 .38967 L .46138 .39096 L F
.47101 .38955 m .46138 .39096 L .46664 .39084 L F
.47101 .38955 m .46575 .38967 L .46138 .39096 L F
.26615 .37037 m .25615 .36306 L .26144 .38145 L .571 0 .77 r
F
.42979 .39057 m .42427 .38964 L .41979 .39147 L .532 0 .976 r
F
.42979 .39057 m .42427 .38964 L .41979 .39147 L F
.53951 .38952 m .544 .39077 L .54936 .3905 L .492 0 .985 r
F
.53951 .38952 m .544 .39077 L .54936 .3905 L F
.32793 .39555 m .32209 .39029 L .31783 .39667 L .831 0 .881 r
F
.46049 .38961 m .45063 .39071 L .456 .39093 L .502 0 .982 r
F
.46049 .38961 m .45063 .39071 L .456 .39093 L F
.24217 .58912 m .2319 .61092 L .24087 .5732 L .231 0 .408 r
F
.22644 .30115 m .22181 .28355 L .21662 .28708 L .258 0 .771 r
F
.23558 .37318 m .22548 .37036 L .23097 .38571 L .741 0 .803 r
F
.31781 .39787 m .31193 .39088 L .3077 .39946 L .931 0 .839 r
F
.63161 .388 m .64169 .38761 L .63726 .38649 L .362 0 .987 r
F
.71375 .38216 m .71827 .37999 L .7239 .38099 L .202 0 0 r
F
.63161 .38812 m .6417 .38783 L .63726 .38659 L .37 0 .991 r
F
.39868 .38952 m .38857 .39014 L .39406 .39204 L .592 0 .96 r
F
.39868 .38953 m .38857 .39017 L .39405 .39207 L .596 0 .959 r
F
.32741 .89086 m .32052 .89316 L .33057 .93389 L .379 0 .67 r
F
.67259 .89086 m .67948 .89316 L .68389 .92959 L 1 0 .473 r
F
.50823 .38802 m .51643 .39064 L .51268 .38912 L .494 0 .983 r
F
.50823 .38802 m .51198 .38954 L .51643 .39064 L F
.50823 .38802 m .51643 .39064 L .51268 .38912 L F
.50823 .38802 m .51198 .38954 L .51643 .39064 L F
.49177 .38802 m .48357 .39064 L .48802 .38955 L F
.49177 .38802 m .48732 .38912 L .48357 .39064 L F
.49177 .38802 m .48357 .39064 L .48802 .38955 L F
.49177 .38802 m .48732 .38912 L .48357 .39064 L F
.48564 .92191 m .47785 .94196 L .48487 .93176 L 1 0 .676 r
F
.32792 .39636 m .32208 .39058 L .31781 .39787 L .898 0 .86 r
F
.33803 .39447 m .33224 .38992 L .32793 .39555 L .802 0 .894 r
F
.53951 .38952 m .54936 .3905 L .54488 .38925 L .492 0 .985 r
F
.53951 .38952 m .54936 .3905 L .54488 .38925 L F
.46049 .38961 m .45512 .38938 L .45063 .39071 L .502 0 .982 r
F
.46049 .38961 m .45512 .38938 L .45063 .39071 L F
.574 .8283 m .57836 .81672 L .58214 .82461 L .594 0 .39 r
F
.574 .8283 m .57024 .8204 L .57836 .81672 L F
.51878 .38881 m .52814 .3905 L .52385 .38925 L .494 0 .983 r
F
.51878 .38881 m .52308 .39006 L .52803 .39049 L F
.5127 .38771 m .52803 .39049 L .52814 .3905 L F
.5127 .38771 m .52803 .39049 L .52814 .3905 L F
.51878 .38881 m .52803 .39049 L .5127 .38771 L F
.51878 .38881 m .52308 .39006 L .52803 .39049 L F
.51878 .38881 m .52803 .39049 L .5127 .38771 L F
.51878 .38881 m .52814 .3905 L .52385 .38925 L F
.59119 .38813 m .59587 .38959 L .60131 .38825 L .446 0 .996 r
F
.48122 .38882 m .47186 .39053 L .47692 .39008 L .495 0 .983 r
F
.48122 .38882 m .47615 .38927 L .47195 .3905 L F
.4873 .3877 m .47195 .3905 L .47186 .39053 L F
.4873 .3877 m .47195 .3905 L .47186 .39053 L F
.48122 .38882 m .47195 .3905 L .4873 .3877 L F
.48122 .38882 m .47615 .38927 L .47195 .3905 L F
.48122 .38882 m .47195 .3905 L .4873 .3877 L F
.48122 .38882 m .47186 .39053 L .47692 .39008 L F
.59119 .38813 m .59587 .3896 L .60131 .38826 L .446 0 .996 r
F
.33803 .39499 m .33224 .39015 L .32792 .39636 L .856 0 .879 r
F
.77459 .34172 m .77923 .32283 L .78428 .32132 L .029 0 .22 r
F
.34814 .39344 m .3424 .38951 L .33803 .39447 L .768 0 .908 r
F
.5602 .38943 m .57021 .38999 L .56565 .38864 L .482 0 .988 r
F
.5602 .38943 m .57021 .38999 L .56565 .38864 L F
.6934 .38282 m .69801 .38006 L .70355 .38131 L .256 0 0 r
F
.34813 .39377 m .34239 .38968 L .33803 .39499 L .808 0 .897 r
F
.24569 .37564 m .23558 .37318 L .24105 .38739 L .753 0 .809 r
F
.62151 .38821 m .63161 .388 L .62711 .38669 L .392 0 .997 r
F
.62151 .38827 m .63161 .38812 L .62711 .38674 L .396 0 .998 r
F
.70358 .38308 m .70818 .38159 L .71375 .38216 L .144 0 0 r
F
.4088 .38896 m .39868 .38952 L .40412 .39115 L .567 0 .966 r
F
.4088 .38897 m .39868 .38953 L .40412 .39116 L .569 0 .966 r
F
.4398 .38974 m .43435 .38898 L .42979 .39057 L .519 0 .978 r
F
.4398 .38974 m .43435 .38899 L .42979 .39057 L F
.55019 .38881 m .55482 .39004 L .5602 .38943 L .487 0 .986 r
F
.55019 .38881 m .55482 .39005 L .5602 .38943 L F
.27676 .62903 m .26808 .58927 L .27593 .60534 L 1 0 .4 r
F
.35824 .39249 m .35255 .38909 L .34814 .39344 L .731 0 .92 r
F
.44981 .38896 m .4398 .38974 L .44517 .39033 L .509 0 .98 r
F
.44981 .38896 m .4398 .38974 L .44517 .39033 L F
.32968 .82132 m .32042 .78244 L .32237 .81368 L .283 0 .661 r
F
.35824 .39269 m .35255 .38921 L .34813 .39377 L .759 0 .914 r
F
.50867 .38773 m .51732 .39006 L .51331 .38867 L .494 0 .983 r
F
.50867 .38773 m .51269 .38912 L .51732 .39006 L F
.50867 .38773 m .51732 .39006 L .51331 .38867 L F
.50867 .38773 m .51269 .38912 L .51732 .39006 L F
.49133 .38773 m .48268 .39006 L .48731 .38912 L F
.49133 .38773 m .48669 .38867 L .48268 .39006 L F
.49133 .38773 m .48268 .39006 L .48731 .38912 L F
.49133 .38773 m .48669 .38867 L .48268 .39006 L F
.41184 1.20673 m .39928 1.22649 L .40899 1.19865 L .288 0 .4 r
F
.46187 1.08065 m .45108 1.17275 L .46022 1.13 L 1 0 .579 r
F
.46346 1.05083 m .45322 1.1074 L .46187 1.08065 L 1 0 .598 r
F
.31746 .73502 m .30949 .70872 L .318 .74135 L 0 0 .387 r
F
.31746 .73502 m .30893 .70233 L .30949 .70872 L F
.32968 .82132 m .32237 .81368 L .33165 .85264 L .283 0 .661 r
F
.46504 1.02465 m .45524 1.06904 L .46346 1.05083 L 1 0 .631 r
F
.58108 .38794 m .5858 .38935 L .59119 .38813 L .459 0 .993 r
F
.58108 .38794 m .5858 .38936 L .59119 .38813 L F
.36835 .39163 m .36271 .38869 L .35824 .39249 L .693 0 .932 r
F
.36835 .39173 m .36271 .38876 L .35824 .39269 L .712 0 .928 r
F
.29269 .66238 m .28417 .6275 L .29227 .64803 L 1 0 .298 r
F
.29269 .66238 m .28456 .64176 L .28417 .6275 L F
.25582 .37775 m .24569 .37564 L .25115 .3887 L .764 0 .815 r
F
.5 .3854 m .5 .38986 L .5002 .38763 L .494 0 .983 r
F
.5 .3854 m .4998 .38763 L .5 .38986 L F
.5 .3854 m .5 .38986 L .5002 .38763 L F
.5 .3854 m .4998 .38763 L .5 .38986 L F
.27621 .3755 m .26615 .37037 L .27147 .38637 L .654 0 .781 r
F
.5 .3854 m .4992 .38985 L .4998 .38763 L .494 0 .983 r
F
.5 .3854 m .4994 .38762 L .4992 .38985 L F
.5 .3854 m .4992 .38985 L .4998 .38763 L F
.5 .3854 m .4994 .38762 L .4992 .38985 L F
.5 .3854 m .5008 .38985 L .5006 .38762 L F
.5 .3854 m .5002 .38763 L .5008 .38985 L F
.5 .3854 m .5008 .38985 L .5006 .38762 L F
.5 .3854 m .5002 .38763 L .5008 .38985 L F
.61141 .38828 m .62151 .38821 L .61695 .38679 L .414 0 1 r
F
.69342 .38378 m .69807 .38291 L .70358 .38308 L .071 0 0 r
F
.61141 .38831 m .62151 .38827 L .61695 .38682 L .416 0 1 r
F
.5 .3854 m .49841 .3898 L .4994 .38762 L .494 0 .983 r
F
.5 .3854 m .49901 .38759 L .49841 .3898 L F
.5 .3854 m .49841 .3898 L .4994 .38762 L F
.5 .3854 m .49901 .38759 L .49841 .3898 L F
.5 .3854 m .50159 .3898 L .50099 .38759 L F
.5 .3854 m .5006 .38762 L .50159 .3898 L F
.5 .3854 m .50159 .3898 L .50099 .38759 L F
.5 .3854 m .5006 .38762 L .50159 .3898 L F
.79467 .36366 m .80472 .35978 L .80085 .36804 L .341 0 .148 r
F
.20533 .36366 m .19979 .34493 L .19528 .35978 L .702 0 .791 r
F
.32813 .9856 m .32188 .98549 L .33269 1.03125 L .305 0 .659 r
F
.41892 .38846 m .4088 .38896 L .41419 .39036 L .546 0 .971 r
F
.41892 .38846 m .4088 .38897 L .41419 .39036 L .547 0 .971 r
F
.68324 .3838 m .68792 .38224 L .6934 .38282 L .164 0 0 r
F
.5 .3854 m .49763 .38974 L .49901 .38759 L .494 0 .983 r
F
.5 .3854 m .49862 .38755 L .49763 .38974 L F
.5 .3854 m .49763 .38974 L .49901 .38759 L F
.5 .3854 m .49862 .38755 L .49763 .38974 L F
.5 .3854 m .50237 .38974 L .50138 .38755 L F
.5 .3854 m .50099 .38759 L .50237 .38974 L F
.5 .3854 m .50237 .38974 L .50138 .38755 L F
.5 .3854 m .50099 .38759 L .50237 .38974 L F
.37846 .39084 m .37287 .3883 L .36835 .39163 L .657 0 .943 r
F
.52965 .38851 m .53425 .38961 L .53951 .38952 L .493 0 .984 r
F
.52965 .38851 m .53425 .38961 L .53951 .38952 L F
.5 .3854 m .49686 .38964 L .49862 .38755 L .494 0 .983 r
F
.5 .3854 m .49824 .3875 L .49686 .38964 L F
.5 .3854 m .49686 .38964 L .49862 .38755 L F
.5 .3854 m .49824 .3875 L .49686 .38964 L F
.5 .3854 m .50314 .38964 L .50176 .3875 L F
.5 .3854 m .50138 .38755 L .50314 .38964 L F
.5 .3854 m .50314 .38964 L .50176 .3875 L F
.5 .3854 m .50138 .38755 L .50314 .38964 L F
.37846 .3909 m .37287 .38834 L .36835 .39173 L .668 0 .94 r
F
.47035 .38854 m .46049 .38961 L .46575 .38967 L .498 0 .983 r
F
.47035 .38854 m .46049 .38961 L .46575 .38967 L F
.55019 .38881 m .5602 .38943 L .55557 .3882 L .487 0 .986 r
F
.55019 .38881 m .5602 .38943 L .55557 .3882 L F
.52965 .38851 m .53951 .38952 L .53492 .38842 L .493 0 .984 r
F
.52965 .38851 m .53951 .38952 L .53492 .38842 L F
.20814 .25561 m .19833 .24149 L .20217 .25538 L .148 0 .775 r
F
.44981 .38896 m .44443 .38838 L .4398 .38974 L .509 0 .98 r
F
.44981 .38896 m .44443 .38838 L .4398 .38974 L F
.47035 .38854 m .46508 .38847 L .46049 .38961 L .498 0 .983 r
F
.47035 .38854 m .46508 .38847 L .46049 .38961 L F
.51934 .38816 m .52899 .38952 L .52448 .38842 L .494 0 .984 r
F
.51934 .38816 m .52385 .38925 L .52899 .38952 L F
.51934 .38816 m .52899 .38952 L .52448 .38842 L F
.51934 .38816 m .52385 .38925 L .52899 .38952 L F
.62587 .84797 m .62274 .82834 L .63216 .8428 L 1 0 .454 r
F
.48066 .38816 m .47101 .38955 L .47615 .38927 L .495 0 .983 r
F
.48066 .38816 m .47552 .38844 L .47101 .38955 L F
.48066 .38816 m .47101 .38955 L .47615 .38927 L F
.48066 .38816 m .47552 .38844 L .47101 .38955 L F
.5 .3854 m .49611 .38952 L .49824 .3875 L .494 0 .983 r
F
.5 .3854 m .49787 .38743 L .49611 .38952 L F
.5 .3854 m .49611 .38952 L .49824 .3875 L F
.5 .3854 m .49787 .38743 L .49611 .38952 L F
.5 .3854 m .50389 .38952 L .50213 .38743 L F
.5 .3854 m .50176 .3875 L .50389 .38952 L F
.5 .3854 m .50389 .38952 L .50213 .38743 L F
.5 .3854 m .50176 .3875 L .50389 .38952 L F
.26595 .37953 m .25582 .37775 L .26126 .38967 L .774 0 .823 r
F
.50906 .38743 m .51811 .38945 L .51386 .3882 L .494 0 .983 r
F
.50906 .38743 m .51331 .38867 L .51811 .38945 L F
.50906 .38743 m .51811 .38945 L .51386 .3882 L F
.50906 .38743 m .51331 .38867 L .51811 .38945 L F
.49094 .38743 m .48189 .38945 L .48669 .38867 L F
.49094 .38743 m .48614 .38821 L .48189 .38945 L F
.49094 .38743 m .48189 .38945 L .48669 .38867 L F
.49094 .38743 m .48614 .38821 L .48189 .38945 L F
.60131 .38825 m .61141 .38828 L .6068 .38682 L .431 0 .999 r
F
.24623 .32609 m .23631 .31424 L .24093 .33146 L .35 0 .784 r
F
.60131 .38826 m .61141 .38831 L .6068 .38683 L .432 0 .998 r
F
.57096 .3877 m .57573 .38903 L .58108 .38794 L .469 0 .991 r
F
.57096 .3877 m .57573 .38903 L .58108 .38794 L .469 0 .99 r
F
.38857 .39014 m .38303 .38794 L .37846 .39084 L .623 0 .952 r
F
.38857 .39017 m .38303 .38797 L .37846 .3909 L .629 0 .951 r
F
.5 .3854 m .49539 .38937 L .49787 .38743 L .494 0 .983 r
F
.5 .3854 m .49751 .38735 L .49539 .38937 L F
.5 .3854 m .49539 .38937 L .49787 .38743 L F
.5 .3854 m .49751 .38735 L .49539 .38937 L F
.5 .3854 m .50461 .38937 L .50249 .38735 L F
.5 .3854 m .50213 .38743 L .50461 .38937 L F
.5 .3854 m .50461 .38937 L .50249 .38735 L F
.5 .3854 m .50213 .38743 L .50461 .38937 L F
.46661 1.00142 m .45724 1.0377 L .46504 1.02465 L 1 0 .655 r
F
.54017 .38816 m .54488 .38925 L .55019 .38881 L .49 0 .985 r
F
.54017 .38816 m .54488 .38925 L .55019 .38881 L F
.45983 .38822 m .44981 .38896 L .45512 .38938 L .502 0 .982 r
F
.45983 .38822 m .44981 .38896 L .45512 .38938 L F
.42904 .388 m .41892 .38846 L .42427 .38964 L .53 0 .975 r
F
.42904 .388 m .41892 .38846 L .42427 .38964 L F
.26615 .37037 m .26085 .35194 L .25615 .36306 L .571 0 .77 r
F
.73385 .37037 m .74385 .36306 L .73961 .37317 L .305 0 .238 r
F
.27676 .62903 m .26887 .61289 L .26808 .58927 L 1 0 .4 r
F
.5 .3854 m .49469 .3892 L .49751 .38735 L .494 0 .983 r
F
.5 .3854 m .49717 .38726 L .49469 .3892 L F
.5 .3854 m .49469 .3892 L .49751 .38735 L F
.5 .3854 m .49717 .38726 L .49469 .3892 L F
.5 .3854 m .50531 .3892 L .50283 .38726 L F
.5 .3854 m .50249 .38735 L .50531 .3892 L F
.5 .3854 m .50531 .3892 L .50283 .38726 L F
.5 .3854 m .50249 .38735 L .50531 .3892 L F
.28632 .37899 m .27621 .3755 L .28154 .38912 L .717 0 .795 r
F
.2761 .38099 m .26595 .37953 L .27138 .39033 L .781 0 .831 r
F
.7846 .36718 m .79467 .36366 L .79071 .3712 L .339 0 .124 r
F
.2154 .36718 m .20987 .34954 L .20533 .36366 L .715 0 .794 r
F
.39868 .38952 m .3932 .38762 L .38857 .39014 L .592 0 .96 r
F
.39868 .38953 m .3932 .38763 L .38857 .39017 L .596 0 .959 r
F
.67307 .38468 m .67782 .38483 L .68325 .3843 L .097 0 .795 r
F
.2319 .61092 m .22176 .62646 L .23084 .59188 L .314 0 .437 r
F
.33432 .88856 m .32451 .85092 L .32741 .89086 L .38 0 .672 r
F
.59119 .38813 m .60131 .38825 L .59664 .38679 L .446 0 .996 r
F
.5 .3854 m .49403 .38901 L .49717 .38726 L .494 0 .983 r
F
.5 .3854 m .49685 .38716 L .49403 .38901 L F
.5 .3854 m .49403 .38901 L .49717 .38726 L F
.5 .3854 m .49685 .38716 L .49403 .38901 L F
.5 .3854 m .50597 .38901 L .50315 .38716 L F
.5 .3854 m .50283 .38726 L .50597 .38901 L F
.5 .3854 m .50597 .38901 L .50315 .38716 L F
.5 .3854 m .50283 .38726 L .50597 .38901 L F
.59119 .38813 m .60131 .38826 L .59664 .38679 L .446 0 .996 r
F
.43806 1.18435 m .42644 1.2066 L .43595 1.16494 L .357 0 .496 r
F
.28625 .38216 m .2761 .38099 L .28151 .39071 L .785 0 .84 r
F
.54017 .38816 m .55019 .38881 L .54548 .38772 L .49 0 .985 r
F
.54017 .38816 m .55019 .38881 L .54548 .38772 L F
.46973 .9627 m .46817 .98085 L .47669 .95589 L 1 0 .696 r
F
.66289 .38482 m .66768 .38488 L .67307 .38443 L .082 0 .777 r
F
.45983 .38822 m .45452 .3878 L .44981 .38896 L .502 0 .982 r
F
.45983 .38822 m .45452 .38781 L .44981 .38896 L F
.3268 .77721 m .31913 .75938 L .32792 .79523 L .077 0 .612 r
F
.3268 .77721 m .318 .74137 L .31913 .75938 L F
.56083 .38742 m .56565 .38864 L .57096 .3877 L .478 0 .988 r
F
.56083 .38742 m .56565 .38864 L .57096 .3877 L F
.5094 .38711 m .51878 .38881 L .51432 .38772 L .494 0 .983 r
F
.5094 .38711 m .51386 .3882 L .51878 .38881 L F
.5094 .38711 m .51386 .3882 L .51878 .38881 L F
.5094 .38711 m .51878 .38881 L .51432 .38772 L F
.4906 .38711 m .48122 .38882 L .48614 .38821 L F
.4906 .38711 m .48568 .38772 L .48122 .38882 L F
.4906 .38711 m .48568 .38772 L .48122 .38882 L F
.4906 .38711 m .48122 .38882 L .48614 .38821 L F
.4088 .38896 m .40336 .38733 L .39868 .38952 L .567 0 .966 r
F
.5 .3854 m .4934 .38879 L .49685 .38716 L .494 0 .983 r
F
.5 .3854 m .49654 .38704 L .4934 .38879 L F
.5 .3854 m .4934 .38879 L .49685 .38716 L F
.5 .3854 m .49654 .38704 L .4934 .38879 L F
.5 .3854 m .5066 .38879 L .50346 .38704 L F
.5 .3854 m .50315 .38716 L .5066 .38879 L F
.5 .3854 m .5066 .38879 L .50346 .38704 L F
.5 .3854 m .50315 .38716 L .5066 .38879 L F
.4088 .38897 m .40336 .38733 L .39868 .38953 L .569 0 .966 r
F
.43917 .38758 m .42904 .388 L .43435 .38898 L .517 0 .978 r
F
.43917 .38758 m .42904 .388 L .43435 .38899 L F
.6629 .38494 m .66769 .38549 L .67307 .38468 L .177 0 .88 r
F
.23631 .31424 m .23169 .29664 L .22644 .30115 L .305 0 .778 r
F
.2612 .61215 m .25285 .54814 L .26017 .56871 L 1 0 .45 r
F
.29645 .38131 m .28632 .37899 L .29166 .39045 L .759 0 .811 r
F
.33445 .98265 m .32394 .93766 L .32813 .9856 L .341 0 .66 r
F
.29642 .38308 m .28625 .38216 L .29165 .39085 L .785 0 .85 r
F
.53571 .84776 m .53796 .84069 L .54286 .8391 L .132 0 .098 r
F
.53571 .84776 m .53081 .84933 L .53796 .84069 L F
.58108 .38794 m .59119 .38813 L .58647 .38671 L .459 0 .993 r
F
.58108 .38794 m .59119 .38813 L .58647 .38672 L F
.5 .3854 m .50719 .38856 L .50374 .38692 L .494 0 .983 r
F
.5 .3854 m .50346 .38704 L .50719 .38856 L F
.5 .3854 m .49281 .38856 L .49654 .38704 L F
.5 .3854 m .49626 .38692 L .49281 .38856 L F
.5 .3854 m .50719 .38856 L .50374 .38692 L F
.5 .3854 m .50346 .38704 L .50719 .38856 L F
.5 .3854 m .49281 .38856 L .49654 .38704 L F
.5 .3854 m .49626 .38692 L .49281 .38856 L F
.71005 .97637 m .70542 .93671 L .71742 .975 L 1 0 .501 r
F
.65272 .38506 m .65755 .38564 L .66289 .38482 L .189 0 .892 r
F
.51978 .38748 m .52965 .38851 L .52496 .38757 L .494 0 .984 r
F
.51978 .38748 m .52448 .38842 L .52965 .38851 L F
.51978 .38748 m .52965 .38851 L .52496 .38757 L F
.51978 .38748 m .52448 .38842 L .52965 .38851 L F
.48022 .38749 m .47035 .38854 L .47552 .38844 L .496 0 .983 r
F
.48022 .38749 m .47504 .38759 L .47035 .38854 L F
.48022 .38749 m .47035 .38854 L .47552 .38844 L F
.48022 .38749 m .47504 .38759 L .47035 .38854 L F
.77452 .37036 m .7846 .36718 L .78055 .37398 L .335 0 .095 r
F
.22548 .37036 m .21997 .35383 L .2154 .36718 L .728 0 .799 r
F
.65272 .38512 m .65755 .38599 L .6629 .38494 L .246 0 .938 r
F
.41892 .38846 m .41352 .38706 L .4088 .38896 L .546 0 .971 r
F
.3066 .38282 m .29645 .38131 L .30146 .39032 L .781 0 .828 r
F
.30231 .39003 m .30146 .39032 L .30179 .3908 L .781 0 .861 r
F
.30231 .39003 m .30146 .39032 L .30179 .39091 L .781 0 .828 r
F
.3066 .38282 m .30146 .39032 L .30231 .39003 L F
.30658 .38378 m .29642 .38308 L .30146 .39032 L .781 0 .861 r
F
.30658 .38378 m .30146 .39032 L .30231 .39003 L F
.41892 .38846 m .41352 .38706 L .4088 .38897 L .547 0 .971 r
F
.54727 .8405 m .55026 .83157 L .55468 .83296 L .294 0 .229 r
F
.54727 .8405 m .54286 .8391 L .55026 .83157 L F
.53014 .38749 m .53492 .38842 L .54017 .38816 L .492 0 .984 r
F
.53014 .38749 m .53492 .38842 L .54017 .38816 L F
.46986 .38751 m .45983 .38822 L .46508 .38847 L .498 0 .983 r
F
.46986 .38751 m .45983 .38822 L .46508 .38847 L F
.31676 .3838 m .3066 .38282 L .31071 .38904 L .787 0 .846 r
F
.31368 .38832 m .31071 .38904 L .31194 .39059 L .771 0 .872 r
F
.31368 .38832 m .31071 .38904 L .31193 .39088 L .787 0 .846 r
F
.31676 .3838 m .31071 .38904 L .31368 .38832 L F
.31675 .3843 m .30658 .38378 L .31071 .38904 L .771 0 .872 r
F
.31675 .3843 m .31071 .38904 L .31368 .38832 L F
.5507 .38711 m .55557 .3882 L .56083 .38742 L .484 0 .986 r
F
.5507 .38711 m .55557 .3882 L .56083 .38742 L F
.5 .3854 m .50773 .3883 L .504 .38679 L .494 0 .983 r
F
.5 .3854 m .50374 .38692 L .50773 .3883 L F
.5 .3854 m .50773 .3883 L .504 .38679 L F
.5 .3854 m .50374 .38692 L .50773 .3883 L F
.5 .3854 m .49227 .3883 L .49626 .38692 L F
.5 .3854 m .496 .38679 L .49227 .3883 L F
.5 .3854 m .49227 .3883 L .49626 .38692 L F
.5 .3854 m .496 .38679 L .49227 .3883 L F
.4493 .38719 m .43917 .38758 L .44443 .38838 L .508 0 .98 r
F
.4493 .38719 m .43917 .38758 L .44443 .38838 L F
.64254 .38521 m .64741 .38615 L .65272 .38506 L .27 0 .955 r
F
.57096 .3877 m .58108 .38794 L .57631 .38661 L .469 0 .991 r
F
.57096 .3877 m .58108 .38794 L .57631 .38661 L .469 0 .99 r
F
.46817 .98085 m .45921 1.01094 L .46661 1.00142 L 1 0 .675 r
F
.64254 .38524 m .64741 .38635 L .65272 .38512 L .301 0 .972 r
F
.53014 .38749 m .54017 .38816 L .53538 .38722 L .492 0 .984 r
F
.53014 .38749 m .54017 .38816 L .53538 .38722 L F
.46986 .38751 m .46462 .38726 L .45983 .38822 L .498 0 .983 r
F
.46986 .38751 m .46462 .38726 L .45983 .38822 L F
.50968 .38678 m .51934 .38816 L .5147 .38722 L .494 0 .983 r
F
.50968 .38678 m .51432 .38772 L .51934 .38816 L F
.50968 .38678 m .51934 .38816 L .5147 .38722 L F
.50968 .38678 m .51432 .38772 L .51934 .38816 L F
.49032 .38678 m .48066 .38816 L .48568 .38772 L F
.49032 .38678 m .4853 .38722 L .48066 .38816 L F
.49032 .38678 m .48066 .38816 L .48568 .38772 L F
.49032 .38678 m .4853 .38722 L .48066 .38816 L F
.42904 .388 m .42369 .38682 L .41892 .38846 L .53 0 .975 r
F
.42904 .388 m .42369 .38682 L .41892 .38846 L F
.32693 .38443 m .31676 .3838 L .32013 .38809 L .779 0 .865 r
F
.32468 .38728 m .32013 .38809 L .32209 .39029 L .756 0 .884 r
F
.32468 .38728 m .32013 .38809 L .32208 .39058 L .779 0 .865 r
F
.32693 .38443 m .32013 .38809 L .32468 .38728 L F
.32693 .38468 m .31675 .3843 L .32013 .38809 L .756 0 .884 r
F
.32693 .38468 m .32013 .38809 L .32468 .38728 L F
.33809 1.07608 m .32678 1.02862 L .33256 1.06827 L .096 0 .606 r
F
.78428 .32132 m .79393 .30037 L .78928 .31667 L 0 0 .085 r
F
.22176 .62646 m .21171 .63808 L .2209 .60608 L .361 0 .446 r
F
.5 .3854 m .50823 .38802 L .50424 .38664 L .494 0 .983 r
F
.5 .3854 m .504 .38679 L .50823 .38802 L F
.5 .3854 m .50823 .38802 L .50424 .38664 L F
.5 .3854 m .504 .38679 L .50823 .38802 L F
.5 .3854 m .49177 .38802 L .496 .38679 L F
.5 .3854 m .49576 .38664 L .49177 .38802 L F
.5 .3854 m .49177 .38802 L .496 .38679 L F
.5 .3854 m .49576 .38664 L .49177 .38802 L F
.2612 .61215 m .25383 .59146 L .25285 .54814 L 1 0 .45 r
F
.33711 .38482 m .32693 .38443 L .32966 .38737 L .76 0 .882 r
F
.33546 .38663 m .32966 .38737 L .33224 .38992 L .737 0 .897 r
F
.33546 .38663 m .32966 .38737 L .33224 .39015 L .76 0 .882 r
F
.33711 .38482 m .32966 .38737 L .33546 .38663 L F
.3371 .38494 m .32693 .38468 L .32966 .38737 L .737 0 .897 r
F
.3371 .38494 m .32966 .38737 L .33546 .38663 L F
.63236 .3853 m .63726 .38649 L .64254 .38521 L .328 0 .985 r
F
.76442 .37318 m .77452 .37036 L .77038 .37639 L .328 0 .058 r
F
.23558 .37318 m .23009 .35778 L .22548 .37036 L .741 0 .803 r
F
.27621 .3755 m .2709 .35947 L .26615 .37037 L .654 0 .781 r
F
.72379 .3755 m .73385 .37037 L .7295 .37846 L .333 0 .195 r
F
.63236 .38531 m .63726 .38659 L .64254 .38524 L .344 0 .99 r
F
.34728 .38506 m .33711 .38482 L .3393 .38683 L .733 0 .899 r
F
.34608 .3862 m .3393 .38683 L .3424 .38951 L .713 0 .909 r
F
.34608 .3862 m .3393 .38683 L .34239 .38968 L .733 0 .899 r
F
.34728 .38506 m .3393 .38683 L .34608 .3862 L F
.34728 .38512 m .3371 .38494 L .3393 .38683 L .713 0 .909 r
F
.34728 .38512 m .3393 .38683 L .34608 .3862 L F
.56083 .38742 m .57096 .3877 L .56614 .38648 L .478 0 .988 r
F
.56083 .38742 m .57096 .3877 L .56614 .38648 L F
.76481 .36036 m .76946 .33929 L .77459 .34172 L .175 0 .326 r
F
.43917 .38758 m .43386 .3866 L .42904 .388 L .517 0 .978 r
F
.43917 .38758 m .43386 .3866 L .42904 .388 L F
.48641 .91303 m .48564 .92191 L .49301 .90541 L 1 0 .712 r
F
.54057 .38679 m .54548 .38772 L .5507 .38711 L .488 0 .985 r
F
.54057 .38679 m .54548 .38772 L .5507 .38711 L F
.45943 .38682 m .4493 .38719 L .45452 .3878 L .502 0 .982 r
F
.45943 .38682 m .4493 .38719 L .45452 .38781 L F
.62218 .38535 m .62711 .38669 L .63236 .3853 L .369 0 .997 r
F
.35746 .38521 m .34728 .38506 L .34902 .38643 L .702 0 .914 r
F
.3566 .38592 m .34902 .38643 L .35255 .38909 L .686 0 .921 r
F
.3566 .38592 m .34902 .38643 L .35255 .38921 L .702 0 .914 r
F
.35746 .38521 m .34902 .38643 L .3566 .38592 L F
.35746 .38524 m .34728 .38512 L .34902 .38643 L .686 0 .921 r
F
.35746 .38524 m .34902 .38643 L .3566 .38592 L F
.62218 .38535 m .62711 .38674 L .63236 .38531 L .376 0 .998 r
F
.5 .3854 m .50867 .38773 L .50444 .38649 L .494 0 .983 r
F
.5 .3854 m .50424 .38664 L .50867 .38773 L F
.5 .3854 m .50867 .38773 L .50444 .38649 L F
.5 .3854 m .50424 .38664 L .50867 .38773 L F
.5 .3854 m .49133 .38773 L .49576 .38664 L F
.5 .3854 m .49556 .38649 L .49133 .38773 L F
.5 .3854 m .49133 .38773 L .49576 .38664 L F
.5 .3854 m .49556 .38649 L .49133 .38773 L F
.52393 .85816 m .52545 .85393 L .53081 .84933 L 0 0 0 r
F
.52393 .85816 m .51857 .86276 L .52545 .85393 L F
.30898 .70686 m .30067 .67654 L .30893 .70233 L .695 0 .024 r
F
.30898 .70686 m .30069 .68099 L .30067 .67654 L F
.25621 .33651 m .24624 .3261 L .25086 .3426 L .401 0 .791 r
F
.21797 .2693 m .20814 .25561 L .21197 .26974 L .192 0 .786 r
F
.5 .8877 m .5 .89096 L .50659 .87918 L .701 0 .646 r
F
.5 .8877 m .49339 .8995 L .5 .89096 L F
.21171 .63808 m .20172 .64702 L .21105 .61696 L .399 0 .448 r
F
.36764 .3853 m .35746 .38521 L .35881 .38612 L .669 0 .928 r
F
.36703 .38573 m .35881 .38612 L .36271 .38869 L .657 0 .932 r
F
.36703 .38573 m .35881 .38612 L .36271 .38876 L .669 0 .928 r
F
.36764 .3853 m .35881 .38612 L .36703 .38573 L F
.36764 .38531 m .35746 .38524 L .35881 .38612 L .657 0 .932 r
F
.36764 .38531 m .35881 .38612 L .36703 .38573 L F
.5201 .3868 m .52496 .38757 L .53014 .38749 L .493 0 .984 r
F
.5201 .3868 m .52496 .38757 L .53014 .38749 L F
.4799 .3868 m .46986 .38751 L .47504 .38759 L .496 0 .983 r
F
.4799 .3868 m .46986 .38751 L .47504 .38759 L F
.36573 1.19425 m .36149 1.18847 L .37401 1.21841 L 0 0 .555 r
F
.36573 1.19425 m .35323 1.16435 L .36149 1.18847 L F
.612 .38538 m .61695 .38679 L .62218 .38535 L .397 0 1 r
F
.612 .38538 m .61695 .38682 L .62218 .38535 L .401 0 1 r
F
.5507 .38711 m .56083 .38742 L .55597 .38634 L .484 0 .986 r
F
.5507 .38711 m .56083 .38742 L .55597 .38634 L F
.33432 .88856 m .32741 .89086 L .33724 .92864 L .38 0 .672 r
F
.66568 .88856 m .67259 .89086 L .67663 .92448 L 1 0 .469 r
F
.5201 .3868 m .53014 .38749 L .52528 .38671 L .493 0 .984 r
F
.5201 .3868 m .53014 .38749 L .52528 .38671 L F
.75431 .37564 m .76442 .37318 L .7602 .37843 L .317 0 .013 r
F
.24569 .37564 m .24021 .36139 L .23558 .37318 L .753 0 .809 r
F
.4799 .3868 m .47472 .38672 L .46986 .38751 L .496 0 .983 r
F
.4799 .3868 m .47472 .38672 L .46986 .38751 L F
.4493 .38719 m .44403 .3864 L .43917 .38758 L .508 0 .98 r
F
.4493 .38719 m .44403 .3864 L .43917 .38758 L F
.5099 .38644 m .51978 .38748 L .51498 .38671 L .494 0 .983 r
F
.5099 .38644 m .5147 .38722 L .51978 .38748 L F
.5099 .38644 m .51978 .38748 L .51498 .38671 L F
.5099 .38644 m .5147 .38722 L .51978 .38748 L F
.4901 .38644 m .48022 .38749 L .4853 .38722 L F
.4901 .38644 m .48502 .38671 L .48022 .38749 L F
.4901 .38644 m .48022 .38749 L .4853 .38722 L F
.4901 .38644 m .48502 .38671 L .48022 .38749 L F
.37782 .38535 m .36764 .3853 L .36867 .3859 L .637 0 .94 r
F
.3774 .38561 m .36867 .3859 L .37287 .3883 L .629 0 .943 r
F
.3774 .38561 m .36867 .3859 L .37287 .38834 L .637 0 .94 r
F
.37782 .38535 m .36867 .3859 L .3774 .38561 L F
.37782 .38535 m .36764 .38531 L .36867 .3859 L .629 0 .943 r
F
.37782 .38535 m .36867 .3859 L .3774 .38561 L F
.5 .3854 m .50906 .38743 L .50463 .38634 L .494 0 .983 r
F
.5 .3854 m .50444 .38649 L .50906 .38743 L F
.5 .3854 m .50906 .38743 L .50463 .38634 L F
.5 .3854 m .50444 .38649 L .50906 .38743 L F
.5 .3854 m .49094 .38743 L .49556 .38649 L F
.5 .3854 m .49537 .38634 L .49094 .38743 L F
.5 .3854 m .49094 .38743 L .49556 .38649 L F
.5 .3854 m .49537 .38634 L .49094 .38743 L F
.388 .38538 m .37782 .38535 L .37859 .38573 L .607 0 .95 r
F
.38772 .38552 m .37859 .38573 L .38303 .38794 L .602 0 .952 r
F
.38772 .38552 m .37859 .38573 L .38303 .38797 L .607 0 .95 r
F
.388 .38538 m .37859 .38573 L .38772 .38552 L F
.388 .38538 m .37782 .38535 L .37859 .38573 L .602 0 .952 r
F
.388 .38538 m .37859 .38573 L .38772 .38552 L F
.60182 .38539 m .6068 .38682 L .612 .38538 L .418 0 .999 r
F
.60182 .38539 m .6068 .38683 L .612 .38538 L .42 0 .999 r
F
.48641 .91303 m .47902 .92957 L .48564 .92191 L 1 0 .712 r
F
.53044 .38645 m .53538 .38722 L .54057 .38679 L .491 0 .984 r
F
.53044 .38645 m .53538 .38722 L .54057 .38679 L F
.46956 .38646 m .45943 .38682 L .46462 .38726 L .498 0 .982 r
F
.46956 .38646 m .45943 .38682 L .46462 .38726 L F
.39818 .38539 m .388 .38538 L .38856 .38562 L .58 0 .959 r
F
.398 .38547 m .38856 .38562 L .3932 .38762 L .578 0 .959 r
F
.398 .38547 m .38856 .38562 L .3932 .38763 L .58 0 .959 r
F
.39818 .38539 m .38856 .38562 L .398 .38547 L F
.39818 .38539 m .388 .38538 L .38856 .38562 L .578 0 .959 r
F
.39818 .38539 m .38856 .38562 L .398 .38547 L F
.54057 .38679 m .5507 .38711 L .5458 .38618 L .488 0 .985 r
F
.54057 .38679 m .5507 .38711 L .5458 .38618 L F
.45943 .38682 m .4542 .38621 L .4493 .38719 L .502 0 .982 r
F
.45943 .38682 m .4542 .38621 L .4493 .38719 L F
.39022 1.24841 m .38663 1.24303 L .38717 1.24232 L .289 0 .357 r
F
.39022 1.24841 m .38717 1.24232 L .39928 1.22649 L F
.38663 1.24303 m .38304 1.23925 L .39567 1.26389 L 0 0 .572 r
F
.39022 1.24841 m .38663 1.24303 L .39894 1.26708 L 0 0 .466 r
F
.39382 1.25555 m .38147 1.26958 L .39022 1.24841 L .342 0 .389 r
F
.39382 1.25555 m .39329 1.25453 L .39022 1.24841 L .518 0 0 r
F
.39022 1.24841 m .38976 1.24751 L .38663 1.24303 L 0 0 .466 r
F
.38663 1.24303 m .38351 1.23857 L .39606 1.22061 L .235 0 .32 r
F
.38672 1.24316 m .37793 1.22438 L .38663 1.24303 L 0 0 .466 r
F
.38976 1.24751 m .38255 1.23342 L .38672 1.24316 L F
.38255 1.23342 m .37793 1.22438 L .38672 1.24316 L F
.37419 1.21397 m .37399 1.21342 L .38185 1.23244 L .576 0 0 r
F
.37399 1.21342 m .36996 1.20251 L .3782 1.22326 L F
.37399 1.21342 m .3782 1.22326 L .38185 1.23244 L F
.39022 1.24841 m .3775 1.26505 L .38663 1.24303 L .289 0 .357 r
F
.39329 1.25453 m .38185 1.23244 L .39022 1.24841 L .518 0 0 r
F
.38663 1.24303 m .38304 1.23925 L .38351 1.23857 L .235 0 .32 r
F
.59163 .3854 m .59664 .38679 L .60182 .38539 L .436 0 .997 r
F
.59163 .3854 m .59664 .38679 L .60182 .38539 L .437 0 .996 r
F
.5 .3854 m .5094 .38711 L .50478 .38618 L .494 0 .983 r
F
.5 .3854 m .50463 .38634 L .5094 .38711 L F
.5 .3854 m .5094 .38711 L .50478 .38618 L F
.5 .3854 m .50463 .38634 L .5094 .38711 L F
.5 .3854 m .4906 .38711 L .49537 .38634 L F
.5 .3854 m .49522 .38618 L .4906 .38711 L F
.5 .3854 m .4906 .38711 L .49537 .38634 L F
.5 .3854 m .49522 .38618 L .4906 .38711 L F
.28632 .37899 m .28098 .36534 L .27621 .3755 L .717 0 .795 r
F
.71375 .38216 m .7239 .38099 L .71938 .38317 L .202 0 0 r
F
.71368 .37899 m .72379 .3755 L .71934 .38158 L .336 0 .115 r
F
.74418 .37775 m .75431 .37564 L .75 .3801 L .301 0 0 r
F
.25582 .37775 m .25036 .36465 L .24569 .37564 L .764 0 .815 r
F
.40837 .3854 m .39818 .38539 L .39858 .38554 L .558 0 .965 r
F
.40825 .38544 m .39858 .38554 L .40336 .38733 L .557 0 .966 r
F
.40825 .38544 m .39858 .38554 L .40336 .38733 L .558 0 .965 r
F
.40837 .3854 m .39858 .38554 L .40825 .38544 L F
.40837 .3854 m .39818 .38539 L .39858 .38554 L .557 0 .966 r
F
.40837 .3854 m .39858 .38554 L .40825 .38544 L F
.55859 .837 m .56229 .82735 L .56621 .83137 L .406 0 .297 r
F
.55859 .837 m .55468 .83296 L .56229 .82735 L F
.24623 .32609 m .24161 .30883 L .23631 .31424 L .35 0 .784 r
F
.58145 .3854 m .58647 .38671 L .59163 .3854 L .451 0 .994 r
F
.58145 .3854 m .58647 .38672 L .59163 .3854 L .452 0 .993 r
F
.65179 .88393 m .64858 .85884 L .65874 .88625 L 1 0 .443 r
F
.41855 .3854 m .40837 .3854 L .40863 .38548 L .54 0 .971 r
F
.41848 .38542 m .40863 .38548 L .41352 .38706 L .539 0 .971 r
F
.41848 .38542 m .40863 .38548 L .41352 .38706 L .54 0 .971 r
F
.41855 .3854 m .40863 .38548 L .41848 .38542 L F
.41855 .3854 m .40837 .3854 L .40863 .38548 L .539 0 .971 r
F
.41855 .3854 m .40863 .38548 L .41848 .38542 L F
.33809 1.07608 m .33256 1.06827 L .3439 1.1159 L .096 0 .606 r
F
.53044 .38645 m .54057 .38679 L .53563 .38601 L .491 0 .984 r
F
.53044 .38645 m .54057 .38679 L .53563 .38601 L F
.46956 .38646 m .46437 .38602 L .45943 .38682 L .498 0 .982 r
F
.46956 .38646 m .46437 .38602 L .45943 .38682 L F
.51006 .3861 m .5201 .3868 L .51517 .38619 L .494 0 .983 r
F
.51006 .3861 m .51498 .38671 L .5201 .3868 L F
.51006 .3861 m .5201 .3868 L .51517 .38619 L F
.51006 .3861 m .51498 .38671 L .5201 .3868 L F
.48994 .3861 m .4799 .3868 L .48502 .38671 L F
.48994 .3861 m .48483 .38619 L .4799 .3868 L F
.48994 .3861 m .4799 .3868 L .48502 .38671 L F
.48994 .3861 m .48483 .38619 L .4799 .3868 L F
.5 .3854 m .50968 .38678 L .5049 .38601 L F
.5 .3854 m .50478 .38618 L .50968 .38678 L F
.5 .3854 m .50968 .38678 L .5049 .38601 L F
.5 .3854 m .50478 .38618 L .50968 .38678 L F
.5 .3854 m .49032 .38678 L .49522 .38618 L F
.5 .3854 m .4951 .38601 L .49032 .38678 L F
.5 .3854 m .49032 .38678 L .49522 .38618 L F
.5 .3854 m .4951 .38601 L .49032 .38678 L F
.57127 .3854 m .57631 .38661 L .58145 .3854 L .464 0 .991 r
F
.57127 .3854 m .57631 .38661 L .58145 .3854 L F
.5203 .3861 m .52528 .38671 L .53044 .38645 L .493 0 .984 r
F
.5203 .3861 m .52528 .38671 L .53044 .38645 L F
.4797 .3861 m .46956 .38646 L .47472 .38672 L .496 0 .983 r
F
.4797 .3861 m .46956 .38646 L .47472 .38672 L F
.73405 .37953 m .74418 .37775 L .7398 .38143 L .278 0 0 r
F
.26595 .37953 m .26051 .36757 L .25582 .37775 L .774 0 .823 r
F
.42873 .3854 m .41855 .3854 L .41872 .38545 L .526 0 .975 r
F
.42869 .38541 m .41872 .38545 L .42369 .38682 L .525 0 .975 r
F
.42869 .38541 m .41872 .38545 L .42369 .38682 L .526 0 .975 r
F
.42873 .3854 m .41872 .38545 L .42869 .38541 L F
.42873 .3854 m .41855 .3854 L .41872 .38545 L .525 0 .975 r
F
.42873 .3854 m .41872 .38545 L .42869 .38541 L F
.46973 .9627 m .46118 .98773 L .46817 .98085 L 1 0 .696 r
F
.72477 .9737 m .7321 .97281 L .73739 1.00851 L 1 0 .481 r
F
.62587 .84797 m .63216 .8428 L .63534 .86252 L 1 0 .454 r
F
.56109 .3854 m .56614 .38648 L .57127 .3854 L .474 0 .988 r
F
.56109 .3854 m .56614 .38648 L .57127 .3854 L F
.43891 .3854 m .42873 .3854 L .42883 .38543 L .515 0 .978 r
F
.43889 .38541 m .42883 .38543 L .43386 .3866 L .514 0 .978 r
F
.43889 .38541 m .42883 .38543 L .43386 .3866 L .515 0 .978 r
F
.43891 .3854 m .42883 .38543 L .43889 .38541 L F
.43891 .3854 m .42873 .3854 L .42883 .38543 L .514 0 .978 r
F
.43891 .3854 m .42883 .38543 L .43889 .38541 L F
.70358 .38308 m .71375 .38216 L .70916 .38366 L .144 0 0 r
F
.70355 .38131 m .71368 .37899 L .70915 .38326 L .312 0 0 r
F
.29645 .38131 m .29111 .36982 L .28632 .37899 L .759 0 .811 r
F
.5203 .3861 m .53044 .38645 L .52545 .38584 L .493 0 .984 r
F
.5203 .3861 m .53044 .38645 L .52545 .38584 L F
.4797 .3861 m .47455 .38584 L .46956 .38646 L .496 0 .983 r
F
.4797 .3861 m .47455 .38584 L .46956 .38646 L F
.5 .3854 m .5099 .38644 L .505 .38584 L .494 0 .983 r
F
.5 .3854 m .5049 .38601 L .5099 .38644 L F
.5 .3854 m .5099 .38644 L .505 .38584 L F
.5 .3854 m .5049 .38601 L .5099 .38644 L F
.5 .3854 m .4901 .38644 L .4951 .38601 L F
.5 .3854 m .495 .38584 L .4901 .38644 L F
.5 .3854 m .4901 .38644 L .4951 .38601 L F
.5 .3854 m .495 .38584 L .4901 .38644 L F
.7239 .38099 m .73405 .37953 L .72959 .38244 L .246 0 0 r
F
.2761 .38099 m .27067 .37015 L .26595 .37953 L .781 0 .831 r
F
.35068 1.14342 m .34581 1.13451 L .35778 1.17242 L 0 0 .534 r
F
.35068 1.14342 m .33873 1.10559 L .34581 1.13451 L F
.55091 .3854 m .55597 .38634 L .56109 .3854 L .482 0 .986 r
F
.55091 .3854 m .55597 .38634 L .56109 .3854 L F
.44909 .3854 m .43891 .3854 L .43897 .38541 L .507 0 .98 r
F
.44909 .3854 m .43897 .38541 L .44403 .3864 L F
.44909 .3854 m .43897 .38541 L .44403 .3864 L F
.44909 .3854 m .43897 .38541 L .44909 .3854 L F
.44909 .3854 m .43891 .3854 L .43897 .38541 L F
.44909 .3854 m .43897 .38541 L .44909 .3854 L F
.26622 .34537 m .25621 .33651 L .26085 .35194 L .458 0 .799 r
F
.20521 .33218 m .19513 .32656 L .19979 .34493 L .649 0 .797 r
F
.60203 .83796 m .59902 .82492 L .60772 .82988 L .992 0 .421 r
F
.47129 .94672 m .46973 .9627 L .47785 .94196 L 1 0 .719 r
F
.54111 .3854 m .5458 .38618 L .55091 .3854 L .487 0 .985 r
F
.54111 .3854 m .5458 .38618 L .55091 .3854 L F
.54073 .3854 m .54073 .3854 L .54111 .3854 L F
.54073 .3854 m .5458 .38618 L .54111 .3854 L F
.54073 .3854 m .5458 .38618 L .54111 .3854 L F
.54073 .3854 m .54073 .3854 L .54111 .3854 L F
.51015 .38575 m .51517 .38619 L .5203 .3861 L .494 0 .983 r
F
.51015 .38575 m .51517 .38619 L .5203 .3861 L F
.48985 .38575 m .4797 .3861 L .48483 .38619 L F
.48985 .38575 m .4797 .3861 L .48483 .38619 L F
.45927 .3854 m .45889 .3854 L .4542 .38621 L .501 0 .982 r
F
.45927 .3854 m .45889 .3854 L .4542 .38621 L F
.45889 .3854 m .44909 .3854 L .44912 .38541 L F
.45889 .3854 m .44912 .38541 L .4542 .38621 L F
.45889 .3854 m .44912 .38541 L .4542 .38621 L F
.45889 .3854 m .44909 .3854 L .44912 .38541 L F
.28625 .38216 m .28084 .37241 L .2761 .38099 L .785 0 .84 r
F
.69342 .38378 m .70358 .38308 L .69923 .3839 L .071 0 0 r
F
.69834 .38394 m .69923 .3839 L .69894 .38407 L .256 0 0 r
F
.69834 .38394 m .69923 .3839 L .69894 .38396 L .071 0 0 r
F
.69342 .38378 m .69923 .3839 L .69834 .38394 L F
.6934 .38282 m .70355 .38131 L .69923 .3839 L .256 0 0 r
F
.6934 .38282 m .69923 .3839 L .69834 .38394 L F
.3066 .38282 m .30126 .37319 L .29645 .38131 L .781 0 .828 r
F
.51015 .38575 m .5203 .3861 L .51527 .38566 L .494 0 .983 r
F
.51015 .38575 m .5203 .3861 L .51527 .38566 L F
.48985 .38575 m .48473 .38567 L .4797 .3861 L F
.48985 .38575 m .48473 .38567 L .4797 .3861 L F
.5 .3854 m .51006 .3861 L .50506 .38566 L F
.5 .3854 m .505 .38584 L .51006 .3861 L F
.5 .3854 m .51006 .3861 L .50506 .38566 L F
.5 .3854 m .505 .38584 L .51006 .3861 L F
.5 .3854 m .48994 .3861 L .495 .38584 L F
.5 .3854 m .49494 .38566 L .48994 .3861 L F
.5 .3854 m .48994 .3861 L .495 .38584 L F
.5 .3854 m .49494 .38566 L .48994 .3861 L F
.4147 1.21801 m .41184 1.20673 L .42397 1.19038 L .357 0 .444 r
F
.53055 .3854 m .53056 .3854 L .54073 .3854 L .491 0 .984 r
F
.53056 .3854 m .53563 .38601 L .54072 .3854 L F
.53056 .3854 m .53563 .38601 L .54072 .3854 L F
.53056 .3854 m .54072 .3854 L .54073 .3854 L F
.53055 .3854 m .53056 .3854 L .54073 .3854 L F
.53056 .3854 m .54072 .3854 L .54073 .3854 L F
.46945 .3854 m .45927 .3854 L .46437 .38602 L .497 0 .982 r
F
.46945 .3854 m .45927 .3854 L .46437 .38602 L F
.33445 .98265 m .32813 .9856 L .33867 1.03081 L .341 0 .66 r
F
.58536 .8342 m .59041 .82462 L .59365 .8342 L .759 0 .392 r
F
.58536 .8342 m .58214 .82461 L .59041 .82462 L F
.29642 .38308 m .29102 .37437 L .28625 .38216 L .785 0 .85 r
F
.22783 .28241 m .21797 .2693 L .22181 .28355 L .234 0 .795 r
F
.68325 .3843 m .69342 .38378 L .6898 .38403 L 0 0 0 r
F
.68674 .38418 m .6898 .38403 L .68872 .38439 L .164 0 0 r
F
.6876 .38425 m .68872 .38411 L .69364 .38449 L .061 0 0 r
F
.68674 .38418 m .68902 .38407 L .68872 .38411 L 0 0 0 r
F
.68325 .3843 m .6898 .38403 L .68674 .38418 L F
.68324 .3838 m .6898 .38403 L .68674 .38418 L .164 0 0 r
F
.68341 .38408 m .68872 .38411 L .6876 .38425 L .061 0 0 r
F
.68902 .38407 m .6898 .38403 L .68872 .38411 L 0 0 0 r
F
.68324 .3838 m .6934 .38282 L .6898 .38403 L .164 0 0 r
F
.31676 .3838 m .31143 .37572 L .3066 .38282 L .787 0 .846 r
F
.52037 .3854 m .52545 .38584 L .53043 .38541 L .493 0 .984 r
F
.52037 .3854 m .52545 .38584 L .53043 .38541 L F
.51333 .3854 m .53043 .38541 L .53055 .3854 L F
.52037 .3854 m .53043 .38541 L .51333 .3854 L F
.51333 .3854 m .53043 .38541 L .53055 .3854 L F
.52037 .3854 m .53043 .38541 L .51333 .3854 L F
.47963 .3854 m .46945 .3854 L .47455 .38584 L .495 0 .983 r
F
.47963 .3854 m .46945 .3854 L .47455 .38584 L F
.51201 .87077 m .50621 .87813 L .51278 .87011 L .471 0 .477 r
F
.30658 .38378 m .30121 .37605 L .29642 .38308 L .781 0 .861 r
F
.5 .3854 m .51015 .38575 L .50509 .38549 L .494 0 .983 r
F
.5 .3854 m .50506 .38566 L .51015 .38575 L F
.5 .3854 m .51015 .38575 L .50509 .38549 L F
.5 .3854 m .50506 .38566 L .51015 .38575 L F
.5 .3854 m .48985 .38575 L .49494 .38566 L F
.5 .3854 m .49491 .38549 L .48985 .38575 L F
.5 .3854 m .48985 .38575 L .49494 .38566 L F
.5 .3854 m .49491 .38549 L .48985 .38575 L F
.21529 .33749 m .20521 .33218 L .20987 .34954 L .657 0 .801 r
F
.31675 .3843 m .3114 .37747 L .30658 .38378 L .771 0 .872 r
F
.67307 .38468 m .68325 .3843 L .68025 .38421 L .097 0 .795 r
F
.67307 .38443 m .68324 .3838 L .68025 .38421 L .044 0 0 r
F
.67559 .38444 m .68025 .38421 L .6785 .38415 L .097 0 .795 r
F
.67307 .38468 m .68025 .38421 L .67559 .38444 L F
.67559 .38444 m .68025 .38421 L .6785 .38444 L .044 0 0 r
F
.67307 .38443 m .68025 .38421 L .67559 .38444 L F
.32693 .38443 m .32161 .37763 L .31676 .3838 L .779 0 .865 r
F
.51018 .3854 m .51527 .38566 L .52037 .3854 L .494 0 .983 r
F
.51018 .3854 m .51527 .38566 L .52037 .3854 L F
.48982 .3854 m .47963 .3854 L .48473 .38567 L F
.48982 .3854 m .47963 .3854 L .48473 .38567 L F
.34086 .97487 m .33057 .93389 L .33445 .98265 L .402 0 .666 r
F
.75491 .37491 m .7596 .3536 L .76481 .36036 L .3 0 .393 r
F
.32693 .38468 m .32159 .37868 L .31675 .3843 L .756 0 .884 r
F
.66289 .38482 m .67307 .38443 L .67061 .3844 L .082 0 .777 r
F
.6629 .38494 m .67307 .38468 L .67061 .3844 L .177 0 .88 r
F
.66472 .38467 m .67061 .3844 L .66828 .38413 L F
.66289 .38482 m .67061 .3844 L .66472 .38467 L .082 0 .777 r
F
.6629 .38494 m .67061 .3844 L .66472 .38467 L .177 0 .88 r
F
.66472 .38467 m .67061 .3844 L .66828 .38437 L .082 0 .777 r
F
.33711 .38482 m .3318 .37908 L .32693 .38443 L .76 0 .882 r
F
.3371 .38494 m .33179 .3797 L .32693 .38468 L .737 0 .897 r
F
.20814 .25561 m .20431 .24168 L .19833 .24149 L .148 0 .775 r
F
.65272 .38506 m .66289 .38482 L .6609 .38458 L .189 0 .892 r
F
.65272 .38512 m .6629 .38494 L .6609 .38458 L .246 0 .938 r
F
.65403 .38486 m .6609 .38458 L .65806 .38407 L F
.65272 .38506 m .6609 .38458 L .65403 .38486 L .189 0 .892 r
F
.65272 .38512 m .6609 .38458 L .65403 .38486 L .246 0 .938 r
F
.65403 .38486 m .6609 .38458 L .65807 .38424 L .189 0 .892 r
F
.34728 .38506 m .34199 .38019 L .33711 .38482 L .733 0 .899 r
F
.5 .3854 m .50509 .38549 L .51018 .3854 L .494 0 .983 r
F
.5 .3854 m .50509 .38549 L .51018 .3854 L F
.5 .3854 m .48982 .3854 L .49491 .38549 L F
.5 .3854 m .48982 .3854 L .49491 .38549 L F
.33703 .82871 m .32968 .82132 L .3388 .85485 L .273 0 .67 r
F
.33703 .82871 m .32792 .79523 L .32968 .82132 L F
.34728 .38512 m .34199 .38055 L .3371 .38494 L .713 0 .909 r
F
.64254 .38521 m .65272 .38506 L .65112 .38475 L .27 0 .955 r
F
.64254 .38524 m .65272 .38512 L .65112 .38475 L .301 0 .972 r
F
.64347 .38502 m .65112 .38475 L .64785 .38401 L F
.64254 .38521 m .65112 .38475 L .64347 .38502 L .27 0 .955 r
F
.64254 .38524 m .65112 .38475 L .64347 .38502 L .301 0 .972 r
F
.64347 .38502 m .65112 .38475 L .64785 .38412 L .27 0 .955 r
F
.35746 .38521 m .35219 .38106 L .34728 .38506 L .702 0 .914 r
F
.60203 .83796 m .60772 .82988 L .61076 .84294 L .992 0 .421 r
F
.35746 .38524 m .35219 .38126 L .34728 .38512 L .686 0 .921 r
F
.63236 .3853 m .64254 .38521 L .64128 .38491 L .328 0 .985 r
F
.63236 .38531 m .64254 .38524 L .64128 .38491 L .344 0 .99 r
F
.63301 .38514 m .64128 .38491 L .63764 .38395 L F
.63236 .3853 m .64128 .38491 L .63301 .38514 L .328 0 .985 r
F
.63236 .38531 m .64128 .38491 L .63301 .38514 L .344 0 .99 r
F
.63301 .38514 m .64128 .38491 L .63764 .38402 L .328 0 .985 r
F
.36764 .3853 m .36239 .38175 L .35746 .38521 L .669 0 .928 r
F
.36764 .38531 m .36239 .38185 L .35746 .38524 L .657 0 .932 r
F
.62218 .38535 m .63236 .3853 L .63139 .38503 L .369 0 .997 r
F
.62218 .38535 m .63236 .38531 L .63139 .38503 L .376 0 .998 r
F
.62263 .38523 m .63139 .38503 L .62743 .38391 L F
.62218 .38535 m .63139 .38503 L .62263 .38523 L .369 0 .997 r
F
.62218 .38535 m .63139 .38503 L .62263 .38523 L .376 0 .998 r
F
.62263 .38523 m .63139 .38503 L .62743 .38396 L .369 0 .997 r
F
.37782 .38535 m .37259 .3823 L .36764 .3853 L .637 0 .94 r
F
.37782 .38535 m .37259 .38235 L .36764 .38531 L .629 0 .943 r
F
.612 .38538 m .62218 .38535 L .62145 .38514 L .397 0 1 r
F
.612 .38538 m .62218 .38535 L .62145 .38514 L .401 0 1 r
F
.6123 .38529 m .62145 .38514 L .61722 .38391 L F
.612 .38538 m .62145 .38514 L .6123 .38529 L .397 0 1 r
F
.612 .38538 m .62145 .38514 L .6123 .38529 L .401 0 1 r
F
.6123 .38529 m .62145 .38514 L .61722 .38393 L .397 0 1 r
F
.388 .38538 m .38279 .38275 L .37782 .38535 L .607 0 .95 r
F
.388 .38538 m .38279 .38278 L .37782 .38535 L .602 0 .952 r
F
.60182 .38539 m .612 .38538 L .61146 .38522 L .418 0 .999 r
F
.60182 .38539 m .612 .38538 L .61146 .38522 L .42 0 .999 r
F
.60201 .38534 m .61146 .38522 L .60702 .38393 L F
.60182 .38539 m .61146 .38522 L .60201 .38534 L .418 0 .999 r
F
.60182 .38539 m .61146 .38522 L .60201 .38534 L .42 0 .999 r
F
.60201 .38534 m .61146 .38522 L .60702 .38395 L .418 0 .999 r
F
.39818 .38539 m .39299 .38313 L .388 .38538 L .58 0 .959 r
F
.39818 .38539 m .39299 .38314 L .388 .38538 L .578 0 .959 r
F
.59163 .3854 m .60182 .38539 L .60144 .38528 L .436 0 .997 r
F
.59163 .3854 m .60182 .38539 L .60144 .38528 L .437 0 .996 r
F
.59175 .38536 m .60144 .38528 L .59681 .38399 L F
.59163 .3854 m .60144 .38528 L .59175 .38536 L .436 0 .997 r
F
.59163 .3854 m .60144 .38528 L .59175 .38536 L .437 0 .996 r
F
.59175 .38536 m .60144 .38528 L .59681 .384 L .436 0 .997 r
F
.40837 .3854 m .40319 .38345 L .39818 .38539 L .558 0 .965 r
F
.40837 .3854 m .40319 .38346 L .39818 .38539 L .557 0 .966 r
F
.58145 .3854 m .59163 .3854 L .59137 .38533 L .451 0 .994 r
F
.58145 .3854 m .59163 .3854 L .59137 .38533 L .452 0 .993 r
F
.58152 .38538 m .59137 .38533 L .58661 .38408 L F
.58145 .3854 m .59137 .38533 L .58152 .38538 L .451 0 .994 r
F
.58145 .3854 m .59137 .38533 L .58152 .38538 L .452 0 .993 r
F
.58152 .38538 m .59137 .38533 L .58661 .38408 L .451 0 .994 r
F
.41855 .3854 m .41339 .38373 L .40837 .3854 L .54 0 .971 r
F
.41855 .3854 m .41339 .38373 L .40837 .3854 L .539 0 .971 r
F
.57127 .3854 m .58145 .3854 L .58128 .38536 L .464 0 .991 r
F
.57127 .3854 m .58145 .3854 L .58128 .38536 L F
.57131 .38539 m .58128 .38536 L .57642 .38419 L F
.57127 .3854 m .58128 .38536 L .57131 .38539 L F
.57127 .3854 m .58128 .38536 L .57131 .38539 L F
.57131 .38539 m .58128 .38536 L .57642 .38419 L F
.42873 .3854 m .42358 .38398 L .41855 .3854 L .526 0 .975 r
F
.42873 .3854 m .42358 .38398 L .41855 .3854 L .525 0 .975 r
F
.56109 .3854 m .57127 .3854 L .57117 .38538 L .474 0 .988 r
F
.56109 .3854 m .57127 .3854 L .57117 .38538 L F
.56111 .3854 m .57117 .38538 L .56622 .38432 L F
.56109 .3854 m .57117 .38538 L .56111 .3854 L F
.56109 .3854 m .57117 .38538 L .56111 .3854 L F
.56111 .3854 m .57117 .38538 L .56622 .38432 L F
.43891 .3854 m .43378 .3842 L .42873 .3854 L .515 0 .978 r
F
.43891 .3854 m .43378 .3842 L .42873 .3854 L .514 0 .978 r
F
.55091 .3854 m .56109 .3854 L .56103 .38539 L .482 0 .986 r
F
.55091 .3854 m .56109 .3854 L .56103 .38539 L F
.55092 .3854 m .56103 .38539 L .55603 .38447 L F
.55091 .3854 m .56103 .38539 L .55092 .3854 L F
.55091 .3854 m .56103 .38539 L .55092 .3854 L F
.55092 .3854 m .56103 .38539 L .55603 .38447 L F
.44909 .3854 m .44397 .3844 L .43891 .3854 L .507 0 .98 r
F
.44909 .3854 m .44397 .3844 L .43891 .3854 L F
.54073 .3854 m .54111 .3854 L .54584 .38463 L .487 0 .985 r
F
.54111 .3854 m .55091 .3854 L .55088 .3854 L F
.54111 .3854 m .55091 .3854 L .55088 .3854 L F
.54111 .3854 m .55088 .3854 L .54584 .38463 L F
.54073 .3854 m .54111 .3854 L .54584 .38463 L F
.54111 .3854 m .55088 .3854 L .54584 .38463 L F
.45889 .3854 m .45416 .3846 L .44909 .3854 L .501 0 .982 r
F
.45889 .3854 m .45416 .3846 L .44909 .3854 L F
.45927 .3854 m .45927 .3854 L .45889 .3854 L F
.45927 .3854 m .45416 .3846 L .45889 .3854 L F
.45927 .3854 m .45416 .3846 L .45889 .3854 L F
.45927 .3854 m .45927 .3854 L .45889 .3854 L F
.53055 .3854 m .54073 .3854 L .53565 .38479 L .491 0 .984 r
F
.46945 .3854 m .46944 .3854 L .45927 .3854 L .497 0 .982 r
F
.46945 .3854 m .46944 .3854 L .45927 .3854 L F
.46944 .3854 m .46435 .38478 L .45928 .3854 L F
.46944 .3854 m .45928 .3854 L .45927 .3854 L F
.46944 .3854 m .45928 .3854 L .45927 .3854 L F
.46944 .3854 m .46435 .38478 L .45928 .3854 L F
.53055 .3854 m .54073 .3854 L .53565 .38479 L .491 0 .984 r
F
.47963 .3854 m .47454 .38496 L .46956 .38539 L .495 0 .983 r
F
.48667 .3854 m .46956 .38539 L .46945 .3854 L F
.48667 .3854 m .46956 .38539 L .46945 .3854 L F
.47963 .3854 m .46956 .38539 L .48667 .3854 L F
.47963 .3854 m .47454 .38496 L .46956 .38539 L F
.47963 .3854 m .46956 .38539 L .48667 .3854 L F
.52037 .3854 m .53055 .3854 L .52546 .38496 L .493 0 .984 r
F
.52037 .3854 m .53055 .3854 L .52546 .38496 L F
.48982 .3854 m .48472 .38514 L .47963 .3854 L .494 0 .983 r
F
.48982 .3854 m .48472 .38514 L .47963 .3854 L F
.51018 .3854 m .52037 .3854 L .51528 .38514 L F
.51018 .3854 m .52037 .3854 L .51528 .38514 L F
.5 .3854 m .51018 .3854 L .50509 .38531 L F
.5 .3854 m .51018 .3854 L .50509 .38531 L F
.5 .3854 m .49491 .38531 L .48982 .3854 L F
.5 .3854 m .49491 .38531 L .48982 .3854 L F
.5 .3854 m .51015 .38505 L .50506 .38514 L F
.5 .3854 m .50509 .38531 L .51015 .38505 L F
.5 .3854 m .51015 .38505 L .50506 .38514 L F
.5 .3854 m .50509 .38531 L .51015 .38505 L F
.5 .3854 m .48985 .38505 L .49491 .38531 L F
.5 .3854 m .49494 .38514 L .48985 .38505 L F
.5 .3854 m .48985 .38505 L .49491 .38531 L F
.5 .3854 m .49494 .38514 L .48985 .38505 L F
.5 .3854 m .51006 .3847 L .505 .38497 L F
.5 .3854 m .50506 .38514 L .51006 .3847 L F
.5 .3854 m .51006 .3847 L .505 .38497 L F
.5 .3854 m .50506 .38514 L .51006 .3847 L F
.5 .3854 m .48994 .3847 L .49494 .38514 L F
.5 .3854 m .495 .38497 L .48994 .3847 L F
.5 .3854 m .48994 .3847 L .49494 .38514 L F
.5 .3854 m .495 .38497 L .48994 .3847 L F
.5 .3854 m .50991 .38436 L .50491 .38479 L F
.5 .3854 m .505 .38497 L .50991 .38436 L F
.5 .3854 m .50991 .38436 L .50491 .38479 L F
.5 .3854 m .505 .38497 L .50991 .38436 L F
.5 .3854 m .49009 .38436 L .495 .38497 L F
.5 .3854 m .49509 .38479 L .49009 .38436 L F
.5 .3854 m .49009 .38436 L .495 .38497 L F
.5 .3854 m .49509 .38479 L .49009 .38436 L F
.5 .3854 m .50969 .38402 L .50478 .38463 L F
.5 .3854 m .50491 .38479 L .50969 .38402 L F
.5 .3854 m .50969 .38402 L .50478 .38463 L F
.5 .3854 m .50491 .38479 L .50969 .38402 L F
.5 .3854 m .49031 .38402 L .49509 .38479 L F
.5 .3854 m .49522 .38463 L .49031 .38402 L F
.5 .3854 m .49031 .38402 L .49509 .38479 L F
.5 .3854 m .49522 .38463 L .49031 .38402 L F
.5 .3854 m .50942 .38369 L .50463 .38447 L F
.5 .3854 m .50478 .38463 L .50942 .38369 L F
.5 .3854 m .50942 .38369 L .50463 .38447 L F
.5 .3854 m .50478 .38463 L .50942 .38369 L F
.5 .3854 m .49058 .38369 L .49522 .38463 L F
.5 .3854 m .49537 .38447 L .49058 .38369 L F
.5 .3854 m .49058 .38369 L .49522 .38463 L F
.5 .3854 m .49537 .38447 L .49058 .38369 L F
.5 .3854 m .50908 .38337 L .50445 .38431 L F
.5 .3854 m .50463 .38447 L .50908 .38337 L F
.5 .3854 m .50908 .38337 L .50445 .38431 L F
.5 .3854 m .50463 .38447 L .50908 .38337 L F
.5 .3854 m .49092 .38337 L .49537 .38447 L F
.5 .3854 m .49555 .38431 L .49092 .38337 L F
.5 .3854 m .49092 .38337 L .49537 .38447 L F
.5 .3854 m .49555 .38431 L .49092 .38337 L F
.5 .3854 m .50869 .38306 L .50424 .38416 L F
.5 .3854 m .50445 .38431 L .50869 .38306 L F
.5 .3854 m .50869 .38306 L .50424 .38416 L F
.5 .3854 m .50445 .38431 L .50869 .38306 L F
.5 .3854 m .49131 .38306 L .49555 .38431 L F
.5 .3854 m .49576 .38416 L .49131 .38306 L F
.5 .3854 m .49131 .38306 L .49555 .38431 L F
.5 .3854 m .49576 .38416 L .49131 .38306 L F
.5 .3854 m .50825 .38277 L .50401 .38402 L F
.5 .3854 m .50424 .38416 L .50825 .38277 L F
.5 .3854 m .50825 .38277 L .50401 .38402 L F
.5 .3854 m .50424 .38416 L .50825 .38277 L F
.5 .3854 m .49175 .38277 L .49576 .38416 L F
.5 .3854 m .49599 .38402 L .49175 .38277 L F
.5 .3854 m .49175 .38277 L .49576 .38416 L F
.5 .3854 m .49599 .38402 L .49175 .38277 L F
.5 .3854 m .50776 .3825 L .50375 .38388 L F
.5 .3854 m .50401 .38402 L .50776 .3825 L F
.5 .3854 m .50776 .3825 L .50375 .38388 L F
.5 .3854 m .50401 .38402 L .50776 .3825 L F
.5 .3854 m .49224 .3825 L .49599 .38402 L F
.5 .3854 m .49625 .38388 L .49224 .3825 L F
.5 .3854 m .49224 .3825 L .49599 .38402 L F
.5 .3854 m .49625 .38388 L .49224 .3825 L F
.5 .3854 m .50721 .38224 L .50346 .38376 L F
.5 .3854 m .50375 .38388 L .50721 .38224 L F
.5 .3854 m .50721 .38224 L .50346 .38376 L F
.5 .3854 m .50375 .38388 L .50721 .38224 L F
.5 .3854 m .49279 .38224 L .49625 .38388 L F
.5 .3854 m .49654 .38376 L .49279 .38224 L F
.5 .3854 m .49279 .38224 L .49625 .38388 L F
.5 .3854 m .49654 .38376 L .49279 .38224 L F
.5 .3854 m .50663 .382 L .50316 .38364 L F
.5 .3854 m .50346 .38376 L .50663 .382 L F
.5 .3854 m .50663 .382 L .50316 .38364 L F
.5 .3854 m .50346 .38376 L .50663 .382 L F
.5 .3854 m .49337 .382 L .49654 .38376 L F
.5 .3854 m .49684 .38364 L .49337 .382 L F
.5 .3854 m .49337 .382 L .49654 .38376 L F
.5 .3854 m .49684 .38364 L .49337 .382 L F
.5 .3854 m .506 .38178 L .50283 .38354 L F
.5 .3854 m .50316 .38364 L .506 .38178 L F
.5 .3854 m .506 .38178 L .50283 .38354 L F
.5 .3854 m .50316 .38364 L .506 .38178 L F
.5 .3854 m .494 .38178 L .49684 .38364 L F
.5 .3854 m .49717 .38354 L .494 .38178 L F
.5 .3854 m .494 .38178 L .49684 .38364 L F
.5 .3854 m .49717 .38354 L .494 .38178 L F
.5 .3854 m .50533 .38158 L .50249 .38345 L F
.5 .3854 m .50283 .38354 L .50533 .38158 L F
.5 .3854 m .50533 .38158 L .50249 .38345 L F
.5 .3854 m .50283 .38354 L .50533 .38158 L F
.5 .3854 m .49467 .38158 L .49717 .38354 L F
.5 .3854 m .49751 .38345 L .49467 .38158 L F
.5 .3854 m .49467 .38158 L .49717 .38354 L F
.5 .3854 m .49751 .38345 L .49467 .38158 L F
.5 .3854 m .50463 .38141 L .50214 .38337 L F
.5 .3854 m .50249 .38345 L .50463 .38141 L F
.5 .3854 m .50463 .38141 L .50214 .38337 L F
.5 .3854 m .50249 .38345 L .50463 .38141 L F
.5 .3854 m .49537 .38141 L .49751 .38345 L F
.5 .3854 m .49786 .38337 L .49537 .38141 L F
.5 .3854 m .49537 .38141 L .49751 .38345 L F
.5 .3854 m .49786 .38337 L .49537 .38141 L F
.5 .3854 m .50391 .38126 L .50177 .3833 L F
.5 .3854 m .50214 .38337 L .50391 .38126 L F
.5 .3854 m .50391 .38126 L .50177 .3833 L F
.5 .3854 m .50214 .38337 L .50391 .38126 L F
.5 .3854 m .49609 .38126 L .49786 .38337 L F
.5 .3854 m .49823 .3833 L .49609 .38126 L F
.5 .3854 m .49609 .38126 L .49786 .38337 L F
.5 .3854 m .49823 .3833 L .49609 .38126 L F
.5 .3854 m .50315 .38114 L .50139 .38325 L F
.5 .3854 m .50177 .3833 L .50315 .38114 L F
.5 .3854 m .50315 .38114 L .50139 .38325 L F
.5 .3854 m .50177 .3833 L .50315 .38114 L F
.5 .3854 m .49685 .38114 L .49823 .3833 L F
.5 .3854 m .49861 .38325 L .49685 .38114 L F
.5 .3854 m .49685 .38114 L .49823 .3833 L F
.5 .3854 m .49861 .38325 L .49685 .38114 L F
.5 .3854 m .50238 .38105 L .501 .38321 L F
.5 .3854 m .50139 .38325 L .50238 .38105 L F
.5 .3854 m .50238 .38105 L .501 .38321 L F
.5 .3854 m .50139 .38325 L .50238 .38105 L F
.5 .3854 m .49762 .38105 L .49861 .38325 L F
.5 .3854 m .499 .38321 L .49762 .38105 L F
.5 .3854 m .49762 .38105 L .49861 .38325 L F
.5 .3854 m .499 .38321 L .49762 .38105 L F
.5 .3854 m .5016 .38098 L .5006 .38318 L F
.5 .3854 m .501 .38321 L .5016 .38098 L F
.5 .3854 m .4984 .38098 L .499 .38321 L F
.5 .3854 m .4994 .38318 L .4984 .38098 L F
.5 .3854 m .5016 .38098 L .5006 .38318 L F
.5 .3854 m .501 .38321 L .5016 .38098 L F
.5 .3854 m .4984 .38098 L .499 .38321 L F
.5 .3854 m .4994 .38318 L .4984 .38098 L F
.5 .3854 m .5008 .38094 L .5002 .38316 L F
.5 .3854 m .5006 .38318 L .5008 .38094 L F
.5 .3854 m .4992 .38094 L .4994 .38318 L F
.5 .3854 m .4998 .38316 L .4992 .38094 L F
.5 .3854 m .5008 .38094 L .5002 .38316 L F
.5 .3854 m .5006 .38318 L .5008 .38094 L F
.5 .3854 m .4992 .38094 L .4994 .38318 L F
.5 .3854 m .4998 .38316 L .4992 .38094 L F
.5 .3854 m .5 .38092 L .4998 .38316 L F
.5 .3854 m .5002 .38316 L .5 .38092 L F
.5 .3854 m .5 .38092 L .4998 .38316 L F
.5 .3854 m .5002 .38316 L .5 .38092 L F
.70263 .9768 m .69828 .93541 L .71005 .97637 L 1 0 .505 r
F
.34126 .88625 m .33165 .85264 L .33432 .88856 L .382 0 .678 r
F
.25621 .33651 m .25158 .31996 L .24624 .3261 L .401 0 .791 r
F
.27629 .35273 m .26622 .34537 L .2709 .35947 L .515 0 .808 r
F
.22539 .34248 m .21529 .33749 L .21997 .35383 L .665 0 .805 r
F
.48985 .38505 m .47969 .3847 L .48472 .38514 L .494 0 .983 r
F
.48985 .38505 m .47969 .3847 L .48472 .38514 L F
.51015 .38505 m .51528 .38514 L .52031 .3847 L F
.51015 .38505 m .51528 .38514 L .52031 .3847 L F
.48985 .38505 m .48481 .38461 L .47969 .3847 L F
.48985 .38505 m .48481 .38461 L .47969 .3847 L F
.51015 .38505 m .52031 .3847 L .51519 .38461 L F
.51015 .38505 m .52031 .3847 L .51519 .38461 L F
.47969 .3847 m .46953 .38434 L .47454 .38496 L .495 0 .983 r
F
.47969 .3847 m .46953 .38434 L .47454 .38496 L F
.52031 .3847 m .52546 .38496 L .53047 .38436 L .493 0 .984 r
F
.52031 .3847 m .52546 .38496 L .53047 .38436 L F
.77459 .34172 m .78428 .32132 L .77965 .34027 L .029 0 .22 r
F
.46953 .38434 m .45937 .38398 L .46435 .38478 L .497 0 .982 r
F
.46953 .38434 m .45937 .38398 L .46435 .38478 L F
.53047 .38436 m .53565 .38479 L .54063 .38402 L .49 0 .984 r
F
.53047 .38436 m .53565 .38479 L .54063 .38402 L F
.47129 .94672 m .46314 .96751 L .46973 .9627 L 1 0 .719 r
F
.48994 .3847 m .47987 .384 L .48481 .38461 L .494 0 .983 r
F
.48994 .3847 m .485 .38409 L .47987 .384 L F
.48994 .3847 m .47987 .384 L .48481 .38461 L F
.48994 .3847 m .485 .38409 L .47987 .384 L F
.51006 .3847 m .52013 .38401 L .515 .38409 L F
.51006 .3847 m .51519 .38461 L .52013 .38401 L F
.51006 .3847 m .52013 .38401 L .515 .38409 L F
.51006 .3847 m .51519 .38461 L .52013 .38401 L F
.47969 .3847 m .47468 .38408 L .46953 .38434 L .495 0 .983 r
F
.47969 .3847 m .47468 .38408 L .46953 .38434 L F
.52031 .3847 m .53047 .38436 L .52532 .38409 L .493 0 .984 r
F
.52031 .3847 m .53047 .38436 L .52532 .38409 L F
.23551 .34714 m .22539 .34248 L .23009 .35778 L .673 0 .81 r
F
.45937 .38398 m .4492 .38361 L .45416 .3846 L .5 0 .982 r
F
.45937 .38398 m .4492 .38361 L .45416 .3846 L F
.54063 .38402 m .54584 .38463 L .5508 .38369 L .486 0 .985 r
F
.54063 .38402 m .54584 .38463 L .5508 .38369 L F
.4492 .38361 m .43903 .38321 L .44397 .3844 L .504 0 .98 r
F
.4492 .38361 m .43903 .38321 L .44397 .3844 L F
.5508 .38369 m .55603 .38447 L .56097 .38338 L .48 0 .986 r
F
.5508 .38369 m .55603 .38447 L .56097 .38338 L F
.28638 .35871 m .27629 .35273 L .28098 .36534 L .566 0 .819 r
F
.49009 .38436 m .48018 .38331 L .485 .38409 L .494 0 .983 r
F
.49009 .38436 m .48527 .38358 L .48018 .38331 L F
.49009 .38436 m .48018 .38331 L .485 .38409 L F
.49009 .38436 m .48527 .38358 L .48018 .38331 L F
.50991 .38436 m .51982 .38332 L .51473 .38358 L F
.50991 .38436 m .515 .38409 L .51982 .38332 L F
.50991 .38436 m .51982 .38332 L .51473 .38358 L F
.50991 .38436 m .515 .38409 L .51982 .38332 L F
.34126 .88625 m .33432 .88856 L .34394 .92227 L .382 0 .678 r
F
.65874 .88625 m .66568 .88856 L .66933 .91827 L 1 0 .459 r
F
.46953 .38434 m .46455 .38355 L .45937 .38398 L .497 0 .982 r
F
.46953 .38434 m .46455 .38355 L .45937 .38398 L F
.53047 .38436 m .54063 .38402 L .53545 .38358 L .49 0 .984 r
F
.53047 .38436 m .54063 .38402 L .53545 .38358 L F
.23772 .29482 m .22783 .28241 L .23169 .29664 L .274 0 .802 r
F
.43903 .38321 m .42886 .38279 L .43378 .3842 L .511 0 .978 r
F
.43903 .38321 m .42886 .38279 L .43378 .3842 L F
.24564 .35146 m .23551 .34714 L .24021 .36139 L .681 0 .816 r
F
.61953 .8521 m .61677 .8364 L .62587 .84797 L 1 0 .422 r
F
.56097 .38338 m .56622 .38432 L .57115 .3831 L .472 0 .988 r
F
.56097 .38338 m .56622 .38432 L .57115 .3831 L F
.38663 1.24303 m .37354 1.26178 L .38304 1.23925 L .235 0 .32 r
F
.38663 1.24303 m .37401 1.21841 L .38304 1.23925 L 0 0 .572 r
F
.5696 .83745 m .574 .8283 L .57741 .83437 L .537 0 .326 r
F
.5696 .83745 m .56621 .83137 L .574 .8283 L F
.44996 1.03858 m .44756 1.07052 L .45723 1.03771 L 1 0 .682 r
F
.4147 1.21801 m .40251 1.23447 L .41184 1.20673 L .357 0 .444 r
F
.42886 .38279 m .41868 .38233 L .42358 .38398 L .519 0 .975 r
F
.42886 .38279 m .41868 .38233 L .42358 .38398 L F
.47987 .384 m .4698 .38329 L .47468 .38408 L .495 0 .983 r
F
.47987 .384 m .4698 .38329 L .47468 .38408 L F
.52013 .38401 m .52532 .38409 L .5302 .38331 L .492 0 .984 r
F
.52013 .38401 m .52532 .38409 L .5302 .38331 L F
.57115 .3831 m .57642 .38419 L .58133 .38285 L .461 0 .99 r
F
.57115 .3831 m .57642 .38419 L .58133 .38285 L .461 0 .991 r
F
.49031 .38402 m .4806 .38263 L .48527 .38358 L .494 0 .983 r
F
.49031 .38402 m .48564 .38308 L .4806 .38263 L F
.49031 .38402 m .4806 .38263 L .48527 .38358 L F
.49031 .38402 m .48564 .38308 L .4806 .38263 L F
.50969 .38402 m .5194 .38264 L .51436 .38308 L F
.50969 .38402 m .51473 .38358 L .5194 .38264 L F
.50969 .38402 m .5194 .38264 L .51436 .38308 L F
.50969 .38402 m .51473 .38358 L .5194 .38264 L F
.47987 .384 m .47498 .38321 L .4698 .38329 L .495 0 .983 r
F
.47987 .384 m .47498 .38321 L .4698 .38329 L F
.52013 .38401 m .5302 .38331 L .52502 .38323 L .492 0 .984 r
F
.52013 .38401 m .5302 .38331 L .52502 .38323 L F
.45937 .38398 m .45441 .38299 L .4492 .38361 L .5 0 .982 r
F
.45937 .38398 m .45441 .38299 L .4492 .38361 L F
.54063 .38402 m .5508 .38369 L .54559 .38308 L .486 0 .985 r
F
.54063 .38402 m .5508 .38369 L .54559 .38308 L F
.41868 .38233 m .4085 .38182 L .41339 .38373 L .53 0 .971 r
F
.41868 .38233 m .4085 .38182 L .41339 .38373 L F
.44756 1.07052 m .44515 1.10793 L .45524 1.06906 L 1 0 .671 r
F
.26622 .34537 m .26158 .3299 L .25621 .33651 L .458 0 .799 r
F
.25578 .35543 m .24564 .35146 L .25036 .36465 L .688 0 .823 r
F
.21797 .2693 m .21413 .25512 L .20814 .25561 L .192 0 .786 r
F
.58133 .38285 m .58661 .38408 L .59151 .38265 L .447 0 .993 r
F
.58133 .38285 m .58661 .38408 L .59151 .38266 L F
.74485 .38347 m .74965 .365 L .75491 .37492 L .416 0 .416 r
F
.29651 .36351 m .28638 .35871 L .29111 .36982 L .609 0 .831 r
F
.3436 1.08718 m .33269 1.03125 L .33809 1.07608 L .058 0 .571 r
F
.4085 .38182 m .39831 .38124 L .40319 .38345 L .544 0 .966 r
F
.4085 .38182 m .39831 .38125 L .40319 .38346 L F
.48718 .90502 m .48641 .91303 L .49339 .8995 L 1 0 .75 r
F
.48718 .90502 m .48018 .91857 L .48641 .91303 L F
.49058 .38369 m .48115 .38197 L .48564 .38308 L .494 0 .983 r
F
.49058 .38369 m .4861 .38259 L .48115 .38197 L F
.49058 .38369 m .4861 .38259 L .48115 .38197 L F
.49058 .38369 m .48115 .38197 L .48564 .38308 L F
.50942 .38369 m .51885 .38198 L .5139 .38259 L F
.50942 .38369 m .51436 .38308 L .51885 .38198 L F
.50942 .38369 m .51436 .38308 L .51885 .38198 L F
.50942 .38369 m .51885 .38198 L .5139 .38259 L F
.59151 .38265 m .59681 .38399 L .6017 .38251 L .431 0 .996 r
F
.59151 .38266 m .59681 .384 L .6017 .38252 L .43 0 .996 r
F
.4492 .38361 m .44426 .38242 L .43903 .38321 L .504 0 .98 r
F
.4492 .38361 m .44426 .38242 L .43903 .38321 L F
.5508 .38369 m .56097 .38338 L .55574 .3826 L .48 0 .986 r
F
.5508 .38369 m .56097 .38338 L .55574 .3826 L F
.39831 .38124 m .38813 .38057 L .39299 .38313 L .561 0 .96 r
F
.39831 .38125 m .38813 .3806 L .39299 .38314 L .559 0 .96 r
F
.45233 1.01097 m .44996 1.03858 L .45921 1.01095 L 1 0 .695 r
F
.26593 .35905 m .25578 .35543 L .26051 .36757 L .694 0 .83 r
F
.4698 .38329 m .45971 .38257 L .46455 .38355 L .496 0 .983 r
F
.4698 .38329 m .45971 .38257 L .46455 .38355 L F
.5302 .38331 m .53545 .38358 L .54029 .38263 L .49 0 .984 r
F
.5302 .38331 m .53545 .38358 L .54029 .38263 L F
.6017 .38251 m .60702 .38393 L .61189 .38244 L .412 0 .999 r
F
.6017 .38252 m .60702 .38395 L .61189 .38247 L .41 0 .999 r
F
.38813 .38057 m .37794 .37979 L .38279 .38275 L .579 0 .952 r
F
.38813 .3806 m .37794 .37986 L .38279 .38278 L .578 0 .953 r
F
.30666 .36735 m .29651 .36351 L .30126 .37319 L .64 0 .845 r
F
.27609 .36232 m .26593 .35905 L .27067 .37015 L .698 0 .838 r
F
.49092 .38337 m .48181 .38133 L .4861 .38259 L .494 0 .983 r
F
.49092 .38337 m .48664 .38212 L .48181 .38133 L F
.49092 .38337 m .48181 .38133 L .4861 .38259 L F
.49092 .38337 m .48664 .38212 L .48181 .38133 L F
.50908 .38337 m .51819 .38134 L .51336 .38212 L F
.50908 .38337 m .5139 .38259 L .51819 .38134 L F
.50908 .38337 m .51819 .38134 L .51336 .38212 L F
.50908 .38337 m .5139 .38259 L .51819 .38134 L F
.37794 .37979 m .36775 .37888 L .37259 .3823 L .599 0 .942 r
F
.37794 .37986 m .36775 .379 L .37259 .38235 L .597 0 .944 r
F
.48018 .38331 m .47025 .38225 L .47498 .38321 L .495 0 .983 r
F
.48018 .38331 m .47544 .38235 L .47025 .38225 L F
.48018 .38331 m .47025 .38225 L .47498 .38321 L F
.48018 .38331 m .47544 .38235 L .47025 .38225 L F
.51982 .38332 m .52975 .38228 L .52456 .38237 L .493 0 .984 r
F
.51982 .38332 m .52502 .38323 L .52975 .38228 L F
.51982 .38332 m .52975 .38228 L .52456 .38237 L F
.51982 .38332 m .52502 .38323 L .52975 .38228 L F
.43903 .38321 m .43411 .3818 L .42886 .38279 L .511 0 .978 r
F
.43903 .38321 m .43411 .38181 L .42886 .38279 L F
.4698 .38329 m .46496 .38232 L .45971 .38257 L .496 0 .983 r
F
.4698 .38329 m .46496 .38232 L .45971 .38257 L F
.5302 .38331 m .54029 .38263 L .53504 .38237 L .49 0 .984 r
F
.5302 .38331 m .54029 .38263 L .53504 .38237 L F
.61189 .38244 m .61722 .38391 L .62209 .38244 L .39 0 1 r
F
.47284 .93268 m .47129 .94672 L .47902 .92957 L 1 0 .743 r
F
.61189 .38247 m .61722 .38393 L .62209 .3825 L .386 0 1 r
F
.71742 .975 m .72477 .9737 L .72978 1.01153 L 1 0 .492 r
F
.56097 .38338 m .57115 .3831 L .56589 .38215 L .472 0 .988 r
F
.56097 .38338 m .57115 .3831 L .56589 .38216 L F
.31682 .37041 m .30666 .36735 L .31143 .37572 L .659 0 .86 r
F
.36775 .37888 m .35756 .37778 L .36239 .38175 L .62 0 .931 r
F
.36775 .379 m .35756 .378 L .36239 .38185 L .617 0 .935 r
F
.28626 .36526 m .27609 .36232 L .28084 .37241 L .701 0 .847 r
F
.5 .88442 m .5 .8877 L .50621 .87813 L .703 0 .714 r
F
.5 .88442 m .49378 .89401 L .5 .8877 L F
.35756 .37778 m .34737 .37646 L .35219 .38106 L .639 0 .919 r
F
.20521 .33218 m .20055 .31374 L .19513 .32656 L .649 0 .797 r
F
.327 .37287 m .31682 .37041 L .32161 .37763 L .666 0 .875 r
F
.35756 .378 m .34736 .37685 L .35219 .38126 L .637 0 .924 r
F
.34737 .37646 m .33718 .37485 L .34199 .38019 L .654 0 .905 r
F
.33718 .37485 m .327 .37287 L .3318 .37908 L .664 0 .89 r
F
.62209 .38244 m .62743 .38391 L .6323 .38252 L .362 0 .998 r
F
.62209 .3825 m .62743 .38396 L .6323 .38263 L .353 0 .997 r
F
.29643 .36787 m .28626 .36526 L .29102 .37437 L .701 0 .856 r
F
.49131 .38306 m .48259 .38072 L .48664 .38212 L .494 0 .983 r
F
.49131 .38306 m .48726 .38167 L .48259 .38072 L F
.49131 .38306 m .48259 .38072 L .48664 .38212 L F
.49131 .38306 m .48726 .38167 L .48259 .38072 L F
.50869 .38306 m .51741 .38072 L .51274 .38167 L F
.50869 .38306 m .51336 .38212 L .51741 .38072 L F
.50869 .38306 m .51741 .38072 L .51274 .38167 L F
.50869 .38306 m .51336 .38212 L .51741 .38072 L F
.34736 .37685 m .33717 .37552 L .34199 .38055 L .655 0 .913 r
F
.45971 .38257 m .44962 .38183 L .45441 .38299 L .498 0 .982 r
F
.45971 .38257 m .44962 .38183 L .45441 .38299 L F
.54029 .38263 m .54559 .38308 L .55038 .38198 L .486 0 .985 r
F
.54029 .38263 m .54559 .38308 L .55038 .38198 L F
.79335 .31017 m .79888 .29324 L .80287 .2843 L 0 0 0 r
F
.32556 .7573 m .31746 .73502 L .32587 .76268 L 0 0 .449 r
F
.32556 .7573 m .31713 .72959 L .31746 .73502 L F
.30661 .37018 m .29643 .36787 L .30121 .37605 L .699 0 .867 r
F
.33717 .37552 m .32698 .37398 L .33179 .3797 L .671 0 .901 r
F
.42886 .38279 m .42395 .38114 L .41868 .38233 L .519 0 .975 r
F
.42886 .38279 m .42395 .38115 L .41868 .38233 L F
.33456 .79247 m .3268 .77721 L .33547 .80698 L .081 0 .634 r
F
.33456 .79247 m .32587 .76269 L .3268 .77721 L F
.31679 .37221 m .30661 .37018 L .3114 .37747 L .693 0 .878 r
F
.32698 .37398 m .31679 .37221 L .32159 .37868 L .684 0 .889 r
F
.57115 .3831 m .58133 .38285 L .57605 .38176 L .461 0 .99 r
F
.57115 .3831 m .58133 .38285 L .57605 .38176 L .461 0 .991 r
F
.6448 .8816 m .64198 .86085 L .65179 .88393 L 1 0 .421 r
F
.6323 .38252 m .63764 .38395 L .64251 .38269 L .325 0 .99 r
F
.6323 .38263 m .63764 .38402 L .64251 .38288 L .306 0 .985 r
F
.34733 .96359 m .33724 .92864 L .34086 .97487 L .46 0 .673 r
F
.27629 .35273 m .27161 .3386 L .26622 .34537 L .515 0 .808 r
F
.24765 .30636 m .23772 .29482 L .24161 .30883 L .311 0 .81 r
F
.49175 .38277 m .48348 .38013 L .48726 .38167 L .494 0 .983 r
F
.49175 .38277 m .48797 .38124 L .48348 .38013 L F
.49175 .38277 m .48348 .38013 L .48726 .38167 L F
.49175 .38277 m .48797 .38124 L .48348 .38013 L F
.50825 .38277 m .51652 .38014 L .51203 .38124 L F
.50825 .38277 m .51274 .38167 L .51652 .38014 L F
.50825 .38277 m .51652 .38014 L .51203 .38124 L F
.50825 .38277 m .51274 .38167 L .51652 .38014 L F
.34086 .97487 m .33445 .98265 L .34477 1.02384 L .402 0 .666 r
F
.74113 .3848 m .7398 .38143 L .74488 .38465 L .356 0 0 r
F
.73468 .38711 m .73566 .38434 L .74113 .3848 L .522 0 .397 r
F
.73463 .38506 m .73566 .38434 L .74113 .3848 L .356 0 0 r
F
.73566 .38434 m .7398 .38143 L .74113 .3848 L F
.74113 .3848 m .73961 .37317 L .74485 .38347 L .522 0 .397 r
F
.73566 .38434 m .73961 .37317 L .74113 .3848 L F
.64251 .38269 m .64785 .38401 L .65272 .38294 L .275 0 .972 r
F
.41868 .38233 m .41379 .38041 L .4085 .38182 L .53 0 .971 r
F
.41868 .38233 m .41379 .38042 L .4085 .38182 L F
.4806 .38263 m .47088 .38124 L .47544 .38235 L .494 0 .983 r
F
.4806 .38263 m .47605 .38152 L .47088 .38124 L F
.4806 .38263 m .47088 .38124 L .47544 .38235 L F
.4806 .38263 m .47605 .38152 L .47088 .38124 L F
.64251 .38288 m .64785 .38412 L .65273 .38327 L .239 0 .956 r
F
.5194 .38264 m .52912 .38127 L .52395 .38154 L .493 0 .984 r
F
.5194 .38264 m .52456 .38237 L .52912 .38127 L F
.5194 .38264 m .52912 .38127 L .52395 .38154 L F
.5194 .38264 m .52456 .38237 L .52912 .38127 L F
.53343 .85299 m .53571 .84776 L .54023 .84636 L .074 0 0 r
F
.53343 .85299 m .52891 .85439 L .53571 .84776 L F
.45971 .38257 m .45493 .3814 L .44962 .38183 L .498 0 .982 r
F
.45971 .38257 m .45493 .3814 L .44962 .38183 L F
.21529 .33749 m .21063 .32007 L .20521 .33218 L .657 0 .801 r
F
.54029 .38263 m .55038 .38198 L .54507 .38153 L .486 0 .985 r
F
.54029 .38263 m .55038 .38198 L .54507 .38153 L F
.44515 1.10793 m .44268 1.15313 L .45321 1.10742 L 1 0 .663 r
F
.58133 .38285 m .59151 .38265 L .58622 .38142 L .447 0 .993 r
F
.58133 .38285 m .59151 .38266 L .58622 .38143 L F
.44962 .38183 m .43953 .38104 L .44426 .38242 L .501 0 .98 r
F
.44962 .38183 m .43953 .38104 L .44426 .38242 L F
.45469 .98696 m .45233 1.01097 L .46118 .98774 L 1 0 .71 r
F
.49224 .3825 m .48447 .37958 L .48797 .38124 L .494 0 .983 r
F
.49224 .3825 m .48875 .38084 L .48447 .37958 L F
.49224 .3825 m .48447 .37958 L .48797 .38124 L F
.49224 .3825 m .48875 .38084 L .48447 .37958 L F
.50776 .3825 m .51553 .37958 L .51125 .38084 L F
.50776 .3825 m .51203 .38124 L .51553 .37958 L F
.50776 .3825 m .51553 .37958 L .51125 .38084 L F
.50776 .3825 m .51203 .38124 L .51553 .37958 L F
.55038 .38198 m .55574 .3826 L .56048 .38136 L .48 0 .986 r
F
.55038 .38198 m .55574 .3826 L .56048 .38136 L F
.65272 .38294 m .65806 .38407 L .66294 .38327 L .211 0 .936 r
F
.47284 .93268 m .46509 .94987 L .47129 .94672 L 1 0 .743 r
F
.65273 .38327 m .65807 .38424 L .66295 .3838 L .143 0 .891 r
F
.69513 .97416 m .69111 .9332 L .70263 .9768 L 1 0 .497 r
F
.47025 .38225 m .46031 .38118 L .46496 .38232 L .495 0 .983 r
F
.47025 .38225 m .46031 .38118 L .46496 .38232 L F
.52975 .38228 m .53504 .38237 L .53969 .38126 L .49 0 .984 r
F
.52975 .38228 m .53504 .38237 L .53969 .38126 L F
.22783 .28241 m .22398 .26812 L .21797 .2693 L .234 0 .795 r
F
.2856 .66444 m .27676 .62903 L .28456 .64176 L 1 0 .41 r
F
.24217 .58912 m .23316 .62711 L .2319 .61092 L .231 0 .408 r
F
.4085 .38182 m .40362 .3796 L .39831 .38124 L .544 0 .966 r
F
.4085 .38182 m .40362 .37961 L .39831 .38125 L F
.79602 .37706 m .80085 .36804 L .80621 .37433 L .388 0 .198 r
F
.47025 .38225 m .4656 .38111 L .46031 .38118 L .495 0 .983 r
F
.47025 .38225 m .4656 .38111 L .46031 .38118 L F
.36996 1.20251 m .36573 1.19425 L .37793 1.22438 L 0 0 .425 r
F
.35552 1.15649 m .35068 1.14342 L .35973 1.17503 L 0 0 .397 r
F
.36996 1.20251 m .35808 1.17316 L .36573 1.19425 L 0 0 .425 r
F
.36023 1.1756 m .35973 1.17503 L .36232 1.18406 L 0 0 .397 r
F
.35552 1.15649 m .35973 1.17503 L .36023 1.1756 L F
.35808 1.17316 m .35778 1.17242 L .35803 1.1731 L 0 0 .425 r
F
.35808 1.17316 m .35803 1.1731 L .36573 1.19425 L F
.52975 .38228 m .53969 .38126 L .5344 .38118 L .49 0 .984 r
F
.52975 .38228 m .53969 .38126 L .5344 .38118 L F
.50721 .38224 m .51445 .37906 L .5104 .38046 L .494 0 .983 r
F
.50721 .38224 m .51125 .38084 L .51445 .37906 L F
.50721 .38224 m .51125 .38084 L .51445 .37906 L F
.50721 .38224 m .51445 .37906 L .5104 .38046 L F
.49279 .38224 m .48555 .37906 L .48875 .38084 L F
.49279 .38224 m .4896 .38046 L .48555 .37906 L F
.49279 .38224 m .4896 .38046 L .48555 .37906 L F
.49279 .38224 m .48555 .37906 L .48875 .38084 L F
.66294 .38327 m .66828 .38413 L .67317 .38366 L .131 0 .874 r
F
.54426 .84728 m .54727 .8405 L .55132 .84142 L .251 0 .115 r
F
.54426 .84728 m .54023 .84636 L .54727 .8405 L F
.66295 .3838 m .66828 .38437 L .67318 .38447 L .014 0 .768 r
F
.59151 .38265 m .6017 .38251 L .59639 .38117 L .431 0 .996 r
F
.59151 .38266 m .6017 .38252 L .59639 .38118 L .43 0 .996 r
F
.22539 .34248 m .22072 .32609 L .21529 .33749 L .665 0 .805 r
F
.30135 .69377 m .29269 .66238 L .30069 .68099 L 1 0 .269 r
F
.30135 .69377 m .29332 .67509 L .29269 .66238 L F
.5224 .86104 m .52393 .85816 L .52891 .85439 L 0 0 0 r
F
.5224 .86104 m .51742 .86482 L .52393 .85816 L F
.67317 .38366 m .6785 .38415 L .68341 .38408 L .038 0 .78 r
F
.43953 .38104 m .42942 .38021 L .43411 .3818 L .506 0 .979 r
F
.43953 .38104 m .42942 .38021 L .43411 .38181 L F
.39831 .38124 m .39345 .37867 L .38813 .38057 L .561 0 .96 r
F
.39831 .38125 m .39345 .37871 L .38813 .3806 L .559 0 .96 r
F
.50663 .382 m .51327 .37858 L .50949 .38012 L .494 0 .983 r
F
.50663 .382 m .5104 .38046 L .51327 .37858 L F
.50663 .382 m .51327 .37858 L .50949 .38012 L F
.50663 .382 m .5104 .38046 L .51327 .37858 L F
.49337 .382 m .48673 .37858 L .4896 .38046 L F
.49337 .382 m .49051 .38012 L .48673 .37858 L F
.49337 .382 m .48673 .37858 L .4896 .38046 L F
.49337 .382 m .49051 .38012 L .48673 .37858 L F
.48115 .38197 m .4717 .38024 L .47605 .38152 L F
.48115 .38197 m .47681 .3807 L .47182 .38025 L F
.48727 .38309 m .47182 .38025 L .4717 .38024 L F
.48727 .38309 m .47182 .38025 L .4717 .38024 L F
.48115 .38197 m .47182 .38025 L .48727 .38309 L F
.48115 .38197 m .47681 .3807 L .47182 .38025 L F
.48115 .38197 m .47182 .38025 L .48727 .38309 L F
.48115 .38197 m .4717 .38024 L .47605 .38152 L F
.51885 .38198 m .5283 .38028 L .52319 .38072 L .493 0 .983 r
F
.51885 .38198 m .52395 .38154 L .5282 .3803 L F
.51273 .38308 m .5282 .3803 L .5283 .38028 L F
.51273 .38308 m .5282 .3803 L .5283 .38028 L F
.51885 .38198 m .5282 .3803 L .51273 .38308 L F
.51885 .38198 m .52395 .38154 L .5282 .3803 L F
.51885 .38198 m .5282 .3803 L .51273 .38308 L F
.51885 .38198 m .5283 .38028 L .52319 .38072 L F
.78581 .37938 m .79071 .3712 L .79602 .37706 L .39 0 .179 r
F
.67318 .38447 m .6785 .38444 L .68343 .38528 L .139 0 0 r
F
.72444 .3881 m .72658 .38403 L .73468 .38711 L .56 0 .341 r
F
.72658 .38403 m .73292 .38417 L .73468 .38711 L F
.72438 .38519 m .72658 .38403 L .73463 .38506 L .329 0 0 r
F
.72658 .38403 m .72959 .38244 L .73292 .38417 L F
.72658 .38403 m .73292 .38417 L .73463 .38506 L F
.72658 .38403 m .7295 .37846 L .73292 .38417 L .56 0 .341 r
F
.28638 .35871 m .28169 .34607 L .27629 .35273 L .566 0 .819 r
F
.56048 .38136 m .56589 .38215 L .57058 .38079 L .471 0 .988 r
F
.56048 .38136 m .56589 .38216 L .57058 .38079 L F
.44962 .38183 m .44489 .38045 L .43953 .38104 L .501 0 .98 r
F
.44962 .38183 m .44489 .38045 L .43953 .38104 L F
.61953 .8521 m .62587 .84797 L .62867 .86373 L 1 0 .422 r
F
.55038 .38198 m .56048 .38136 L .55511 .38073 L .48 0 .986 r
F
.55038 .38198 m .56048 .38136 L .55511 .38073 L F
.6017 .38251 m .61189 .38244 L .60657 .38101 L .412 0 .999 r
F
.6017 .38252 m .61189 .38247 L .60657 .38104 L .41 0 .999 r
F
.506 .38178 m .51202 .37814 L .50852 .37981 L .494 0 .983 r
F
.506 .38178 m .50949 .38012 L .51202 .37814 L F
.506 .38178 m .51202 .37814 L .50852 .37981 L F
.506 .38178 m .50949 .38012 L .51202 .37814 L F
.494 .38178 m .48798 .37815 L .49051 .38012 L F
.494 .38178 m .49148 .37981 L .48798 .37815 L F
.494 .38178 m .48798 .37815 L .49051 .38012 L F
.494 .38178 m .49148 .37981 L .48798 .37815 L F
.76481 .36036 m .77459 .34172 L .76995 .36287 L .175 0 .326 r
F
.68343 .38528 m .68872 .38439 L .69367 .38619 L .283 0 0 r
F
.38813 .38057 m .38327 .37761 L .37794 .37979 L .579 0 .952 r
F
.38813 .3806 m .38327 .37767 L .37794 .37986 L .578 0 .953 r
F
.77559 .3813 m .78055 .37398 L .78581 .37938 L .39 0 .153 r
F
.23551 .34714 m .23082 .3318 L .22539 .34248 L .673 0 .81 r
F
.69367 .38619 m .69894 .38407 L .70393 .38711 L .389 0 0 r
F
.69364 .38449 m .69894 .38396 L .70389 .38485 L .153 0 0 r
F
.71419 .38787 m .71746 .38388 L .72444 .3881 L .53 0 .246 r
F
.71746 .38388 m .72115 .38388 L .72444 .3881 L F
.71413 .3851 m .71746 .38388 L .72438 .38519 L .288 0 0 r
F
.71746 .38388 m .71938 .38317 L .72115 .38388 L F
.71746 .38388 m .72115 .38388 L .72438 .38519 L F
.71746 .38388 m .71934 .38158 L .72115 .38388 L .53 0 .246 r
F
.3436 1.08718 m .33809 1.07608 L .34903 1.13227 L .058 0 .571 r
F
.50533 .38158 m .51068 .37775 L .50749 .37953 L .494 0 .983 r
F
.50533 .38158 m .50852 .37981 L .51068 .37775 L F
.50533 .38158 m .51068 .37775 L .50749 .37953 L F
.50533 .38158 m .50852 .37981 L .51068 .37775 L F
.49467 .38158 m .48932 .37776 L .49148 .37981 L F
.49467 .38158 m .49251 .37953 L .48932 .37776 L F
.49467 .38158 m .48932 .37776 L .49148 .37981 L F
.49467 .38158 m .49251 .37953 L .48932 .37776 L F
.34821 .88393 m .3388 .85485 L .34126 .88625 L .386 0 .686 r
F
.70393 .38711 m .70837 .38384 L .71419 .38787 L .46 0 .107 r
F
.70837 .38384 m .70979 .38384 L .71419 .38787 L F
.70389 .38485 m .70837 .38384 L .71413 .3851 L .23 0 0 r
F
.70837 .38384 m .70916 .38366 L .70979 .38384 L F
.70837 .38384 m .70979 .38384 L .71413 .3851 L F
.70837 .38384 m .70915 .38326 L .70979 .38384 L .46 0 .107 r
F
.42942 .38021 m .41931 .3793 L .42395 .38114 L .512 0 .976 r
F
.42942 .38021 m .41931 .3793 L .42395 .38115 L F
.25762 .31694 m .24766 .30637 L .25158 .31996 L .346 0 .817 r
F
.76536 .3828 m .77038 .37639 L .77559 .3813 L .388 0 .121 r
F
.46031 .38118 m .45036 .38007 L .45493 .3814 L .496 0 .982 r
F
.46031 .38118 m .45036 .38007 L .45493 .3814 L F
.53969 .38126 m .54507 .38153 L .54964 .38028 L .486 0 .985 r
F
.53969 .38126 m .54507 .38153 L .54964 .38028 L F
.37794 .37979 m .3731 .37636 L .36775 .37888 L .599 0 .942 r
F
.37794 .37986 m .3731 .37649 L .36775 .379 L .597 0 .944 r
F
.50463 .38141 m .50929 .3774 L .50642 .37929 L .494 0 .983 r
F
.50463 .38141 m .50749 .37953 L .50929 .3774 L F
.50463 .38141 m .50929 .3774 L .50642 .37929 L F
.50463 .38141 m .50749 .37953 L .50929 .3774 L F
.49537 .38141 m .49071 .37741 L .49251 .37953 L F
.49537 .38141 m .49358 .37929 L .49071 .37741 L F
.49537 .38141 m .49071 .37741 L .49251 .37953 L F
.49537 .38141 m .49358 .37929 L .49071 .37741 L F
.57058 .38079 m .57605 .38176 L .5807 .38029 L .459 0 .99 r
F
.57058 .38079 m .57605 .38176 L .5807 .38029 L F
.61189 .38244 m .62209 .38244 L .61676 .38096 L .39 0 1 r
F
.61189 .38247 m .62209 .3825 L .61676 .38103 L .386 0 1 r
F
.75513 .38391 m .7602 .37843 L .76536 .3828 L .383 0 .079 r
F
.48181 .38133 m .47269 .37928 L .47681 .3807 L .493 0 .983 r
F
.48181 .38133 m .47771 .37992 L .47269 .37928 L F
.48181 .38133 m .47269 .37928 L .47681 .3807 L F
.48181 .38133 m .47771 .37992 L .47269 .37928 L F
.51819 .38134 m .52731 .37931 L .52229 .37993 L F
.51819 .38134 m .52319 .38072 L .52731 .37931 L F
.51819 .38134 m .52731 .37931 L .52229 .37993 L F
.51819 .38134 m .52319 .38072 L .52731 .37931 L F
.29651 .36351 m .29179 .35238 L .28638 .35871 L .609 0 .831 r
F
.50391 .38126 m .50783 .37711 L .50531 .37909 L .494 0 .983 r
F
.50391 .38126 m .50642 .37929 L .50783 .37711 L F
.50391 .38126 m .50642 .37929 L .50783 .37711 L F
.50391 .38126 m .50783 .37711 L .50531 .37909 L F
.49609 .38126 m .49217 .37711 L .49358 .37929 L F
.49609 .38126 m .49469 .37909 L .49217 .37711 L F
.49609 .38126 m .49469 .37909 L .49217 .37711 L F
.49609 .38126 m .49217 .37711 L .49358 .37929 L F
.74488 .38465 m .75 .3801 L .75512 .38391 L .373 0 .025 r
F
.40832 1.2844 m .4054 1.283 L .41806 1.30354 L 0 0 .64 r
F
.40832 1.2844 m .39567 1.26389 L .4054 1.283 L F
.24564 .35146 m .24093 .33717 L .23551 .34714 L .681 0 .816 r
F
.47088 .38124 m .46115 .37981 L .4656 .38111 L .494 0 .983 r
F
.47088 .38124 m .46644 .37994 L .46115 .37981 L F
.47088 .38124 m .46115 .37981 L .4656 .38111 L F
.47088 .38124 m .46644 .37994 L .46115 .37981 L F
.52912 .38127 m .53885 .37991 L .53356 .38001 L .49 0 .984 r
F
.52912 .38127 m .5344 .38118 L .53885 .37991 L F
.52912 .38127 m .53885 .37991 L .53356 .38001 L F
.52912 .38127 m .5344 .38118 L .53885 .37991 L F
.46031 .38118 m .45574 .37984 L .45036 .38007 L .496 0 .982 r
F
.46031 .38118 m .45574 .37984 L .45036 .38007 L F
.43953 .38104 m .43484 .37944 L .42942 .38021 L .506 0 .979 r
F
.43953 .38104 m .43484 .37944 L .42942 .38021 L F
.53969 .38126 m .54964 .38028 L .54426 .38001 L .486 0 .985 r
F
.53969 .38126 m .54964 .38028 L .54426 .38001 L F
.34821 .88393 m .34126 .88625 L .35068 .91539 L .386 0 .686 r
F
.65179 .88393 m .65874 .88625 L .662 .91154 L 1 0 .443 r
F
.56048 .38136 m .57058 .38079 L .56516 .37999 L .471 0 .988 r
F
.56048 .38136 m .57058 .38079 L .56516 .37999 L F
.36775 .37888 m .36292 .3749 L .35756 .37778 L .62 0 .931 r
F
.36775 .379 m .36292 .37514 L .35756 .378 L .617 0 .935 r
F
.50315 .38114 m .50632 .37686 L .50416 .37892 L .494 0 .983 r
F
.50315 .38114 m .50531 .37909 L .50632 .37686 L F
.50315 .38114 m .50632 .37686 L .50416 .37892 L F
.50315 .38114 m .50531 .37909 L .50632 .37686 L F
.49685 .38114 m .49368 .37687 L .49469 .37909 L F
.49685 .38114 m .49584 .37893 L .49368 .37687 L F
.49685 .38114 m .49368 .37687 L .49469 .37909 L F
.49685 .38114 m .49584 .37893 L .49368 .37687 L F
.44049 1.22729 m .43746 1.29783 L .4488 1.26549 L 1 0 .661 r
F
.43999 1.22785 m .43806 1.18435 L .44049 1.22729 L .737 0 .569 r
F
.44008 1.22539 m .43999 1.22785 L .44049 1.22729 L 1 0 .661 r
F
.43999 1.22785 m .43746 1.29783 L .44049 1.22729 L F
.44049 1.22729 m .43806 1.18435 L .44915 1.18526 L .737 0 .569 r
F
.44006 1.22939 m .43999 1.22785 L .44049 1.22729 L F
.43999 1.22785 m .42873 1.2576 L .43746 1.29783 L 1 0 .661 r
F
.43999 1.22785 m .42891 1.22844 L .43806 1.18435 L .737 0 .569 r
F
.43871 1.22928 m .42891 1.22844 L .43999 1.22785 L F
.44008 1.22539 m .43871 1.22928 L .43999 1.22785 L 1 0 .661 r
F
.43871 1.22928 m .42873 1.2576 L .43999 1.22785 L F
.44006 1.22939 m .43871 1.22928 L .43999 1.22785 L .737 0 .569 r
F
.50238 .38105 m .50478 .37667 L .50299 .3788 L .494 0 .983 r
F
.50238 .38105 m .50416 .37892 L .50478 .37667 L F
.50238 .38105 m .50478 .37667 L .50299 .3788 L F
.50238 .38105 m .50416 .37892 L .50478 .37667 L F
.49762 .38105 m .49522 .37668 L .49584 .37893 L F
.49762 .38105 m .49701 .3788 L .49522 .37668 L F
.49762 .38105 m .49522 .37668 L .49584 .37893 L F
.49762 .38105 m .49701 .3788 L .49522 .37668 L F
.41931 .3793 m .40919 .37829 L .41379 .38041 L .519 0 .972 r
F
.41931 .3793 m .40919 .3783 L .41379 .38042 L F
.34443 .83529 m .33703 .82871 L .34599 .85704 L .271 0 .684 r
F
.34443 .83529 m .33547 .80698 L .33703 .82871 L F
.5016 .38098 m .5032 .37653 L .5018 .37872 L .494 0 .983 r
F
.5016 .38098 m .50299 .3788 L .5032 .37653 L F
.5016 .38098 m .5032 .37653 L .5018 .37872 L F
.5016 .38098 m .50299 .3788 L .5032 .37653 L F
.4984 .38098 m .4968 .37654 L .49701 .3788 L F
.4984 .38098 m .4982 .37872 L .4968 .37654 L F
.4984 .38098 m .4968 .37654 L .49701 .3788 L F
.4984 .38098 m .4982 .37872 L .4968 .37654 L F
.62209 .38244 m .6323 .38252 L .62696 .38104 L .362 0 .998 r
F
.62209 .3825 m .6323 .38263 L .62696 .38117 L .353 0 .997 r
F
.35756 .37778 m .35274 .37317 L .34737 .37646 L .639 0 .919 r
F
.2856 .66444 m .27776 .65167 L .27676 .62903 L 1 0 .41 r
F
.5008 .38094 m .50161 .37645 L .5006 .37868 L .494 0 .983 r
F
.5008 .38094 m .5018 .37872 L .50161 .37645 L F
.5008 .38094 m .50161 .37645 L .5006 .37868 L F
.5008 .38094 m .5018 .37872 L .50161 .37645 L F
.4992 .38094 m .49839 .37645 L .4982 .37872 L F
.4992 .38094 m .4994 .37868 L .49839 .37645 L F
.4992 .38094 m .49839 .37645 L .4982 .37872 L F
.4992 .38094 m .4994 .37868 L .49839 .37645 L F
.25578 .35543 m .25106 .3422 L .24564 .35146 L .688 0 .823 r
F
.45704 .96607 m .45469 .98696 L .46313 .96751 L 1 0 .727 r
F
.5 .38092 m .5 .37642 L .4994 .37868 L .494 0 .983 r
F
.5 .38092 m .5006 .37868 L .5 .37642 L F
.5 .38092 m .5006 .37868 L .5 .37642 L F
.5 .38092 m .5 .37642 L .4994 .37868 L F
.30666 .36735 m .30191 .35764 L .29651 .36351 L .64 0 .845 r
F
.35756 .378 m .35273 .37359 L .34736 .37685 L .637 0 .924 r
F
.23772 .29482 m .23386 .28055 L .22783 .28241 L .274 0 .802 r
F
.5807 .38029 m .58622 .38142 L .59082 .37988 L .445 0 .992 r
F
.5807 .38029 m .58622 .38143 L .59082 .37989 L .444 0 .992 r
F
.35552 1.15649 m .3439 1.11592 L .35068 1.14342 L 0 0 .397 r
F
.34737 .37646 m .34256 .3711 L .33718 .37485 L .654 0 .905 r
F
.55486 .84437 m .55859 .837 L .56214 .83994 L .365 0 .199 r
F
.55486 .84437 m .55132 .84142 L .55859 .837 L F
.48259 .38072 m .47386 .37836 L .47771 .37992 L .493 0 .983 r
F
.48259 .38072 m .47875 .37916 L .47386 .37836 L F
.48259 .38072 m .47386 .37836 L .47771 .37992 L F
.48259 .38072 m .47875 .37916 L .47386 .37836 L F
.51741 .38072 m .52614 .37839 L .52125 .37918 L F
.51741 .38072 m .52229 .37993 L .52614 .37839 L F
.51741 .38072 m .52614 .37839 L .52125 .37918 L F
.51741 .38072 m .52229 .37993 L .52614 .37839 L F
.51124 .87072 m .51201 .87077 L .51742 .86482 L .498 0 .601 r
F
.51124 .87072 m .50582 .87669 L .51201 .87077 L F
.34736 .37685 m .34255 .37181 L .33717 .37552 L .655 0 .913 r
F
.31682 .37041 m .31206 .36202 L .30666 .36735 L .659 0 .86 r
F
.26593 .35905 m .2612 .34687 L .25578 .35543 L .694 0 .83 r
F
.44996 1.03858 m .44026 1.07145 L .44756 1.07052 L 1 0 .682 r
F
.45233 1.01097 m .44305 1.03865 L .44996 1.03858 L 1 0 .695 r
F
.33718 .37485 m .33239 .36862 L .327 .37287 L .664 0 .89 r
F
.45036 .38007 m .4404 .37891 L .44489 .38045 L .498 0 .981 r
F
.45036 .38007 m .4404 .37891 L .44489 .38045 L F
.54964 .38028 m .55511 .38073 L .5596 .37934 L .48 0 .986 r
F
.54964 .38028 m .55511 .38073 L .5596 .37934 L F
.327 .37287 m .32222 .36563 L .31682 .37041 L .666 0 .875 r
F
.42942 .38021 m .42479 .37836 L .41931 .3793 L .512 0 .976 r
F
.42942 .38021 m .42479 .37836 L .41931 .3793 L F
.59629 .84432 m .59365 .83421 L .60203 .83796 L .913 0 .372 r
F
.6323 .38252 m .64251 .38269 L .63716 .38126 L .325 0 .99 r
F
.40919 .37829 m .39907 .37716 L .40362 .3796 L .528 0 .968 r
F
.40919 .3783 m .39907 .37718 L .40362 .37961 L F
.6323 .38263 m .64251 .38288 L .63716 .38149 L .306 0 .985 r
F
.33717 .37552 m .33237 .36979 L .32698 .37398 L .671 0 .901 r
F
.27609 .36232 m .27135 .35119 L .26593 .35905 L .698 0 .838 r
F
.57058 .38079 m .5807 .38029 L .57522 .37932 L .459 0 .99 r
F
.57058 .38079 m .5807 .38029 L .57522 .37932 L F
.26762 .32645 m .25762 .31694 L .26158 .3299 L .383 0 .824 r
F
.32698 .37398 m .32219 .36749 L .31679 .37221 L .684 0 .889 r
F
.31742 .73313 m .30898 .70686 L .31713 .72959 L .655 0 0 r
F
.31742 .73313 m .30924 .71033 L .30898 .70686 L F
.28626 .36526 m .2815 .35514 L .27609 .36232 L .701 0 .847 r
F
.44756 1.07052 m .43743 1.10947 L .44515 1.10793 L 1 0 .671 r
F
.45469 .98696 m .44583 1.01023 L .45233 1.01097 L 1 0 .71 r
F
.59082 .37988 m .59639 .38117 L .60095 .37959 L .428 0 .995 r
F
.4717 .38024 m .46223 .37849 L .46644 .37994 L .493 0 .983 r
F
.4717 .38024 m .47169 .38024 L .46223 .37849 L F
.4717 .38024 m .47169 .38024 L .46223 .37849 L F
.47169 .38024 m .4675 .37879 L .46225 .37849 L F
.47169 .38024 m .46225 .37849 L .46223 .37849 L F
.47169 .38024 m .46225 .37849 L .46223 .37849 L F
.47169 .38024 m .4675 .37879 L .46225 .37849 L F
.4717 .38024 m .46223 .37849 L .46644 .37994 L F
.59082 .37989 m .59639 .38118 L .60095 .37961 L .427 0 .995 r
F
.5283 .38028 m .53777 .37859 L .5325 .37886 L .491 0 .984 r
F
.5283 .38028 m .52831 .38028 L .53777 .37859 L F
.5283 .38028 m .52831 .38028 L .53777 .37859 L F
.52831 .38028 m .53356 .38001 L .53775 .3786 L F
.52831 .38028 m .53775 .3786 L .53777 .37859 L F
.52831 .38028 m .53775 .3786 L .53777 .37859 L F
.52831 .38028 m .53356 .38001 L .53775 .3786 L F
.5283 .38028 m .53777 .37859 L .5325 .37886 L F
.31679 .37221 m .31201 .3649 L .30661 .37018 L .693 0 .878 r
F
.29643 .36787 m .29167 .35873 L .28626 .36526 L .701 0 .856 r
F
.35383 .95118 m .34394 .92227 L .34733 .96359 L .497 0 .68 r
F
.45036 .38007 m .44587 .37852 L .4404 .37891 L .498 0 .981 r
F
.45036 .38007 m .44587 .37853 L .4404 .37891 L F
.30661 .37018 m .30184 .36198 L .29643 .36787 L .699 0 .867 r
F
.34733 .96359 m .34086 .97487 L .35098 1.00999 L .46 0 .673 r
F
.54964 .38028 m .5596 .37934 L .55413 .37888 L .48 0 .986 r
F
.54964 .38028 m .5596 .37934 L .55413 .37888 L F
.48348 .38013 m .47518 .37748 L .47875 .37916 L .493 0 .983 r
F
.48348 .38013 m .47992 .37845 L .47518 .37748 L F
.48348 .38013 m .47518 .37748 L .47875 .37916 L F
.48348 .38013 m .47992 .37845 L .47518 .37748 L F
.51652 .38014 m .52482 .3775 L .52008 .37846 L .494 0 .983 r
F
.51652 .38014 m .52125 .37918 L .52482 .3775 L F
.51652 .38014 m .52482 .3775 L .52008 .37846 L F
.51652 .38014 m .52125 .37918 L .52482 .3775 L F
.4744 .92037 m .47284 .93268 L .48018 .91857 L 1 0 .77 r
F
.58026 .84169 m .58536 .8342 L .58823 .84152 L .68 0 .329 r
F
.58026 .84169 m .57741 .83437 L .58536 .8342 L F
.64251 .38269 m .65272 .38294 L .64738 .38163 L .275 0 .972 r
F
.48796 .8978 m .48718 .90502 L .49378 .89401 L 1 0 .789 r
F
.48796 .8978 m .48135 .90884 L .48718 .90502 L F
.39907 .37716 m .38894 .37588 L .39345 .37867 L .538 0 .962 r
F
.64251 .38288 m .65273 .38327 L .64738 .38203 L .239 0 .956 r
F
.39907 .37718 m .38894 .37592 L .39345 .37871 L .539 0 .962 r
F
.59629 .84432 m .60203 .83796 L .6047 .84808 L .913 0 .372 r
F
.34889 1.1179 m .33867 1.03081 L .3436 1.08718 L 0 0 .383 r
F
.46115 .37981 m .4514 .37835 L .45574 .37984 L .494 0 .982 r
F
.46115 .37981 m .4514 .37835 L .45574 .37984 L F
.27018 .65212 m .2612 .61215 L .26887 .61289 L 1 0 .506 r
F
.53885 .37991 m .54426 .38001 L .5486 .3786 L .487 0 .984 r
F
.53885 .37991 m .54426 .38001 L .5486 .3786 L F
.41931 .3793 m .41472 .37717 L .40919 .37829 L .519 0 .972 r
F
.41931 .3793 m .41472 .37718 L .40919 .3783 L F
.46115 .37981 m .45682 .37832 L .4514 .37835 L .494 0 .982 r
F
.46115 .37981 m .45682 .37832 L .4514 .37835 L F
.53885 .37991 m .5486 .3786 L .54318 .3785 L .487 0 .984 r
F
.53885 .37991 m .5486 .3786 L .54318 .3785 L F
.2319 .61092 m .22278 .64578 L .22176 .62646 L .314 0 .437 r
F
.71005 .97637 m .71742 .975 L .72216 1.01511 L 1 0 .501 r
F
.21115 .24366 m .20136 .23039 L .20431 .24168 L .122 0 .79 r
F
.4744 .92037 m .46705 .9345 L .47284 .93268 L 1 0 .77 r
F
.4404 .37891 m .43043 .37767 L .43484 .37944 L .5 0 .979 r
F
.4404 .37891 m .43043 .37767 L .43484 .37944 L F
.5807 .38029 m .59082 .37988 L .58529 .37874 L .445 0 .992 r
F
.5807 .38029 m .59082 .37989 L .58529 .37875 L .444 0 .992 r
F
.60095 .37959 m .60657 .38101 L .61109 .37943 L .408 0 .998 r
F
.5596 .37934 m .56516 .37999 L .56958 .37847 L .471 0 .987 r
F
.5596 .37934 m .56516 .37999 L .56958 .37848 L F
.60095 .37961 m .60657 .38104 L .61109 .37948 L .406 0 .998 r
F
.65272 .38294 m .66294 .38327 L .6576 .38214 L .211 0 .936 r
F
.38894 .37588 m .37881 .3744 L .38327 .37761 L .549 0 .955 r
F
.38894 .37592 m .37881 .3745 L .38327 .37767 L .55 0 .956 r
F
.65273 .38327 m .66295 .3838 L .65761 .38282 L .143 0 .891 r
F
.48447 .37958 m .47666 .37665 L .47992 .37845 L .492 0 .984 r
F
.48447 .37958 m .48122 .37778 L .47666 .37665 L F
.48447 .37958 m .47666 .37665 L .47992 .37845 L F
.48447 .37958 m .48122 .37778 L .47666 .37665 L F
.78382 .33751 m .78928 .31667 L .79335 .31017 L 0 0 .023 r
F
.51553 .37958 m .52334 .37666 L .51878 .37779 L .494 0 .983 r
F
.51553 .37958 m .52008 .37846 L .52334 .37666 L F
.51553 .37958 m .52334 .37666 L .51878 .37779 L F
.51553 .37958 m .52008 .37846 L .52334 .37666 L F
.24765 .30636 m .24376 .29231 L .23772 .29482 L .311 0 .81 r
F
.68753 .96666 m .68389 .92959 L .69513 .97416 L 1 0 .471 r
F
.27765 .33485 m .26762 .32645 L .27161 .3386 L .422 0 .833 r
F
.20685 .30306 m .19681 .29578 L .20055 .31374 L .596 0 .802 r
F
.45704 .96607 m .44858 .98555 L .45469 .98696 L 1 0 .727 r
F
.47269 .37928 m .46355 .3772 L .4675 .37879 L .492 0 .983 r
F
.47269 .37928 m .46875 .37769 L .46355 .3772 L F
.47269 .37928 m .46355 .3772 L .4675 .37879 L F
.47269 .37928 m .46875 .37769 L .46355 .3772 L F
.52731 .37931 m .53645 .3773 L .53125 .37776 L F
.52731 .37931 m .5325 .37886 L .53645 .3773 L F
.52731 .37931 m .53645 .3773 L .53125 .37776 L F
.52731 .37931 m .5325 .37886 L .53645 .3773 L F
.37881 .3744 m .36867 .37268 L .3731 .37636 L .559 0 .947 r
F
.40919 .37829 m .40465 .37585 L .39907 .37716 L .528 0 .968 r
F
.40919 .3783 m .40465 .37586 L .39907 .37718 L F
.61316 .85524 m .61076 .84294 L .61953 .8521 L 1 0 .381 r
F
.37881 .3745 m .36867 .37287 L .3731 .37649 L .562 0 .948 r
F
.66294 .38327 m .67317 .38366 L .66783 .3828 L .131 0 .874 r
F
.4404 .37891 m .43599 .37714 L .43043 .37767 L .5 0 .979 r
F
.4404 .37891 m .43599 .37714 L .43043 .37767 L F
.5596 .37934 m .56958 .37847 L .56402 .37783 L .471 0 .987 r
F
.5596 .37934 m .56958 .37848 L .56402 .37783 L F
.66295 .3838 m .67318 .38447 L .66785 .38391 L .014 0 .768 r
F
.51445 .37906 m .52171 .37588 L .51737 .37716 L .494 0 .983 r
F
.51445 .37906 m .51878 .37779 L .52164 .37592 L F
.51002 .381 m .52164 .37592 L .52171 .37588 L F
.51002 .381 m .52164 .37592 L .52171 .37588 L F
.51445 .37906 m .52164 .37592 L .51002 .381 L F
.51445 .37906 m .51878 .37779 L .52164 .37592 L F
.51445 .37906 m .52164 .37592 L .51002 .381 L F
.48555 .37906 m .47829 .37588 L .48122 .37778 L .492 0 .984 r
F
.48555 .37906 m .48263 .37716 L .47839 .37591 L F
.48997 .381 m .47839 .37591 L .47829 .37588 L F
.48997 .381 m .47839 .37591 L .47829 .37588 L F
.48555 .37906 m .47839 .37591 L .48997 .381 L F
.48555 .37906 m .48263 .37716 L .47839 .37591 L F
.48555 .37906 m .47839 .37591 L .48997 .381 L F
.51445 .37906 m .52171 .37588 L .51737 .37716 L .494 0 .983 r
F
.48555 .37906 m .47829 .37588 L .48122 .37778 L .492 0 .984 r
F
.61109 .37943 m .61676 .38096 L .62125 .37943 L .385 0 .999 r
F
.61109 .37948 m .61676 .38103 L .62125 .37953 L .381 0 .999 r
F
.44515 1.10793 m .43457 1.15373 L .44268 1.15313 L 1 0 .663 r
F
.2169 .31005 m .20685 .30306 L .21063 .32007 L .6 0 .806 r
F
.75491 .37491 m .76481 .36036 L .76013 .38178 L .3 0 .393 r
F
.59082 .37988 m .60095 .37959 L .59537 .3783 L .428 0 .995 r
F
.59082 .37989 m .60095 .37961 L .59537 .37831 L .427 0 .995 r
F
.43043 .37767 m .42045 .37634 L .42479 .37836 L .503 0 .977 r
F
.43043 .37767 m .42045 .37634 L .42479 .37836 L F
.6378 .87927 m .63534 .86252 L .6448 .8816 L 1 0 .391 r
F
.45939 .94792 m .45704 .96607 L .46509 .94987 L 1 0 .746 r
F
.36867 .37268 m .35854 .37068 L .36292 .3749 L .569 0 .937 r
F
.2877 .34218 m .27765 .33485 L .28169 .34607 L .461 0 .842 r
F
.36867 .37287 m .35853 .37101 L .36292 .37514 L .575 0 .939 r
F
.41755 1.23322 m .4147 1.21801 L .42644 1.2066 L .459 0 .479 r
F
.56958 .37847 m .57522 .37932 L .57956 .3777 L .459 0 .989 r
F
.56958 .37848 m .57522 .37932 L .57956 .37771 L F
.4514 .37835 m .44164 .37683 L .44587 .37852 L .494 0 .981 r
F
.4514 .37835 m .44164 .37683 L .44587 .37853 L F
.67317 .38366 m .68341 .38408 L .67808 .38358 L .038 0 .78 r
F
.5 .88113 m .5 .88442 L .50582 .87669 L .702 0 .779 r
F
.5 .88113 m .49417 .88888 L .5 .88442 L F
.5486 .3786 m .55413 .37888 L .55836 .37734 L .481 0 .985 r
F
.5486 .3786 m .55413 .37888 L .55836 .37734 L F
.39907 .37716 m .39457 .37436 L .38894 .37588 L .538 0 .962 r
F
.39907 .37718 m .39457 .3744 L .38894 .37592 L .539 0 .962 r
F
.51327 .37858 m .51995 .37515 L .51585 .37658 L .495 0 .983 r
F
.51327 .37858 m .51737 .37716 L .51995 .37515 L F
.51327 .37858 m .51995 .37515 L .51585 .37658 L F
.51327 .37858 m .51737 .37716 L .51995 .37515 L F
.48673 .37858 m .48005 .37516 L .48263 .37716 L .492 0 .984 r
F
.48673 .37858 m .48415 .37659 L .48005 .37516 L F
.48673 .37858 m .48005 .37516 L .48263 .37716 L F
.48673 .37858 m .48415 .37659 L .48005 .37516 L F
.22696 .31674 m .2169 .31005 L .22072 .32609 L .604 0 .811 r
F
.68014 .38594 m .6781 .38532 L .68247 .38646 L .158 0 0 r
F
.67222 .38419 m .6781 .38532 L .68014 .38594 L F
.67318 .38447 m .67614 .38471 L .6781 .38532 L .139 0 0 r
F
.67614 .38471 m .68343 .38528 L .6781 .38532 L F
.46223 .37849 m .45275 .37669 L .45682 .37832 L .492 0 .983 r
F
.46223 .37849 m .46223 .37848 L .45275 .37669 L F
.46223 .37849 m .46223 .37848 L .45275 .37669 L F
.46223 .37848 m .45817 .37685 L .45275 .37669 L F
.46223 .37848 m .45275 .37669 L .45275 .37669 L F
.46223 .37848 m .45275 .37669 L .45275 .37669 L F
.46223 .37848 m .45817 .37685 L .45275 .37669 L F
.46223 .37849 m .45275 .37669 L .45682 .37832 L F
.35854 .37068 m .3484 .36834 L .35274 .37317 L .576 0 .926 r
F
.53777 .37859 m .54725 .37694 L .54183 .37703 L .488 0 .984 r
F
.53777 .37859 m .53777 .37859 L .54725 .37694 L F
.53777 .37859 m .53777 .37859 L .54725 .37694 L F
.53777 .37859 m .54318 .3785 L .54725 .37695 L F
.53777 .37859 m .54725 .37695 L .54725 .37694 L F
.53777 .37859 m .54725 .37695 L .54725 .37694 L F
.53777 .37859 m .54318 .3785 L .54725 .37695 L F
.53777 .37859 m .54725 .37694 L .54183 .37703 L F
.22096 .25656 m .21115 .24366 L .21413 .25512 L .161 0 .802 r
F
.4514 .37835 m .44718 .37665 L .44164 .37683 L .494 0 .981 r
F
.4514 .37835 m .44718 .37665 L .44164 .37683 L F
.35853 .37101 m .34839 .3689 L .35273 .37359 L .587 0 .929 r
F
.5486 .3786 m .55836 .37734 L .55282 .37705 L .481 0 .985 r
F
.5486 .3786 m .55836 .37734 L .55282 .37705 L F
.22176 .62646 m .21252 .65874 L .21171 .63808 L .361 0 .446 r
F
.62125 .37943 m .62696 .38104 L .63141 .37962 L .355 0 .998 r
F
.62125 .37953 m .62696 .38117 L .63141 .37981 L .347 0 .997 r
F
.25762 .31694 m .2537 .30331 L .24766 .30637 L .346 0 .817 r
F
.29779 .34848 m .2877 .34218 L .29179 .35238 L .497 0 .852 r
F
.47386 .37836 m .4651 .37598 L .46875 .37769 L .491 0 .983 r
F
.47386 .37836 m .47021 .37664 L .4651 .37598 L F
.47386 .37836 m .4651 .37598 L .46875 .37769 L F
.47386 .37836 m .47021 .37664 L .4651 .37598 L F
.52614 .37839 m .5349 .37606 L .52979 .37669 L .492 0 .983 r
F
.52614 .37839 m .53125 .37776 L .5349 .37606 L F
.52614 .37839 m .5349 .37606 L .52979 .37669 L F
.52614 .37839 m .53125 .37776 L .5349 .37606 L F
.3484 .36834 m .33826 .36557 L .34256 .3711 L .579 0 .914 r
F
.43064 1.32078 m .42842 1.32163 L .44101 1.3389 L 0 0 .713 r
F
.43064 1.32078 m .41806 1.30354 L .42842 1.32163 L F
.35383 .95118 m .34733 .96359 L .35723 .99261 L .497 0 .68 r
F
.23703 .3231 m .22696 .31674 L .23082 .3318 L .608 0 .816 r
F
.68838 .38465 m .68833 .38446 L .69267 .38526 L .115 0 0 r
F
.68341 .38408 m .68828 .38427 L .68833 .38446 L .061 0 0 r
F
.68242 .3838 m .68833 .38446 L .68838 .38465 L .115 0 0 r
F
.68828 .38427 m .69364 .38449 L .68833 .38446 L .061 0 0 r
F
.60095 .37959 m .61109 .37943 L .60547 .378 L .408 0 .998 r
F
.60095 .37961 m .61109 .37948 L .60547 .37804 L .406 0 .998 r
F
.56516 .84444 m .5696 .83745 L .57264 .84194 L .469 0 .236 r
F
.56516 .84444 m .56214 .83994 L .5696 .83745 L F
.34839 .3689 m .33825 .36651 L .34255 .37181 L .597 0 .918 r
F
.51202 .37814 m .51806 .37449 L .51422 .37605 L .495 0 .983 r
F
.51202 .37814 m .51585 .37658 L .51806 .37449 L F
.51202 .37814 m .51806 .37449 L .51422 .37605 L F
.51202 .37814 m .51585 .37658 L .51806 .37449 L F
.48798 .37815 m .48194 .37451 L .48415 .37659 L .492 0 .984 r
F
.48798 .37815 m .48578 .37607 L .48194 .37451 L F
.48798 .37815 m .48194 .37451 L .48415 .37659 L F
.48798 .37815 m .48578 .37607 L .48194 .37451 L F
.43043 .37767 m .42609 .37565 L .42045 .37634 L .503 0 .977 r
F
.43043 .37767 m .42609 .37565 L .42045 .37634 L F
.30789 .35386 m .29779 .34848 L .30191 .35764 L .527 0 .864 r
F
.42045 .37634 m .41046 .37487 L .41472 .37717 L .507 0 .974 r
F
.42045 .37634 m .41046 .37488 L .41472 .37718 L F
.33826 .36557 m .32813 .3623 L .33239 .36862 L .576 0 .901 r
F
.79335 .31017 m .80287 .2843 L .79733 .30125 L 0 0 0 r
F
.6448 .8816 m .65179 .88393 L .65466 .90484 L 1 0 .421 r
F
.3552 .8816 m .34821 .88393 L .35742 .90853 L .391 0 .697 r
F
.3552 .8816 m .34599 .85704 L .34821 .88393 L F
.56958 .37847 m .57956 .3777 L .57392 .37686 L .459 0 .989 r
F
.56958 .37848 m .57956 .37771 L .57392 .37686 L F
.68343 .38528 m .69367 .38619 L .68837 .38709 L .283 0 0 r
F
.38894 .37588 m .38448 .37266 L .37881 .3744 L .549 0 .955 r
F
.38894 .37592 m .38448 .37274 L .37881 .3745 L .55 0 .956 r
F
.318 .35843 m .30789 .35386 L .31206 .36202 L .551 0 .876 r
F
.32813 .3623 m .318 .35843 L .32222 .36563 L .567 0 .889 r
F
.24712 .32911 m .23703 .3231 L .24093 .33717 L .611 0 .822 r
F
.45939 .94792 m .45133 .96414 L .45704 .96607 L 1 0 .746 r
F
.33825 .36651 m .3281 .3638 L .33237 .36979 L .606 0 .907 r
F
.57956 .3777 m .58529 .37874 L .58956 .37706 L .445 0 .991 r
F
.57956 .37771 m .58529 .37875 L .58956 .37707 L F
.63141 .37962 m .63716 .38126 L .64159 .38001 L .315 0 .992 r
F
.51068 .37775 m .51606 .37389 L .51251 .37559 L .495 0 .983 r
F
.51068 .37775 m .51422 .37605 L .51606 .37389 L F
.51068 .37775 m .51606 .37389 L .51251 .37559 L F
.51068 .37775 m .51422 .37605 L .51606 .37389 L F
.48932 .37776 m .48394 .37392 L .48578 .37607 L .493 0 .984 r
F
.48932 .37776 m .48749 .37561 L .48394 .37392 L F
.48932 .37776 m .48394 .37392 L .48578 .37607 L F
.48932 .37776 m .48749 .37561 L .48394 .37392 L F
.63141 .37981 m .63716 .38149 L .64159 .38035 L .299 0 .989 r
F
.69364 .38449 m .70389 .38485 L .69859 .38538 L .153 0 0 r
F
.41755 1.23322 m .40574 1.24469 L .4147 1.21801 L .459 0 .479 r
F
.21171 .63808 m .20234 .66842 L .20172 .64702 L .399 0 .448 r
F
.25722 .33477 m .24712 .32912 L .25106 .3422 L .615 0 .829 r
F
.3281 .3638 m .31796 .36077 L .32219 .36749 L .613 0 .896 r
F
.36034 .93903 m .35068 .91539 L .35383 .95118 L .52 0 .689 r
F
.24571 .63119 m .23488 .66363 L .24409 .5838 L .417 0 .546 r
F
.44164 .37683 m .43187 .37522 L .43599 .37714 L .494 0 .98 r
F
.44164 .37683 m .43187 .37522 L .43599 .37714 L .495 0 .98 r
F
.47518 .37748 m .46686 .37481 L .47021 .37664 L .491 0 .984 r
F
.47518 .37748 m .47185 .37565 L .46686 .37481 L F
.47518 .37748 m .46686 .37481 L .47021 .37664 L F
.47518 .37748 m .47185 .37565 L .46686 .37481 L F
.52482 .3775 m .53314 .37487 L .52815 .37568 L .493 0 .983 r
F
.52482 .3775 m .52979 .37669 L .53314 .37487 L F
.52482 .3775 m .53314 .37487 L .52815 .37568 L F
.52482 .3775 m .52979 .37669 L .53314 .37487 L F
.31796 .36077 m .30782 .35738 L .31201 .3649 L .618 0 .884 r
F
.26733 .34006 m .25722 .33477 L .2612 .34687 L .618 0 .836 r
F
.3424 .80541 m .33456 .79247 L .34309 .81723 L .094 0 .66 r
F
.3424 .80541 m .33385 .78063 L .33456 .79247 L F
.69367 .38619 m .70393 .38711 L .69866 .38924 L .389 0 0 r
F
.37881 .3744 m .37439 .37071 L .36867 .37268 L .559 0 .947 r
F
.55836 .37734 m .56402 .37783 L .56814 .37616 L .472 0 .986 r
F
.55836 .37734 m .56402 .37783 L .56814 .37616 L F
.50929 .3774 m .51396 .37337 L .51072 .37519 L .495 0 .983 r
F
.50929 .3774 m .51251 .37559 L .51396 .37337 L F
.50929 .3774 m .51396 .37337 L .51072 .37519 L F
.50929 .3774 m .51251 .37559 L .51396 .37337 L F
.37881 .3745 m .37439 .37087 L .36867 .37287 L .562 0 .948 r
F
.49071 .37741 m .48604 .3734 L .48749 .37561 L .493 0 .984 r
F
.49071 .37741 m .48928 .37521 L .48604 .3734 L F
.49071 .37741 m .48604 .3734 L .48749 .37561 L F
.49071 .37741 m .48928 .37521 L .48604 .3734 L F
.26762 .32645 m .26366 .31345 L .25762 .31694 L .383 0 .824 r
F
.61109 .37943 m .62125 .37943 L .61558 .37789 L .385 0 .999 r
F
.61316 .85524 m .61953 .8521 L .62196 .86444 L 1 0 .381 r
F
.61109 .37948 m .62125 .37953 L .61558 .37798 L .381 0 .999 r
F
.30782 .35738 m .29769 .35362 L .30184 .36198 L .621 0 .874 r
F
.27744 .34496 m .26733 .34006 L .27135 .35119 L .621 0 .845 r
F
.29769 .35362 m .28756 .34948 L .29167 .35873 L .622 0 .863 r
F
.28756 .34948 m .27744 .34496 L .2815 .35514 L .622 0 .854 r
F
.41046 .37487 m .40046 .37324 L .40465 .37585 L .51 0 .97 r
F
.41046 .37488 m .40046 .37326 L .40465 .37586 L .511 0 .97 r
F
.23079 .26899 m .22096 .25656 L .22398 .26811 L .198 0 .812 r
F
.43673 1.02935 m .43355 1.06089 L .44305 1.03865 L 1 0 .701 r
F
.46355 .3772 m .45439 .37508 L .45817 .37685 L .49 0 .983 r
F
.46355 .3772 m .45978 .37544 L .45439 .37508 L F
.46355 .3772 m .45439 .37508 L .45817 .37685 L F
.46355 .3772 m .45978 .37544 L .45439 .37508 L F
.70389 .38485 m .71413 .3851 L .70886 .3863 L .23 0 0 r
F
.53645 .3773 m .54561 .37533 L .54022 .3756 L .489 0 .984 r
F
.53645 .3773 m .54183 .37703 L .54561 .37533 L F
.53645 .3773 m .54561 .37533 L .54022 .3756 L F
.53645 .3773 m .54183 .37703 L .54561 .37533 L F
.35524 1.06854 m .34477 1.02384 L .34889 1.1179 L .666 0 .651 r
F
.42045 .37634 m .41619 .37404 L .41046 .37487 L .507 0 .974 r
F
.42045 .37634 m .41619 .37404 L .41046 .37488 L F
.44164 .37683 m .43753 .37491 L .43187 .37522 L .494 0 .98 r
F
.44164 .37683 m .43753 .37491 L .43187 .37522 L .495 0 .98 r
F
.50783 .37711 m .51177 .37292 L .50887 .37485 L .495 0 .983 r
F
.50783 .37711 m .51072 .37519 L .51174 .37297 L F
.50528 .37981 m .51174 .37297 L .51177 .37292 L F
.50528 .37981 m .51174 .37297 L .51177 .37292 L F
.50783 .37711 m .51174 .37297 L .50528 .37981 L F
.50783 .37711 m .51072 .37519 L .51174 .37297 L F
.50783 .37711 m .51174 .37297 L .50528 .37981 L F
.50783 .37711 m .51177 .37292 L .50887 .37485 L F
.49217 .37711 m .48823 .37295 L .48928 .37521 L .493 0 .984 r
F
.49217 .37711 m .49113 .37487 L .4883 .373 L F
.49472 .3798 m .4883 .373 L .48823 .37295 L F
.49472 .3798 m .4883 .373 L .48823 .37295 L F
.49217 .37711 m .4883 .373 L .49472 .3798 L F
.49217 .37711 m .49113 .37487 L .4883 .373 L F
.49217 .37711 m .4883 .373 L .49472 .3798 L F
.49217 .37711 m .48823 .37295 L .48928 .37521 L F
.64159 .38001 m .64738 .38163 L .65177 .38062 L .262 0 .976 r
F
.43988 1.00181 m .43673 1.02935 L .44583 1.01023 L 1 0 .713 r
F
.55836 .37734 m .56814 .37616 L .56248 .37567 L .472 0 .986 r
F
.55836 .37734 m .56814 .37616 L .56248 .37567 L F
.64159 .38035 m .64738 .38203 L .65178 .38122 L .232 0 .966 r
F
.67985 .95564 m .67663 .92448 L .68753 .96666 L 1 0 .433 r
F
.57956 .3777 m .58956 .37706 L .58383 .37602 L .445 0 .991 r
F
.57956 .37771 m .58956 .37707 L .58383 .37603 L F
.36867 .37268 m .36429 .36846 L .35854 .37068 L .569 0 .937 r
F
.74488 .38465 m .75512 .38391 L .75183 .38684 L .373 0 .025 r
F
.74585 .38538 m .75183 .38684 L .75011 .3935 L .416 0 .416 r
F
.74585 .38538 m .75183 .38684 L .75 .38848 L .373 0 .025 r
F
.74488 .38465 m .75183 .38684 L .74585 .38538 L F
.74485 .38347 m .75491 .37492 L .75183 .38684 L .416 0 .416 r
F
.74485 .38347 m .75183 .38684 L .74585 .38538 L F
.45275 .37669 m .44325 .37482 L .44718 .37665 L .491 0 .982 r
F
.45275 .37669 m .44325 .37482 L .44718 .37665 L F
.58956 .37706 m .59537 .37829 L .59957 .37658 L .428 0 .993 r
F
.58956 .37707 m .59537 .37831 L .59957 .3766 L .427 0 .993 r
F
.50632 .37686 m .5095 .37255 L .50696 .37457 L .495 0 .983 r
F
.50632 .37686 m .50887 .37485 L .5095 .37255 L F
.50632 .37686 m .5095 .37255 L .50696 .37457 L F
.50632 .37686 m .50887 .37485 L .5095 .37255 L F
.49368 .37687 m .4905 .37258 L .49113 .37487 L .494 0 .984 r
F
.49368 .37687 m .49304 .37459 L .4905 .37258 L F
.49368 .37687 m .4905 .37258 L .49113 .37487 L F
.49368 .37687 m .49304 .37459 L .4905 .37258 L F
.70393 .38711 m .71419 .38787 L .70897 .39174 L .46 0 .107 r
F
.36867 .37287 m .36429 .36874 L .35853 .37101 L .575 0 .939 r
F
.53113 .85661 m .53343 .85299 L .53757 .85169 L 0 0 0 r
F
.53113 .85661 m .527 .85791 L .53343 .85299 L F
.45275 .37669 m .45275 .37669 L .44325 .37482 L .491 0 .982 r
F
.45275 .37669 m .45275 .37669 L .44325 .37482 L F
.45275 .37669 m .44882 .37485 L .44325 .37482 L F
.45275 .37669 m .44325 .37482 L .44325 .37482 L F
.45275 .37669 m .44325 .37482 L .44325 .37482 L F
.45275 .37669 m .44882 .37485 L .44325 .37482 L F
.44268 1.15313 m .44008 1.22446 L .45107 1.1733 L 1 0 .656 r
F
.47596 .90959 m .4744 .92037 L .48135 .90884 L 1 0 .799 r
F
.47596 .90959 m .469 .92114 L .4744 .92037 L F
.54725 .37694 m .54725 .37694 L .55675 .37536 L .482 0 .984 r
F
.54725 .37694 m .55282 .37705 L .55675 .37536 L F
.54725 .37694 m .55282 .37705 L .55675 .37536 L F
.54725 .37694 m .55675 .37536 L .55675 .37536 L F
.54725 .37694 m .54725 .37694 L .55675 .37536 L F
.54725 .37694 m .55675 .37536 L .55675 .37536 L F
.71413 .3851 m .72438 .38519 L .71914 .38714 L .288 0 0 r
F
.54725 .37694 m .55675 .37536 L .55118 .37525 L .482 0 .984 r
F
.54725 .37694 m .55675 .37536 L .55118 .37525 L F
.43355 1.06089 m .43035 1.09687 L .44026 1.07145 L 1 0 .691 r
F
.50478 .37667 m .50718 .37227 L .505 .37437 L .495 0 .983 r
F
.50478 .37667 m .50696 .37457 L .50718 .37227 L F
.50478 .37667 m .50718 .37227 L .505 .37437 L F
.50478 .37667 m .50696 .37457 L .50718 .37227 L F
.49522 .37668 m .49282 .37229 L .49304 .37459 L .494 0 .984 r
F
.49522 .37668 m .495 .37438 L .49282 .37229 L F
.49522 .37668 m .49282 .37229 L .49304 .37459 L F
.49522 .37668 m .495 .37438 L .49282 .37229 L F
.47666 .37665 m .46884 .37371 L .47185 .37565 L .49 0 .984 r
F
.47666 .37665 m .47366 .37471 L .46884 .37371 L F
.47666 .37665 m .46884 .37371 L .47185 .37565 L F
.47666 .37665 m .47366 .37471 L .46884 .37371 L F
.52334 .37666 m .53116 .37374 L .52634 .37473 L .494 0 .983 r
F
.52334 .37666 m .52815 .37568 L .53116 .37374 L F
.52334 .37666 m .53116 .37374 L .52634 .37473 L F
.52334 .37666 m .52815 .37568 L .53116 .37374 L F
.33377 .77616 m .32556 .7573 L .33385 .78062 L 0 0 .506 r
F
.33377 .77616 m .32546 .75279 L .32556 .7573 L F
.35188 .84084 m .34443 .83529 L .35321 .8589 L .276 0 .701 r
F
.35188 .84084 m .34309 .81723 L .34443 .83529 L F
.52086 .86275 m .5224 .86104 L .527 .85791 L 0 0 0 r
F
.52086 .86275 m .51627 .86588 L .5224 .86104 L F
.27765 .33485 m .27365 .32267 L .26762 .32645 L .422 0 .833 r
F
.36391 1.18806 m .36232 1.18406 L .36395 1.188 L .576 0 0 r
F
.36032 1.17632 m .35552 1.15649 L .36369 1.18834 L .595 0 0 r
F
.36358 1.18847 m .36369 1.18834 L .36683 1.20058 L F
.36032 1.17632 m .36369 1.18834 L .36358 1.18847 L F
.37419 1.21397 m .36391 1.18806 L .36996 1.20251 L .576 0 0 r
F
.36391 1.18806 m .36395 1.188 L .36996 1.20251 L F
.44268 1.15313 m .43166 1.20422 L .44008 1.22446 L 1 0 .656 r
F
.62125 .37943 m .63141 .37962 L .6257 .378 L .355 0 .998 r
F
.62125 .37953 m .63141 .37981 L .6257 .37817 L .347 0 .997 r
F
.5032 .37653 m .50481 .37206 L .50301 .37423 L .495 0 .983 r
F
.5032 .37653 m .505 .37437 L .50481 .37206 L F
.5032 .37653 m .50481 .37206 L .50301 .37423 L F
.5032 .37653 m .505 .37437 L .50481 .37206 L F
.4968 .37654 m .49519 .37208 L .495 .37438 L .494 0 .983 r
F
.4968 .37654 m .49699 .37424 L .49519 .37208 L F
.4968 .37654 m .49519 .37208 L .495 .37438 L F
.4968 .37654 m .49699 .37424 L .49519 .37208 L F
.40046 .37324 m .39045 .37139 L .39457 .37436 L .514 0 .965 r
F
.40046 .37326 m .39045 .37144 L .39457 .3744 L .516 0 .965 r
F
.46173 .93219 m .45939 .94792 L .46704 .93451 L 1 0 .768 r
F
.50161 .37645 m .50241 .37194 L .50101 .37416 L .495 0 .983 r
F
.50161 .37645 m .50301 .37423 L .50241 .37194 L F
.50161 .37645 m .50241 .37194 L .50101 .37416 L F
.50161 .37645 m .50301 .37423 L .50241 .37194 L F
.49839 .37645 m .49759 .37195 L .49699 .37424 L F
.49839 .37645 m .49899 .37417 L .49759 .37195 L F
.49839 .37645 m .49759 .37195 L .49699 .37424 L F
.49839 .37645 m .49899 .37417 L .49759 .37195 L F
.36034 .93903 m .35383 .95118 L .3635 .97489 L .52 0 .689 r
F
.5 .37642 m .5 .3719 L .49899 .37417 L .495 0 .983 r
F
.5 .37642 m .50101 .37416 L .50002 .37195 L F
.5 .37953 m .50002 .37195 L .5 .3719 L F
.5 .37953 m .50002 .37195 L .5 .3719 L F
.5 .37642 m .50002 .37195 L .5 .37953 L F
.5 .37642 m .50101 .37416 L .50002 .37195 L F
.5 .37642 m .50002 .37195 L .5 .37953 L F
.5 .37642 m .5 .3719 L .49899 .37417 L F
.35854 .37068 m .3542 .36584 L .3484 .36834 L .576 0 .926 r
F
.41124 1.28683 m .40832 1.2844 L .42063 1.30417 L 0 0 .58 r
F
.41124 1.28683 m .39894 1.26708 L .40832 1.2844 L F
.65177 .38062 m .6576 .38214 L .66198 .38146 L .192 0 .943 r
F
.72444 .3881 m .73468 .38711 L .72961 .39681 L .56 0 .341 r
F
.72438 .38519 m .73463 .38506 L .72942 .38783 L .329 0 0 r
F
.70263 .9768 m .71005 .97637 L .7145 1.01823 L 1 0 .505 r
F
.43187 .37522 m .42208 .37349 L .42609 .37565 L .494 0 .979 r
F
.43187 .37522 m .42208 .37349 L .42609 .37565 L .495 0 .979 r
F
.35853 .37101 m .35419 .36632 L .34839 .3689 L .587 0 .929 r
F
.71419 .38787 m .72444 .3881 L .71929 .39443 L .53 0 .246 r
F
.54123 .85217 m .54426 .84728 L .54793 .84775 L .187 0 0 r
F
.54123 .85217 m .53757 .85169 L .54426 .84728 L F
.44302 .97786 m .43988 1.00181 L .44858 .98555 L 1 0 .727 r
F
.65178 .38122 m .65761 .38282 L .66199 .38248 L .136 0 .915 r
F
.48874 .89128 m .48796 .8978 L .49417 .88888 L 1 0 .829 r
F
.48874 .89128 m .48252 .90021 L .48796 .8978 L F
.36474 1.28033 m .36042 1.2788 L .37354 1.26178 L .205 0 .256 r
F
.41046 .37487 m .40627 .37226 L .40046 .37324 L .51 0 .97 r
F
.24065 .28087 m .23079 .26899 L .23386 .28054 L .235 0 .822 r
F
.41046 .37488 m .40627 .37227 L .40046 .37326 L .511 0 .97 r
F
.56814 .37616 m .57392 .37686 L .57793 .3751 L .461 0 .988 r
F
.56814 .37616 m .57392 .37686 L .57793 .3751 L F
.7743 .36665 m .77965 .34027 L .78382 .33751 L 0 0 .203 r
F
.20685 .30306 m .20311 .28505 L .19681 .29578 L .596 0 .802 r
F
.4651 .37598 m .45632 .37355 L .45978 .37544 L .489 0 .984 r
F
.4651 .37598 m .46164 .37409 L .45632 .37355 L F
.4651 .37598 m .45632 .37355 L .45978 .37544 L F
.4651 .37598 m .46164 .37409 L .45632 .37355 L F
.27018 .65212 m .26247 .65146 L .2612 .61215 L 1 0 .506 r
F
.5349 .37606 m .54368 .37376 L .53836 .37422 L .49 0 .983 r
F
.5349 .37606 m .54022 .3756 L .54368 .37376 L F
.5349 .37606 m .54368 .37376 L .53836 .37422 L F
.5349 .37606 m .54022 .3756 L .54368 .37376 L F
.3484 .36834 m .3441 .36279 L .33826 .36557 L .579 0 .914 r
F
.73468 .38711 m .74113 .3848 L .73991 .39749 L .522 0 .397 r
F
.74113 .3848 m .74488 .38465 L .74429 .38507 L .356 0 0 r
F
.74113 .3848 m .74485 .38347 L .74429 .38507 L .522 0 .397 r
F
.74113 .3848 m .74429 .38507 L .73991 .39749 L F
.73463 .38506 m .74113 .3848 L .73971 .3883 L .356 0 0 r
F
.74113 .3848 m .74429 .38507 L .73971 .3883 L F
.46173 .93219 m .45406 .94562 L .45939 .94792 L 1 0 .768 r
F
.2877 .34218 m .28367 .33093 L .27765 .33485 L .461 0 .842 r
F
.34839 .3689 m .34409 .36359 L .33825 .36651 L .597 0 .918 r
F
.59957 .37658 m .60547 .378 L .6096 .37629 L .407 0 .996 r
F
.59957 .3766 m .60547 .37804 L .6096 .37634 L .406 0 .996 r
F
.52171 .37588 m .529 .37268 L .52436 .37384 L .495 0 .983 r
F
.52171 .37588 m .52172 .37587 L .529 .37268 L F
.52171 .37588 m .52172 .37587 L .529 .37268 L F
.52172 .37587 m .52634 .37473 L .52898 .37269 L F
.52172 .37587 m .52898 .37269 L .529 .37268 L F
.52172 .37587 m .52898 .37269 L .529 .37268 L F
.52172 .37587 m .52634 .37473 L .52898 .37269 L F
.47829 .37588 m .471 .37268 L .47366 .37471 L .49 0 .984 r
F
.47829 .37588 m .47828 .37587 L .471 .37268 L F
.47829 .37588 m .47828 .37587 L .471 .37268 L F
.47828 .37587 m .47564 .37385 L .47103 .37269 L F
.47828 .37587 m .47103 .37269 L .471 .37268 L F
.47828 .37587 m .47103 .37269 L .471 .37268 L F
.47828 .37587 m .47564 .37385 L .47103 .37269 L F
.52171 .37588 m .529 .37268 L .52436 .37384 L .495 0 .983 r
F
.47829 .37588 m .471 .37268 L .47366 .37471 L .49 0 .984 r
F
.36032 1.17632 m .34904 1.13229 L .35552 1.15649 L .595 0 0 r
F
.34889 1.1179 m .3436 1.08718 L .35387 1.17487 L 0 0 .383 r
F
.58956 .37706 m .59957 .37658 L .59376 .37535 L .428 0 .993 r
F
.58956 .37707 m .59957 .3766 L .59376 .37536 L .427 0 .993 r
F
.39045 .37139 m .38043 .3693 L .38448 .37266 L .518 0 .959 r
F
.43187 .37522 m .42786 .37305 L .42208 .37349 L .494 0 .979 r
F
.43187 .37522 m .42786 .37305 L .42208 .37349 L .495 0 .979 r
F
.39045 .37144 m .38043 .3694 L .38448 .37274 L .522 0 .959 r
F
.39382 1.25555 m .39022 1.24841 L .40221 1.27154 L .518 0 0 r
F
.39382 1.25555 m .39022 1.24841 L .40251 1.23447 L .342 0 .389 r
F
.63141 .37962 m .64159 .38001 L .63583 .37836 L .315 0 .992 r
F
.51047 .87004 m .51124 .87072 L .51627 .86588 L .516 0 .717 r
F
.51047 .87004 m .50544 .87489 L .51124 .87072 L F
.63141 .37981 m .64159 .38035 L .63583 .37867 L .299 0 .989 r
F
.2169 .31005 m .21312 .29299 L .20685 .30306 L .6 0 .806 r
F
.66198 .38146 m .66783 .3828 L .67219 .38253 L .104 0 .883 r
F
.33826 .36557 m .334 .35923 L .32813 .3623 L .576 0 .901 r
F
.56814 .37616 m .57793 .3751 L .57215 .3744 L .461 0 .988 r
F
.56814 .37616 m .57793 .3751 L .57215 .3744 L F
.36133 1.03894 m .35098 1.00999 L .35524 1.06854 L .636 0 .667 r
F
.29779 .34848 m .2937 .33826 L .2877 .34218 L .497 0 .852 r
F
.33825 .36651 m .33398 .36051 L .3281 .3638 L .606 0 .907 r
F
.66199 .38248 m .66785 .38391 L .67222 .38419 L .005 0 .815 r
F
.43035 1.09687 m .42711 1.13771 L .43743 1.10947 L 1 0 .683 r
F
.32813 .3623 m .32391 .35509 L .318 .35843 L .567 0 .889 r
F
.44325 .37482 m .43373 .37286 L .43753 .37491 L .489 0 .981 r
F
.44325 .37482 m .43373 .37286 L .43753 .37491 L F
.75513 .38391 m .76536 .3828 L .76029 .38831 L .383 0 .079 r
F
.30789 .35386 m .30376 .34468 L .29779 .34848 L .527 0 .864 r
F
.22696 .31674 m .22315 .30065 L .2169 .31005 L .604 0 .811 r
F
.45439 .37508 m .44521 .3729 L .44882 .37485 L .488 0 .983 r
F
.45439 .37508 m .45079 .37313 L .44521 .3729 L F
.45439 .37508 m .44521 .3729 L .44882 .37485 L F
.45439 .37508 m .45079 .37313 L .44521 .3729 L F
.55675 .37536 m .55675 .37536 L .56627 .37386 L .475 0 .985 r
F
.55675 .37536 m .56248 .37567 L .56627 .37386 L F
.55675 .37536 m .56248 .37567 L .56627 .37386 L F
.55675 .37536 m .56627 .37386 L .56627 .37386 L F
.55675 .37536 m .55675 .37536 L .56627 .37386 L F
.55675 .37536 m .56627 .37386 L .56627 .37386 L F
.318 .35843 m .31383 .35026 L .30789 .35386 L .551 0 .876 r
F
.40046 .37324 m .39634 .37027 L .39045 .37139 L .514 0 .965 r
F
.42208 .37349 m .41228 .37161 L .41619 .37404 L .494 0 .976 r
F
.40046 .37326 m .39634 .3703 L .39045 .37144 L .516 0 .965 r
F
.42208 .37349 m .41228 .37161 L .41619 .37404 L .495 0 .976 r
F
.54561 .37533 m .55479 .37341 L .54922 .37349 L .484 0 .984 r
F
.54561 .37533 m .55118 .37525 L .55479 .37341 L F
.54561 .37533 m .55479 .37341 L .54922 .37349 L F
.54561 .37533 m .55118 .37525 L .55479 .37341 L F
.25479 .67612 m .24571 .6312 L .25382 .59198 L 1 0 .577 r
F
.43673 1.02935 m .42721 1.0516 L .43355 1.06089 L 1 0 .701 r
F
.43988 1.00181 m .43077 1.02094 L .43673 1.02935 L 1 0 .713 r
F
.51995 .37515 m .52664 .3717 L .52223 .37302 L .496 0 .983 r
F
.51995 .37515 m .52436 .37384 L .52664 .3717 L F
.51995 .37515 m .52664 .3717 L .52223 .37302 L F
.51995 .37515 m .52436 .37384 L .52664 .3717 L F
.25053 .29211 m .24065 .28087 L .24376 .29231 L .269 0 .83 r
F
.48005 .37516 m .47335 .37173 L .47564 .37385 L .49 0 .984 r
F
.48005 .37516 m .47777 .37305 L .47335 .37173 L F
.48005 .37516 m .47335 .37173 L .47564 .37385 L F
.48005 .37516 m .47777 .37305 L .47335 .37173 L F
.44325 .37482 m .44325 .37482 L .43373 .37286 L .489 0 .981 r
F
.44325 .37482 m .44325 .37482 L .43373 .37286 L F
.44325 .37482 m .43946 .37277 L .43373 .37286 L F
.44325 .37482 m .43373 .37286 L .43373 .37286 L F
.44325 .37482 m .43373 .37286 L .43373 .37286 L F
.44325 .37482 m .43946 .37277 L .43373 .37286 L F
.59051 .84915 m .58823 .84152 L .59629 .84432 L .806 0 .305 r
F
.76536 .3828 m .77559 .3813 L .77057 .38774 L .388 0 .121 r
F
.3281 .3638 m .32388 .35706 L .31796 .36077 L .613 0 .896 r
F
.21115 .24366 m .20821 .23234 L .20136 .23039 L .122 0 .79 r
F
.38043 .3693 m .37041 .36691 L .37439 .37071 L .52 0 .952 r
F
.36685 .92773 m .35742 .90853 L .36034 .93903 L .534 0 .7 r
F
.38043 .3694 m .37041 .36708 L .37439 .37086 L .527 0 .952 r
F
.55675 .37536 m .56627 .37386 L .56055 .37354 L .475 0 .985 r
F
.55675 .37536 m .56627 .37386 L .56055 .37354 L F
.45345 1.35337 m .45195 1.35625 L .4644 1.37075 L .044 0 .767 r
F
.45345 1.35337 m .44102 1.33891 L .45195 1.35625 L F
.63077 .87692 m .62867 .86373 L .6378 .87927 L 1 0 .352 r
F
.2946 .69549 m .2856 .66444 L .29332 .67509 L 1 0 .402 r
F
.77559 .3813 m .78581 .37938 L .78085 .38674 L .39 0 .153 r
F
.44615 .95711 m .44302 .97786 L .45133 .96414 L 1 0 .744 r
F
.23703 .3231 m .23318 .30799 L .22696 .31674 L .608 0 .816 r
F
.31014 .72141 m .30135 .69377 L .30924 .71033 L .941 0 .23 r
F
.79602 .37706 m .80621 .37433 L .80138 .38341 L .388 0 .198 r
F
.59051 .84915 m .59629 .84432 L .5986 .85196 L .806 0 .305 r
F
.44302 .97786 m .43431 .99413 L .43988 1.00181 L 1 0 .727 r
F
.67219 .38253 m .67808 .38358 L .68242 .3838 L 0 0 .786 r
F
.78581 .37938 m .79602 .37706 L .79112 .3853 L .39 0 .179 r
F
.6096 .37629 m .61558 .37789 L .61964 .37624 L .384 0 .997 r
F
.31014 .72141 m .30222 .70479 L .30135 .69377 L .941 0 .23 r
F
.6096 .37634 m .61558 .37798 L .61964 .37634 L .382 0 .997 r
F
.57793 .3751 m .58383 .37602 L .58774 .37419 L .447 0 .989 r
F
.57793 .3751 m .58383 .37603 L .58774 .37419 L .448 0 .989 r
F
.46686 .37481 m .45852 .3721 L .46164 .37409 L .487 0 .984 r
F
.46686 .37481 m .46375 .37282 L .45852 .3721 L F
.46686 .37481 m .45852 .3721 L .46164 .37409 L F
.46686 .37481 m .46375 .37282 L .45852 .3721 L F
.55109 .84976 m .55486 .84437 L .55803 .84638 L .314 0 .059 r
F
.55109 .84976 m .54793 .84775 L .55486 .84437 L F
.74176 1.04424 m .73739 1.00851 L .74961 1.03974 L 1 0 .504 r
F
.53314 .37487 m .54148 .37226 L .53625 .37291 L .492 0 .983 r
F
.53314 .37487 m .53836 .37422 L .54148 .37226 L F
.53314 .37487 m .54148 .37226 L .53625 .37291 L F
.53314 .37487 m .53836 .37422 L .54148 .37226 L F
.6378 .87927 m .6448 .8816 L .6473 .89846 L 1 0 .391 r
F
.3622 .87927 m .3552 .8816 L .36419 .90199 L .396 0 .711 r
F
.3622 .87927 m .35321 .8589 L .3552 .8816 L F
.31796 .36077 m .31378 .35323 L .30782 .35738 L .618 0 .884 r
F
.64159 .38001 m .65177 .38062 L .64598 .379 L .262 0 .976 r
F
.43355 1.06089 m .42362 1.08632 L .43035 1.09687 L 1 0 .691 r
F
.64159 .38035 m .65178 .38122 L .64599 .37954 L .232 0 .966 r
F
.24712 .32911 m .24322 .315 L .23703 .3231 L .611 0 .822 r
F
.59957 .37658 m .6096 .37629 L .6037 .37487 L .407 0 .996 r
F
.59957 .3766 m .6096 .37634 L .6037 .3749 L .406 0 .996 r
F
.36685 .92773 m .36034 .93903 L .36976 .95827 L .534 0 .7 r
F
.30782 .35738 m .30368 .34899 L .29769 .35362 L .621 0 .874 r
F
.67215 .9435 m .66933 .91827 L .67985 .95564 L 1 0 .394 r
F
.57512 .84733 m .58026 .84169 L .58276 .84708 L .581 0 .239 r
F
.57512 .84733 m .57264 .84194 L .58026 .84169 L F
.51806 .37449 m .52413 .3708 L .51995 .37228 L .496 0 .983 r
F
.51806 .37449 m .52223 .37302 L .52413 .3708 L F
.51806 .37449 m .52413 .3708 L .51995 .37228 L F
.51806 .37449 m .52223 .37302 L .52413 .3708 L F
.48194 .37451 m .47587 .37086 L .47777 .37305 L .49 0 .984 r
F
.48194 .37451 m .48005 .37233 L .47587 .37086 L F
.48194 .37451 m .47587 .37086 L .47777 .37305 L F
.48194 .37451 m .48005 .37233 L .47587 .37086 L F
.25722 .33477 m .25328 .32165 L .24712 .32912 L .615 0 .829 r
F
.36737 1.01302 m .35723 .99261 L .36133 1.03894 L .673 0 .679 r
F
.37041 .36691 m .36039 .36415 L .36429 .36846 L .52 0 .944 r
F
.42208 .37349 m .41817 .37106 L .41228 .37161 L .494 0 .976 r
F
.42208 .37349 m .41817 .37106 L .41228 .37161 L .495 0 .976 r
F
.78382 .33751 m .79335 .31017 L .78789 .33104 L 0 0 .023 r
F
.60674 .85749 m .6047 .84808 L .61316 .85524 L 1 0 .324 r
F
.37041 .36708 m .36038 .36447 L .36429 .36873 L .532 0 .944 r
F
.29769 .35362 m .29359 .34434 L .28756 .34948 L .622 0 .863 r
F
.26733 .34006 m .26335 .32792 L .25722 .33477 L .618 0 .836 r
F
.26044 .30262 m .25053 .29212 L .2537 .30331 L .3 0 .839 r
F
.39045 .37139 m .38641 .36803 L .38043 .3693 L .518 0 .959 r
F
.39045 .37144 m .38641 .36809 L .38043 .3694 L .522 0 .959 r
F
.28756 .34948 m .2835 .33928 L .27744 .34496 L .622 0 .854 r
F
.27744 .34496 m .27342 .3338 L .26733 .34006 L .621 0 .845 r
F
.5 .87783 m .5 .88113 L .50544 .87489 L .693 0 .838 r
F
.5 .87783 m .49456 .88408 L .5 .88113 L F
.57793 .3751 m .58774 .37419 L .58184 .37326 L .447 0 .989 r
F
.57793 .3751 m .58774 .37419 L .58184 .37326 L .448 0 .989 r
F
.41228 .37161 m .40246 .36953 L .40627 .37226 L .493 0 .973 r
F
.41228 .37161 m .40246 .36954 L .40627 .37227 L .494 0 .973 r
F
.22096 .25656 m .21798 .24507 L .21115 .24366 L .161 0 .802 r
F
.44615 .95711 m .43783 .97084 L .44302 .97786 L 1 0 .744 r
F
.51606 .37389 m .52146 .37 L .51755 .37162 L .497 0 .983 r
F
.51606 .37389 m .51995 .37228 L .52146 .37 L F
.51606 .37389 m .52146 .37 L .51755 .37162 L F
.51606 .37389 m .51995 .37228 L .52146 .37 L F
.48394 .37392 m .47854 .37008 L .48005 .37233 L .491 0 .984 r
F
.48394 .37392 m .48244 .37168 L .47854 .37008 L F
.48394 .37392 m .47854 .37008 L .48005 .37233 L F
.48394 .37392 m .48244 .37168 L .47854 .37008 L F
.65177 .38062 m .66198 .38146 L .65615 .37993 L .192 0 .943 r
F
.36039 .36415 m .35036 .36098 L .3542 .36584 L .518 0 .935 r
F
.43373 .37286 m .4242 .37078 L .42786 .37305 L .486 0 .98 r
F
.43373 .37286 m .4242 .37078 L .42786 .37305 L F
.61964 .37624 m .6257 .378 L .6297 .37646 L .354 0 .997 r
F
.61964 .37634 m .6257 .37817 L .6297 .37666 L .35 0 .996 r
F
.36038 .36447 m .35035 .36151 L .35419 .36632 L .536 0 .935 r
F
.65178 .38122 m .66199 .38248 L .65616 .38088 L .136 0 .915 r
F
.46407 .91859 m .46173 .93219 L .46899 .92115 L 1 0 .793 r
F
.46884 .37371 m .46099 .37074 L .46375 .37282 L .486 0 .984 r
F
.46884 .37371 m .46608 .37163 L .46099 .37074 L F
.46884 .37371 m .46099 .37074 L .46375 .37282 L F
.46884 .37371 m .46608 .37163 L .46099 .37074 L F
.53116 .37374 m .53902 .37082 L .53392 .37166 L .494 0 .982 r
F
.53116 .37374 m .53625 .37291 L .53902 .37082 L F
.53116 .37374 m .53902 .37082 L .53392 .37166 L F
.53116 .37374 m .53625 .37291 L .53902 .37082 L F
.43035 1.09687 m .42 1.12511 L .42711 1.13771 L 1 0 .683 r
F
.45632 .37355 m .44752 .37107 L .45079 .37313 L .485 0 .984 r
F
.45632 .37355 m .45306 .3715 L .44752 .37107 L F
.45632 .37355 m .44752 .37108 L .45079 .37313 L F
.45632 .37355 m .45306 .3715 L .44752 .37108 L F
.68247 .38646 m .68837 .38709 L .69274 .38939 L .324 0 0 r
F
.46407 .91859 m .4568 .92964 L .46173 .93219 L 1 0 .793 r
F
.43286 1.32064 m .43064 1.32078 L .44287 1.33728 L 0 0 .687 r
F
.43286 1.32064 m .42063 1.30417 L .43064 1.32078 L F
.32599 .75567 m .31742 .73313 L .32546 .75279 L .612 0 0 r
F
.32599 .75567 m .31792 .73595 L .31742 .73313 L F
.54368 .37376 m .55248 .37151 L .54694 .37178 L .487 0 .983 r
F
.54368 .37376 m .54922 .37349 L .55248 .37151 L F
.54368 .37376 m .55248 .37151 L .54694 .37178 L F
.54368 .37376 m .54922 .37349 L .55248 .37151 L F
.47752 .90015 m .47596 .90959 L .48252 .90021 L 1 0 .829 r
F
.47752 .90015 m .47095 .90954 L .47596 .90959 L F
.56627 .37386 m .56628 .37386 L .57581 .37248 L .465 0 .986 r
F
.56628 .37386 m .57215 .3744 L .57581 .37248 L F
.56628 .37386 m .57215 .3744 L .57581 .37248 L F
.56628 .37386 m .57581 .37248 L .57581 .37248 L F
.56627 .37386 m .56628 .37386 L .57581 .37248 L F
.56628 .37386 m .57581 .37248 L .57581 .37248 L F
.27037 .31233 m .26044 .30262 L .26366 .31345 L .329 0 .847 r
F
.58774 .37419 m .59376 .37535 L .59757 .37347 L .431 0 .991 r
F
.58774 .37419 m .59376 .37536 L .59757 .37348 L F
.43373 .37286 m .43373 .37286 L .4242 .37078 L .486 0 .98 r
F
.43373 .37286 m .43373 .37286 L .4242 .37078 L F
.43373 .37286 m .43008 .37059 L .4242 .37078 L F
.43373 .37286 m .4242 .37078 L .4242 .37078 L F
.43373 .37286 m .4242 .37078 L .4242 .37078 L F
.43373 .37286 m .43008 .37059 L .4242 .37078 L F
.6096 .37629 m .61964 .37624 L .61366 .37464 L .384 0 .997 r
F
.6096 .37634 m .61964 .37634 L .61366 .37471 L .382 0 .997 r
F
.38043 .3693 m .37646 .36549 L .37041 .36691 L .52 0 .952 r
F
.2946 .69549 m .28685 .68481 L .2856 .66444 L 1 0 .402 r
F
.37338 .99011 m .3635 .97489 L .36737 1.01302 L .695 0 .689 r
F
.38043 .3694 m .37646 .36561 L .37041 .36708 L .527 0 .952 r
F
.51396 .37337 m .51865 .36929 L .51505 .37105 L .497 0 .983 r
F
.51396 .37337 m .51755 .37162 L .51865 .36929 L F
.51396 .37337 m .51865 .36929 L .51505 .37105 L F
.51396 .37337 m .51755 .37162 L .51865 .36929 L F
.48604 .3734 m .48135 .36939 L .48244 .37168 L .491 0 .984 r
F
.48604 .3734 m .48495 .37112 L .48135 .36939 L F
.48604 .3734 m .48135 .36939 L .48244 .37168 L F
.48604 .3734 m .48495 .37112 L .48135 .36939 L F
.35036 .36098 m .34033 .35731 L .3441 .36279 L .511 0 .925 r
F
.69267 .38526 m .69859 .38538 L .70293 .38684 L .22 0 0 r
F
.56627 .37386 m .57581 .37248 L .56993 .37193 L .465 0 .986 r
F
.56627 .37386 m .57581 .37248 L .56993 .37193 L F
.44521 .3729 m .43601 .37062 L .43946 .37277 L .484 0 .983 r
F
.44521 .3729 m .43601 .37063 L .43946 .37277 L .483 0 .983 r
F
.35035 .36151 m .34032 .35819 L .34409 .36359 L .54 0 .925 r
F
.44521 .3729 m .44177 .37075 L .43601 .37062 L .484 0 .983 r
F
.44521 .3729 m .44177 .37075 L .43601 .37063 L .483 0 .983 r
F
.36474 1.28033 m .35155 1.29745 L .36042 1.2788 L .205 0 .256 r
F
.44926 .93921 m .44615 .95711 L .45406 .94562 L 1 0 .763 r
F
.41228 .37161 m .40848 .36888 L .40246 .36953 L .493 0 .973 r
F
.41228 .37161 m .40848 .36888 L .40246 .36954 L .494 0 .973 r
F
.55479 .37341 m .56399 .37157 L .55823 .37144 L .478 0 .984 r
F
.55479 .37341 m .56055 .37354 L .56399 .37157 L F
.55479 .37341 m .56399 .37157 L .55823 .37144 L F
.55479 .37341 m .56055 .37354 L .56399 .37157 L F
.23079 .26899 m .22778 .25741 L .22096 .25656 L .198 0 .812 r
F
.69513 .97416 m .70263 .9768 L .70675 1.01826 L 1 0 .497 r
F
.28032 .3212 m .27037 .31233 L .27365 .32266 L .357 0 .855 r
F
.42711 1.13771 m .42383 1.18355 L .43457 1.15373 L 1 0 .677 r
F
.60674 .85749 m .61316 .85524 L .61523 .86468 L 1 0 .324 r
F
.40246 .36953 m .39264 .36722 L .39634 .37027 L .491 0 .97 r
F
.42543 1.00576 m .4215 1.03439 L .43077 1.02094 L 1 0 .713 r
F
.40246 .36954 m .39264 .36724 L .39634 .3703 L .494 0 .969 r
F
.51177 .37292 m .51573 .36869 L .51244 .37057 L .498 0 .983 r
F
.51177 .37292 m .51177 .37292 L .51573 .36869 L F
.51177 .37292 m .51177 .37292 L .51573 .36869 L F
.51177 .37292 m .51505 .37105 L .51572 .3687 L F
.51177 .37292 m .51572 .3687 L .51573 .36869 L F
.51177 .37292 m .51572 .3687 L .51573 .36869 L F
.51177 .37292 m .51505 .37105 L .51572 .3687 L F
.51177 .37292 m .51573 .36869 L .51244 .37057 L F
.48823 .37295 m .48427 .3688 L .48495 .37112 L .492 0 .984 r
F
.48823 .37295 m .48823 .37295 L .48427 .3688 L F
.48823 .37295 m .48823 .37295 L .48427 .3688 L F
.48823 .37295 m .48756 .37064 L .48429 .36881 L F
.48823 .37295 m .48429 .36881 L .48427 .3688 L F
.48823 .37295 m .48429 .36881 L .48427 .3688 L F
.48823 .37295 m .48756 .37064 L .48429 .36881 L F
.48823 .37295 m .48427 .3688 L .48495 .37112 L F
.34033 .35731 m .33031 .35309 L .334 .35923 L .501 0 .915 r
F
.66198 .38146 m .67219 .38253 L .66633 .38118 L .104 0 .883 r
F
.76599 .39443 m .77057 .38774 L .775 .39453 L .459 0 .183 r
F
.7647 .39442 m .76551 .3935 L .76599 .39443 L F
.76551 .3935 m .77057 .38774 L .76599 .39443 L F
.76599 .39443 m .76995 .36287 L .7743 .36665 L .108 0 .368 r
F
.7648 .39841 m .76551 .3935 L .76599 .39443 L F
.76551 .3935 m .76995 .36287 L .76599 .39443 L F
.6297 .37646 m .63583 .37836 L .63978 .377 L .315 0 .993 r
F
.66199 .38248 m .67222 .38419 L .66636 .38276 L .005 0 .815 r
F
.34032 .35819 m .33029 .35446 L .33398 .36051 L .543 0 .914 r
F
.529 .37268 m .53631 .36947 L .53137 .3705 L .496 0 .982 r
F
.529 .37268 m .529 .37268 L .53631 .36947 L F
.529 .37268 m .529 .37268 L .53631 .36947 L F
.529 .37268 m .53392 .37166 L .53629 .36949 L F
.529 .37268 m .53629 .36949 L .53631 .36947 L F
.529 .37268 m .53629 .36949 L .53631 .36947 L F
.529 .37268 m .53392 .37166 L .53629 .36949 L F
.471 .37268 m .46369 .36947 L .46608 .37163 L .486 0 .985 r
F
.471 .37268 m .471 .37268 L .46369 .36947 L F
.471 .37268 m .471 .37268 L .46369 .36947 L F
.471 .37268 m .46863 .37053 L .46373 .36948 L F
.471 .37268 m .46373 .36948 L .46369 .36947 L F
.471 .37268 m .46373 .36948 L .46369 .36947 L F
.471 .37268 m .46863 .37053 L .46373 .36948 L F
.529 .37268 m .53631 .36947 L .53137 .3705 L .496 0 .982 r
F
.471 .37268 m .46369 .36947 L .46608 .37163 L .486 0 .985 r
F
.4215 1.03439 m .41754 1.06703 L .42721 1.0516 L 1 0 .702 r
F
.58774 .37419 m .59757 .37347 L .59155 .37231 L .431 0 .991 r
F
.58774 .37419 m .59757 .37348 L .59155 .37231 L F
.6297 .37666 m .63583 .37867 L .63978 .37737 L .307 0 .992 r
F
.69274 .38939 m .69866 .38924 L .70305 .39313 L .457 0 0 r
F
.44926 .93921 m .44134 .95071 L .44615 .95711 L 1 0 .763 r
F
.42933 .98082 m .42543 1.00576 L .43431 .99413 L 1 0 .726 r
F
.37336 .91746 m .36685 .92773 L .37602 .94322 L .543 0 .712 r
F
.37336 .91746 m .36419 .90199 L .36685 .92773 L F
.29029 .3292 m .28032 .3212 L .28367 .33093 L .386 0 .864 r
F
.33031 .35309 m .32029 .34824 L .32391 .35508 L .485 0 .904 r
F
.37041 .36691 m .36651 .36259 L .36039 .36415 L .52 0 .944 r
F
.5095 .37255 m .5127 .3682 L .50976 .37019 L .498 0 .983 r
F
.5095 .37255 m .51244 .37057 L .5127 .3682 L F
.5095 .37255 m .5127 .3682 L .50976 .37019 L F
.5095 .37255 m .51244 .37057 L .5127 .3682 L F
.4905 .37258 m .4873 .3683 L .48756 .37064 L .493 0 .984 r
F
.4905 .37258 m .49024 .37025 L .4873 .3683 L F
.4905 .37258 m .4873 .3683 L .48756 .37064 L F
.4905 .37258 m .49024 .37025 L .4873 .3683 L F
.37041 .36708 m .36651 .36281 L .36038 .36447 L .532 0 .944 r
F
.70293 .38684 m .70886 .3863 L .7132 .38849 L .305 0 0 r
F
.56068 .84953 m .56516 .84444 L .56782 .84758 L .402 0 .107 r
F
.56068 .84953 m .55803 .84638 L .56516 .84444 L F
.35937 .84535 m .35188 .84084 L .36046 .86029 L .283 0 .721 r
F
.35937 .84535 m .35078 .82589 L .35188 .84084 L F
.32029 .34824 m .31028 .34268 L .31383 .35026 L .465 0 .894 r
F
.30027 .33635 m .29029 .3292 L .2937 .33826 L .415 0 .873 r
F
.4242 .37078 m .41465 .36854 L .41817 .37106 L .482 0 .979 r
F
.4242 .37078 m .41465 .36854 L .41817 .37106 L F
.31028 .34268 m .30027 .33635 L .30376 .34468 L .441 0 .883 r
F
.35031 .81621 m .3424 .80541 L .35078 .82589 L .112 0 .69 r
F
.35031 .81621 m .34192 .7957 L .3424 .80541 L F
.48952 .88536 m .48874 .89128 L .49456 .88408 L 1 0 .867 r
F
.48952 .88536 m .48369 .89256 L .48874 .89128 L F
.50718 .37227 m .5096 .36782 L .50702 .3699 L .498 0 .983 r
F
.50718 .37227 m .50976 .37019 L .5096 .36782 L F
.50718 .37227 m .5096 .36782 L .50702 .3699 L F
.50718 .37227 m .50976 .37019 L .5096 .36782 L F
.49282 .37229 m .4904 .36791 L .49024 .37025 L .494 0 .984 r
F
.49282 .37229 m .49298 .36995 L .4904 .36791 L F
.49282 .37229 m .4904 .36791 L .49024 .37025 L F
.49282 .37229 m .49298 .36995 L .4904 .36791 L F
.33029 .35446 m .32025 .35031 L .32388 .35706 L .545 0 .903 r
F
.21026 .27651 m .20032 .26764 L .20311 .28504 L .544 0 .805 r
F
.66445 .93163 m .662 .91154 L .67215 .9435 L 1 0 .355 r
F
.61964 .37624 m .6297 .37646 L .62364 .3747 L .354 0 .997 r
F
.45852 .3721 m .45016 .36936 L .45306 .3715 L .482 0 .984 r
F
.45852 .3721 m .45563 .36996 L .45016 .36936 L F
.45852 .3721 m .45016 .36936 L .45306 .3715 L F
.45852 .3721 m .45563 .36996 L .45016 .36936 L F
.61964 .37634 m .6297 .37666 L .62364 .37483 L .35 0 .996 r
F
.59757 .37347 m .6037 .37487 L .60742 .37298 L .411 0 .993 r
F
.59757 .37348 m .6037 .3749 L .60742 .37302 L .411 0 .992 r
F
.54148 .37226 m .54984 .36967 L .54437 .37015 L .49 0 .982 r
F
.54148 .37226 m .54694 .37178 L .54984 .36967 L F
.54148 .37226 m .54984 .36967 L .54437 .37015 L F
.54148 .37226 m .54694 .37178 L .54984 .36967 L F
.37936 .9699 m .36976 .95827 L .37338 .99011 L .708 0 .7 r
F
.24065 .28087 m .23759 .26929 L .23079 .26899 L .235 0 .822 r
F
.50481 .37206 m .50643 .36755 L .50423 .36972 L .497 0 .983 r
F
.50481 .37206 m .50702 .3699 L .50643 .36755 L F
.50481 .37206 m .50643 .36755 L .50423 .36972 L F
.50481 .37206 m .50702 .3699 L .50643 .36755 L F
.49519 .37208 m .49357 .36762 L .49298 .36995 L .495 0 .984 r
F
.49519 .37208 m .49577 .36975 L .49357 .36762 L F
.49519 .37208 m .49357 .36762 L .49298 .36995 L F
.49519 .37208 m .49577 .36975 L .49357 .36762 L F
.27938 .68494 m .27018 .65212 L .27776 .65167 L 1 0 .497 r
F
.57581 .37248 m .57581 .37248 L .58537 .37125 L .453 0 .987 r
F
.57581 .37248 m .58184 .37326 L .58537 .37125 L .452 0 .987 r
F
.57581 .37248 m .58184 .37326 L .58537 .37125 L .453 0 .987 r
F
.57581 .37248 m .58537 .37125 L .58537 .37125 L F
.57581 .37248 m .57581 .37248 L .58537 .37125 L .452 0 .987 r
F
.57581 .37248 m .58537 .37125 L .58537 .37125 L F
.50241 .37194 m .50323 .3674 L .50141 .36963 L .497 0 .983 r
F
.50241 .37194 m .50423 .36972 L .50323 .3674 L F
.50241 .37194 m .50323 .3674 L .50141 .36963 L F
.50241 .37194 m .50423 .36972 L .50323 .3674 L F
.49759 .37195 m .49677 .36743 L .49577 .36975 L .496 0 .984 r
F
.49759 .37195 m .49859 .36964 L .49677 .36743 L F
.49759 .37195 m .49677 .36743 L .49577 .36975 L F
.49759 .37195 m .49859 .36964 L .49677 .36743 L F
.39264 .36722 m .3828 .36462 L .38641 .36803 L .488 0 .965 r
F
.22022 .28509 m .21026 .27651 L .21312 .29299 L .544 0 .81 r
F
.5 .3719 m .5 .36736 L .49859 .36964 L .496 0 .983 r
F
.5 .3719 m .5 .3719 L .5 .36736 L F
.5 .3719 m .5 .3719 L .5 .36736 L F
.5 .3719 m .50141 .36963 L .5 .36736 L F
.5 .3719 m .5 .36736 L .5 .36736 L F
.5 .3719 m .5 .36736 L .5 .36736 L F
.5 .3719 m .50141 .36963 L .5 .36736 L F
.5 .3719 m .5 .36736 L .49859 .36964 L F
.39264 .36724 m .3828 .36467 L .38641 .36809 L .493 0 .964 r
F
.67219 .38253 m .68242 .3838 L .67654 .38274 L 0 0 .786 r
F
.32025 .35031 m .31022 .34573 L .31378 .35323 L .547 0 .892 r
F
.40246 .36953 m .39877 .36647 L .39264 .36722 L .491 0 .97 r
F
.40246 .36954 m .39877 .36648 L .39264 .36724 L .494 0 .969 r
F
.36039 .36415 m .35656 .35928 L .35036 .36098 L .518 0 .935 r
F
.42711 1.13771 m .41635 1.16752 L .42383 1.18355 L 1 0 .677 r
F
.7132 .38849 m .71914 .38714 L .72349 .39011 L .366 0 0 r
F
.4242 .37078 m .4242 .37078 L .41465 .36854 L .482 0 .979 r
F
.4242 .37078 m .4242 .37078 L .41465 .36854 L F
.4242 .37078 m .42068 .36825 L .41465 .36854 L F
.4242 .37078 m .41465 .36854 L .41465 .36854 L F
.4242 .37078 m .41465 .36854 L .41465 .36854 L F
.4242 .37078 m .42068 .36826 L .41465 .36854 L F
.36038 .36447 m .35655 .35965 L .35035 .36151 L .536 0 .935 r
F
.41754 1.06703 m .41356 1.10381 L .42362 1.08632 L 1 0 .693 r
F
.43322 .95923 m .42933 .98082 L .43783 .97084 L 1 0 .741 r
F
.52664 .3717 m .53337 .36822 L .52863 .36943 L .497 0 .982 r
F
.52664 .3717 m .53137 .3705 L .53337 .36822 L F
.52664 .3717 m .53337 .36822 L .52863 .36943 L F
.52664 .3717 m .53137 .3705 L .53337 .36822 L F
.47335 .37173 m .46663 .3683 L .46863 .37053 L .486 0 .985 r
F
.47335 .37173 m .47137 .36951 L .46663 .3683 L F
.47335 .37173 m .46663 .3683 L .46863 .37053 L F
.47335 .37173 m .47137 .36951 L .46663 .3683 L F
.36737 1.01302 m .36133 1.03894 L .37149 1.05945 L .673 0 .679 r
F
.37338 .99011 m .36737 1.01302 L .37726 1.02829 L .695 0 .689 r
F
.42543 1.00576 m .41614 1.0192 L .4215 1.03439 L 1 0 .713 r
F
.42933 .98082 m .42044 .99245 L .42543 1.00576 L 1 0 .726 r
F
.4215 1.03439 m .41182 1.04981 L .41754 1.06703 L 1 0 .702 r
F
.23018 .29337 m .22022 .28509 L .22315 .30065 L .544 0 .815 r
F
.63077 .87692 m .6378 .87927 L .63993 .89254 L 1 0 .352 r
F
.36923 .87692 m .3622 .87927 L .37097 .89591 L .403 0 .727 r
F
.36923 .87692 m .36046 .86029 L .3622 .87927 L F
.70305 .39313 m .70897 .39174 L .71339 .39784 L .585 0 .084 r
F
.67222 .38419 m .68247 .38646 L .67658 .38534 L .158 0 0 r
F
.63978 .377 m .64598 .379 L .64987 .37789 L .262 0 .981 r
F
.31022 .34573 m .30019 .3407 L .30368 .34899 L .547 0 .881 r
F
.36133 1.03894 m .35524 1.06854 L .36564 1.09769 L .636 0 .667 r
F
.63978 .37737 m .64599 .37954 L .64988 .37854 L .249 0 .978 r
F
.57581 .37248 m .58537 .37125 L .57934 .37046 L .453 0 .987 r
F
.57581 .37248 m .58537 .37125 L .57934 .37047 L .452 0 .987 r
F
.47661 1.38272 m .47586 1.3874 L .48809 1.39941 L .128 0 .801 r
F
.47661 1.38272 m .4644 1.37075 L .47586 1.3874 L F
.24016 .30132 m .23018 .29337 L .23318 .30799 L .544 0 .821 r
F
.37936 .9699 m .37338 .99011 L .38298 1.00177 L .708 0 .7 r
F
.43601 .37062 m .42679 .36823 L .43008 .37059 L .478 0 .982 r
F
.43601 .37063 m .42679 .36823 L .43008 .37059 L F
.41417 1.29032 m .41124 1.28683 L .42322 1.30563 L 0 0 .494 r
F
.41344 1.28946 m .40221 1.27154 L .41124 1.28683 L F
.41075 1.28496 m .40221 1.27154 L .41344 1.28946 L F
.39743 1.26444 m .3952 1.25895 L .40548 1.27724 L .642 0 0 r
F
.3952 1.25895 m .39382 1.25555 L .39964 1.26637 L F
.3952 1.25895 m .39964 1.26637 L .40548 1.27724 L F
.4016 1.2717 m .39729 1.28026 L .40174 1.27189 L 1 0 .68 r
F
.39845 1.26734 m .39743 1.26444 L .40174 1.27189 L .724 0 .049 r
F
.39845 1.26734 m .39729 1.28026 L .4016 1.2717 L 1 0 .68 r
F
.39845 1.26734 m .4016 1.2717 L .40873 1.25753 L F
.39743 1.26444 m .38545 1.27536 L .39382 1.25555 L .401 0 .412 r
F
.39845 1.26734 m .3944 1.27119 L .39729 1.28026 L 1 0 .68 r
F
.40105 1.27474 m .38945 1.28224 L .3944 1.27119 L .472 0 .424 r
F
.39845 1.26734 m .3944 1.27119 L .39743 1.26444 L F
.40105 1.27474 m .3944 1.27119 L .39845 1.26734 L F
.39845 1.26734 m .3897 1.25512 L .39743 1.26444 L .724 0 .049 r
F
.39006 1.25574 m .3897 1.25512 L .39845 1.26734 L F
.39743 1.26444 m .39382 1.25555 L .40574 1.24469 L .401 0 .412 r
F
.39743 1.26444 m .38577 1.24276 L .39382 1.25555 L .642 0 0 r
F
.40138 1.23448 m .38969 1.25643 L .3944 1.27119 L 1 0 .68 r
F
.40873 1.25753 m .39743 1.26444 L .40898 1.25697 L .472 0 .424 r
F
.39859 1.2672 m .39743 1.26444 L .40873 1.25753 L F
.40105 1.27474 m .39845 1.26734 L .40877 1.28405 L .724 0 .049 r
F
.39845 1.26734 m .40174 1.27189 L .40877 1.28405 L F
.40105 1.27474 m .39743 1.26444 L .40141 1.27393 L .472 0 .424 r
F
.40138 1.23448 m .3944 1.27119 L .39845 1.26734 L 1 0 .68 r
F
.40105 1.27474 m .39006 1.25574 L .39845 1.26734 L .724 0 .049 r
F
.40873 1.25753 m .4016 1.2717 L .40897 1.25828 L 1 0 .68 r
F
.4016 1.2717 m .40174 1.27189 L .40897 1.25828 L F
.40138 1.23448 m .39845 1.26734 L .40873 1.25753 L F
.40141 1.27393 m .39859 1.2672 L .40873 1.25753 L .472 0 .424 r
F
.41417 1.29032 m .41075 1.28496 L .41344 1.28946 L 0 0 .494 r
F
.30019 .3407 m .29017 .33521 L .29359 .34434 L .547 0 .871 r
F
.44752 .37107 m .4387 .36852 L .44177 .37075 L .479 0 .984 r
F
.44752 .37107 m .44445 .36884 L .4387 .36852 L F
.44752 .37108 m .4387 .36852 L .44177 .37075 L F
.44752 .37108 m .44445 .36884 L .4387 .36852 L F
.52882 .85882 m .53113 .85661 L .53489 .85534 L 0 0 0 r
F
.52882 .85882 m .52507 .86009 L .53113 .85661 L F
.51931 .86342 m .52086 .86275 L .52507 .86009 L .327 0 .649 r
F
.51931 .86342 m .5151 .86608 L .52086 .86275 L F
.25053 .29211 m .24742 .28065 L .24065 .28087 L .269 0 .83 r
F
.36907 1.28291 m .36474 1.28033 L .3775 1.26505 L .251 0 .286 r
F
.23488 .66363 m .22447 .67727 L .23316 .62713 L .513 0 .533 r
F
.55248 .37151 m .56131 .36932 L .55555 .36939 L .483 0 .983 r
F
.55248 .37151 m .55823 .37144 L .56131 .36932 L F
.55248 .37151 m .56131 .36932 L .55555 .36939 L F
.55248 .37151 m .55823 .37144 L .56131 .36932 L F
.73392 1.05048 m .72978 1.01153 L .74176 1.04424 L 1 0 .519 r
F
.25014 .3089 m .24016 .30132 L .24322 .31499 L .545 0 .827 r
F
.43601 .37062 m .43274 .36827 L .42679 .36823 L .478 0 .982 r
F
.43601 .37063 m .43274 .36827 L .42679 .36823 L F
.29017 .33521 m .28015 .32928 L .2835 .33928 L .547 0 .861 r
F
.59757 .37347 m .60742 .37298 L .60128 .37158 L .411 0 .993 r
F
.59757 .37348 m .60742 .37302 L .60128 .37159 L .411 0 .992 r
F
.62372 .87457 m .62196 .86444 L .63077 .87692 L 1 0 .3 r
F
.56399 .37157 m .56993 .37193 L .57322 .36984 L .47 0 .984 r
F
.56399 .37157 m .56993 .37193 L .57322 .36985 L F
.35036 .36098 m .3466 .35549 L .34033 .35731 L .511 0 .925 r
F
.26014 .31611 m .25015 .30891 L .25328 .32165 L .545 0 .835 r
F
.43322 .95923 m .4247 .96921 L .42933 .98082 L 1 0 .741 r
F
.28015 .32928 m .27014 .32291 L .27342 .3338 L .546 0 .851 r
F
.27014 .32291 m .26014 .31611 L .26335 .32792 L .546 0 .843 r
F
.72349 .39011 m .72942 .38783 L .73378 .39161 L .405 0 0 r
F
.35035 .36151 m .34659 .3561 L .34032 .35819 L .54 0 .925 r
F
.56399 .37157 m .57322 .36984 L .56727 .36948 L .47 0 .984 r
F
.56399 .37157 m .57322 .36985 L .56727 .36948 L F
.46641 .90685 m .46407 .91859 L .47095 .90955 L 1 0 .819 r
F
.46641 .90685 m .45953 .9159 L .46407 .91859 L F
.41754 1.06703 m .40747 1.0845 L .41356 1.10381 L 1 0 .693 r
F
.6297 .37646 m .63978 .377 L .63364 .3751 L .315 0 .993 r
F
.3828 .36462 m .37296 .36168 L .37646 .36549 L .483 0 .959 r
F
.6297 .37666 m .63978 .37737 L .63364 .37535 L .307 0 .992 r
F
.45238 .92382 m .44926 .93921 L .4568 .92964 L 1 0 .785 r
F
.3828 .36467 m .37296 .36179 L .37646 .36561 L .492 0 .958 r
F
.41465 .36854 m .40508 .36609 L .40848 .36888 L .476 0 .977 r
F
.41465 .36854 m .40508 .36609 L .40848 .36888 L .478 0 .976 r
F
.52413 .3708 m .53022 .36708 L .52571 .36846 L .499 0 .982 r
F
.52413 .3708 m .52863 .36943 L .53022 .36708 L F
.52413 .3708 m .53022 .36708 L .52571 .36846 L F
.52413 .3708 m .52863 .36943 L .53022 .36708 L F
.68242 .3838 m .69267 .38526 L .68676 .3846 L .115 0 0 r
F
.47587 .37086 m .46978 .36723 L .47137 .36951 L .486 0 .985 r
F
.47587 .37086 m .47429 .36859 L .46978 .36723 L F
.47587 .37086 m .46978 .36723 L .47137 .36951 L F
.47587 .37086 m .47429 .36859 L .46978 .36723 L F
.34207 .79201 m .33377 .77616 L .34192 .79569 L 0 0 .563 r
F
.34207 .79201 m .3339 .77244 L .33377 .77616 L F
.46099 .37074 m .45311 .36775 L .45563 .36996 L .48 0 .985 r
F
.46099 .37074 m .45847 .36853 L .45311 .36775 L F
.46099 .37074 m .45311 .36775 L .45563 .36996 L F
.46099 .37074 m .45847 .36853 L .45311 .36775 L F
.45238 .92382 m .44484 .9334 L .44926 .93921 L 1 0 .785 r
F
.53902 .37082 m .54689 .36791 L .54153 .36859 L .493 0 .982 r
F
.53902 .37082 m .54437 .37015 L .54689 .36791 L F
.53902 .37082 m .54689 .36791 L .54153 .36859 L F
.53902 .37082 m .54437 .37015 L .54689 .36791 L F
.60742 .37298 m .61366 .37464 L .61728 .37279 L .388 0 .994 r
F
.35524 1.06854 m .34889 1.1179 L .35944 1.16318 L .666 0 .651 r
F
.60742 .37302 m .61366 .37471 L .61728 .37285 L .389 0 .994 r
F
.50969 .86881 m .51047 .87004 L .5151 .86608 L .52 0 .815 r
F
.50969 .86881 m .50505 .87278 L .51047 .87004 L F
.38532 .95214 m .37602 .94322 L .37936 .9699 L .716 0 .711 r
F
.53816 .8554 m .54123 .85217 L .54451 .85222 L .096 0 0 r
F
.53816 .8554 m .53489 .85534 L .54123 .85217 L F
.45495 1.35104 m .45345 1.35337 L .46553 1.36715 L .004 0 .761 r
F
.45495 1.35104 m .44288 1.33729 L .45345 1.35337 L F
.38532 .95214 m .37936 .9699 L .38866 .97884 L .716 0 .711 r
F
.26044 .30262 m .25728 .2914 L .25053 .29212 L .3 0 .839 r
F
.39264 .36722 m .38904 .3638 L .3828 .36462 L .488 0 .965 r
F
.39264 .36724 m .38904 .36382 L .3828 .36467 L .493 0 .964 r
F
.42375 1.2428 m .4172 1.28274 L .42873 1.2576 L 1 0 .676 r
F
.42375 1.2428 m .41755 1.23322 L .42891 1.22844 L .607 0 .5 r
F
.4196 1.2469 m .41755 1.23322 L .42375 1.2428 L F
.42052 1.23318 m .4196 1.2469 L .42375 1.2428 L 1 0 .676 r
F
.4196 1.2469 m .4172 1.28274 L .42375 1.2428 L F
.42039 1.25217 m .4196 1.2469 L .42375 1.2428 L .607 0 .5 r
F
.4196 1.2469 m .40897 1.25828 L .4172 1.28274 L 1 0 .676 r
F
.4196 1.2469 m .40898 1.25697 L .41755 1.23322 L .607 0 .5 r
F
.40971 1.25666 m .40898 1.25697 L .4196 1.2469 L F
.42052 1.23318 m .40971 1.25666 L .4196 1.2469 L 1 0 .676 r
F
.40971 1.25666 m .40897 1.25828 L .4196 1.2469 L F
.42039 1.25217 m .40971 1.25666 L .4196 1.2469 L .607 0 .5 r
F
.71339 .39784 m .71929 .39443 L .72377 .40377 L .777 0 .256 r
F
.34033 .35731 m .33664 .35116 L .33031 .35309 L .501 0 .915 r
F
.7743 .36665 m .78382 .33751 L .77848 .36396 L 0 0 .203 r
F
.37987 .90824 m .37336 .91746 L .38227 .92981 L .551 0 .726 r
F
.37987 .90824 m .37097 .89591 L .37336 .91746 L F
.64987 .37789 m .65615 .37993 L .65999 .37918 L .192 0 .955 r
F
.68247 .38646 m .69274 .38939 L .68683 .38876 L .324 0 0 r
F
.34032 .35819 m .33663 .35213 L .33029 .35446 L .543 0 .914 r
F
.37841 1.22937 m .37419 1.21397 L .38577 1.24276 L .743 0 .094 r
F
.37841 1.22937 m .36683 1.20058 L .37419 1.21397 L F
.73378 .39161 m .73971 .3883 L .74408 .39288 L .429 0 .022 r
F
.41144 .99837 m .40678 1.02581 L .41614 1.0192 L 1 0 .712 r
F
.58537 .37125 m .58537 .37125 L .59495 .37024 L .438 0 .988 r
F
.58537 .37125 m .59155 .37231 L .59495 .37024 L .437 0 .988 r
F
.58537 .37125 m .59155 .37231 L .59495 .37024 L .438 0 .988 r
F
.58537 .37125 m .59495 .37024 L .59495 .37024 L F
.58537 .37125 m .58537 .37125 L .59495 .37024 L .437 0 .988 r
F
.58537 .37125 m .59495 .37024 L .59495 .37024 L F
.43709 .94063 m .43322 .95923 L .44134 .95071 L 1 0 .759 r
F
.64988 .37854 m .65616 .38087 L .66 .38029 L .169 0 .949 r
F
.75566 .44809 m .75965 .38891 L .7648 .39841 L .23 0 .488 r
F
.75965 .38891 m .76303 .3921 L .7648 .39841 L F
.75439 .39385 m .75965 .38891 L .7647 .39442 L .456 0 .144 r
F
.75965 .38891 m .76029 .38831 L .76303 .3921 L F
.75965 .38891 m .76303 .3921 L .7647 .39442 L F
.75965 .38891 m .76013 .38178 L .76303 .3921 L .23 0 .488 r
F
.68753 .96666 m .69513 .97416 L .69885 1.01169 L 1 0 .471 r
F
.47909 .89188 m .47752 .90015 L .48369 .89256 L 1 0 .861 r
F
.47909 .89188 m .47291 .89948 L .47752 .90015 L F
.41356 1.10381 m .40953 1.14459 L .42 1.12511 L 1 0 .687 r
F
.41465 .36854 m .41465 .36854 L .40508 .36609 L .476 0 .977 r
F
.41465 .36854 m .41465 .36854 L .40508 .36609 L .478 0 .976 r
F
.41465 .36854 m .41126 .36574 L .40508 .36609 L F
.41465 .36854 m .40508 .36609 L .40508 .36609 L .476 0 .977 r
F
.41465 .36854 m .40508 .36609 L .40508 .36609 L .478 0 .976 r
F
.41465 .36854 m .41126 .36575 L .40508 .36609 L .476 0 .977 r
F
.41607 .97454 m .41144 .99837 L .42044 .99245 L 1 0 .725 r
F
.52146 .37 m .52687 .36606 L .52262 .3676 L .5 0 .982 r
F
.52146 .37 m .52571 .36846 L .52687 .36606 L F
.52146 .37 m .52687 .36606 L .52262 .3676 L F
.52146 .37 m .52571 .36846 L .52687 .36606 L F
.47854 .37008 m .47313 .36627 L .47429 .36859 L .487 0 .985 r
F
.47854 .37008 m .47738 .36777 L .47313 .36627 L F
.47854 .37008 m .47313 .36627 L .47429 .36859 L F
.47854 .37008 m .47738 .36777 L .47313 .36627 L F
.27037 .31233 m .26715 .30149 L .26044 .30262 L .329 0 .847 r
F
.33031 .35309 m .32669 .34623 L .32029 .34824 L .485 0 .904 r
F
.58469 .85263 m .59051 .84915 L .59246 .8547 L .672 0 .21 r
F
.58469 .85263 m .58276 .84708 L .59051 .84915 L F
.43709 .94063 m .42896 .94915 L .43322 .95923 L 1 0 .759 r
F
.37296 .36168 m .36311 .35835 L .36651 .36259 L .476 0 .953 r
F
.37296 .36179 m .36311 .35854 L .36651 .36281 L .49 0 .951 r
F
.65674 .92061 m .65466 .90484 L .66445 .93163 L 1 0 .315 r
F
.40678 1.02581 m .40208 1.05727 L .41182 1.04981 L 1 0 .702 r
F
.3927 1.0038 m .38298 1.00178 L .38732 1.03122 L .91 0 .7 r
F
.33029 .35446 m .32666 .3477 L .32025 .35031 L .545 0 .903 r
F
.60029 .85892 m .5986 .85196 L .60674 .85749 L .867 0 .247 r
F
.69267 .38526 m .70293 .38684 L .697 .38672 L .22 0 0 r
F
.40678 1.02581 m .39704 1.03325 L .40208 1.05727 L 1 0 .702 r
F
.41144 .99837 m .40207 1.00497 L .40678 1.02581 L 1 0 .712 r
F
.41607 .97454 m .40707 .98046 L .41144 .99837 L 1 0 .725 r
F
.38732 1.03122 m .37727 1.0283 L .3819 1.06301 L .916 0 .691 r
F
.74408 .39288 m .75 .38848 L .75439 .39385 L .445 0 .091 r
F
.42383 1.18355 m .42052 1.23315 L .43166 1.20422 L 1 0 .675 r
F
.58537 .37125 m .59495 .37024 L .58877 .36917 L .438 0 .988 r
F
.58537 .37125 m .59495 .37024 L .58877 .36918 L .437 0 .988 r
F
.5 .8745 m .5 .87783 L .50505 .87278 L .67 0 .888 r
F
.5 .8745 m .49495 .87956 L .5 .87783 L F
.32029 .34824 m .31674 .34064 L .31028 .34268 L .465 0 .894 r
F
.63978 .377 m .64987 .37789 L .64366 .37589 L .262 0 .981 r
F
.60742 .37298 m .61728 .37279 L .61103 .37113 L .388 0 .994 r
F
.60742 .37302 m .61728 .37285 L .61103 .37116 L .389 0 .994 r
F
.41356 1.10381 m .40307 1.12327 L .40953 1.14459 L 1 0 .687 r
F
.28032 .3212 m .27704 .31085 L .27037 .31233 L .357 0 .855 r
F
.42679 .36823 m .41756 .36568 L .42068 .36825 L .471 0 .981 r
F
.42679 .36823 m .41756 .36568 L .42068 .36826 L F
.45016 .36936 m .44177 .36655 L .44445 .36884 L .475 0 .985 r
F
.45016 .36936 m .44748 .36706 L .44177 .36655 L F
.45016 .36936 m .44177 .36655 L .44445 .36884 L F
.45016 .36936 m .44748 .36706 L .44177 .36655 L F
.63978 .37737 m .64988 .37854 L .64367 .37636 L .249 0 .978 r
F
.54984 .36967 m .55824 .36713 L .55252 .36741 L .488 0 .981 r
F
.54984 .36967 m .55555 .36939 L .55824 .36713 L F
.54984 .36967 m .55824 .36713 L .55252 .36741 L F
.54984 .36967 m .55555 .36939 L .55824 .36713 L F
.72377 .40377 m .72961 .39681 L .7342 .4112 L .937 0 .382 r
F
.53631 .36947 m .54364 .36626 L .53841 .36714 L .497 0 .981 r
F
.53631 .36947 m .53631 .36947 L .54364 .36626 L F
.53631 .36947 m .53631 .36947 L .54364 .36626 L F
.53631 .36947 m .54153 .36859 L .54362 .36628 L F
.53631 .36947 m .54362 .36628 L .54364 .36626 L F
.53631 .36947 m .54362 .36628 L .54364 .36626 L F
.53631 .36947 m .54153 .36859 L .54362 .36628 L F
.46369 .36947 m .45636 .36626 L .45847 .36853 L .479 0 .986 r
F
.46369 .36947 m .46369 .36947 L .45636 .36626 L F
.46369 .36947 m .46369 .36947 L .45636 .36626 L .48 0 .986 r
F
.46369 .36947 m .46159 .3672 L .45642 .36627 L F
.46369 .36947 m .45642 .36627 L .45636 .36626 L .479 0 .986 r
F
.46369 .36947 m .45642 .36627 L .45636 .36626 L .48 0 .986 r
F
.46369 .36947 m .46159 .3672 L .45642 .36627 L .479 0 .986 r
F
.53631 .36947 m .54364 .36626 L .53841 .36714 L .497 0 .981 r
F
.46369 .36947 m .45636 .36626 L .45847 .36853 L .48 0 .986 r
F
.3927 1.0038 m .38732 1.03122 L .39704 1.03325 L .91 0 .7 r
F
.39804 .98001 m .3927 1.0038 L .40207 1.00497 L .907 0 .711 r
F
.39804 .98001 m .38867 .97885 L .3927 1.0038 L F
.40508 .36609 m .3955 .3634 L .39877 .36647 L .47 0 .974 r
F
.40508 .36609 m .3955 .3634 L .39877 .36648 L .472 0 .974 r
F
.39127 .93659 m .38532 .95214 L .39432 .95893 L .721 0 .725 r
F
.39127 .93659 m .38227 .92981 L .38532 .95214 L F
.79085 .31792 m .79733 .30125 L .80024 .28766 L .684 0 .387 r
F
.3828 .36462 m .37931 .3608 L .37296 .36168 L .483 0 .959 r
F
.3828 .36467 m .37931 .36084 L .37296 .36179 L .492 0 .958 r
F
.51865 .36929 m .52336 .36516 L .51939 .36686 L .501 0 .982 r
F
.51865 .36929 m .52262 .3676 L .52336 .36516 L F
.51865 .36929 m .52336 .36516 L .51939 .36686 L F
.51865 .36929 m .52262 .3676 L .52336 .36516 L F
.48135 .36939 m .47664 .36541 L .47738 .36777 L .488 0 .985 r
F
.48135 .36939 m .48061 .36704 L .47664 .36541 L F
.48135 .36939 m .47664 .36541 L .47738 .36777 L F
.48135 .36939 m .48061 .36704 L .47664 .36541 L F
.42069 .95392 m .41607 .97454 L .4247 .96921 L 1 0 .739 r
F
.2159 .23599 m .20619 .22342 L .20821 .23234 L .083 0 .798 r
F
.61728 .37279 m .62364 .3747 L .62717 .37294 L .361 0 .994 r
F
.31028 .34268 m .30679 .33433 L .30027 .33635 L .441 0 .883 r
F
.29029 .3292 m .28694 .31945 L .28032 .3212 L .386 0 .864 r
F
.61728 .37285 m .62364 .37483 L .62717 .37306 L .362 0 .993 r
F
.56994 .85135 m .57512 .84733 L .57726 .8511 L .478 0 .111 r
F
.56994 .85135 m .56782 .84758 L .57512 .84733 L F
.38732 1.03122 m .3819 1.06301 L .39196 1.06593 L .916 0 .691 r
F
.54729 .85342 m .55109 .84976 L .55389 .85095 L .234 0 0 r
F
.54729 .85342 m .54451 .85222 L .55109 .84976 L F
.32025 .35031 m .3167 .3428 L .31022 .34573 L .547 0 .892 r
F
.42679 .36823 m .42368 .36565 L .41756 .36568 L .471 0 .981 r
F
.42679 .36823 m .42368 .36566 L .41756 .36568 L F
.57322 .36984 m .57934 .37046 L .58246 .36827 L .46 0 .984 r
F
.57322 .36985 m .57934 .37047 L .58246 .36827 L F
.30027 .33635 m .29686 .32728 L .29029 .3292 L .415 0 .873 r
F
.42383 1.18355 m .41267 1.21245 L .42052 1.23315 L 1 0 .675 r
F
.22447 .67727 m .21412 .68776 L .22278 .64579 L .518 0 .517 r
F
.42069 .95392 m .41205 .95924 L .41607 .97454 L 1 0 .739 r
F
.65999 .37918 m .66633 .38118 L .67013 .38088 L .101 0 .904 r
F
.36311 .35835 m .35326 .35456 L .35656 .35928 L .466 0 .946 r
F
.40208 1.05727 m .39735 1.09319 L .40747 1.0845 L 1 0 .693 r
F
.40208 1.05727 m .39196 1.06593 L .39735 1.09319 L F
.40336 .95938 m .39804 .98001 L .40707 .98046 L .905 0 .724 r
F
.40336 .95938 m .39432 .95894 L .39804 .98001 L F
.69274 .38939 m .70305 .39313 L .69712 .39328 L .457 0 0 r
F
.36311 .35854 m .35325 .35488 L .35655 .35965 L .488 0 .943 r
F
.4387 .36852 m .42985 .36585 L .43274 .36827 L .471 0 .984 r
F
.4387 .36852 m .43582 .3661 L .42985 .36585 L F
.4387 .36852 m .42985 .36586 L .43274 .36827 L F
.4387 .36852 m .43582 .36611 L .42985 .36586 L F
.44208 1.27612 m .44005 1.23032 L .45074 1.25262 L 1 0 .564 r
F
.44208 1.27612 m .43138 1.25367 L .44005 1.23032 L F
.43509 1.32124 m .43286 1.32064 L .44474 1.33627 L 0 0 .652 r
F
.43509 1.32124 m .42322 1.30563 L .43286 1.32064 L F
.57322 .36984 m .58246 .36827 L .57633 .36765 L .46 0 .984 r
F
.57322 .36985 m .58246 .36827 L .57633 .36765 L F
.56131 .36932 m .57016 .36723 L .56419 .36707 L .477 0 .982 r
F
.56131 .36932 m .56727 .36948 L .57016 .36723 L F
.56131 .36932 m .57016 .36723 L .56419 .36707 L F
.56131 .36932 m .56727 .36948 L .57016 .36723 L F
.66 .38029 m .66636 .38276 L .67016 .38274 L .06 0 .89 r
F
.74471 .42085 m .75011 .3935 L .75565 .44809 L 1 0 .544 r
F
.31022 .34573 m .30674 .33742 L .30019 .3407 L .547 0 .881 r
F
.3819 1.06301 m .3715 1.05946 L .37641 1.10032 L .931 0 .682 r
F
.60029 .85892 m .60674 .85749 L .60846 .86447 L .867 0 .247 r
F
.51573 .36869 m .5197 .36441 L .51603 .36624 L .502 0 .982 r
F
.51573 .36869 m .51573 .36869 L .5197 .36441 L F
.51573 .36869 m .51573 .36869 L .5197 .36441 L F
.51573 .36869 m .51939 .36686 L .5197 .36441 L F
.51573 .36869 m .5197 .36441 L .5197 .36441 L F
.51573 .36869 m .5197 .36441 L .5197 .36441 L F
.51573 .36869 m .51939 .36686 L .5197 .36441 L F
.51573 .36869 m .5197 .36441 L .51603 .36624 L F
.7342 .4112 m .73991 .39749 L .74471 .42085 L 1 0 .474 r
F
.48427 .3688 m .4803 .36467 L .48061 .36704 L .49 0 .985 r
F
.48427 .3688 m .48427 .3688 L .4803 .36467 L F
.48427 .3688 m .48427 .3688 L .4803 .36467 L F
.48427 .3688 m .48397 .36643 L .4803 .36467 L F
.48427 .3688 m .4803 .36467 L .4803 .36467 L F
.48427 .3688 m .4803 .36467 L .4803 .36467 L F
.48427 .3688 m .48397 .36643 L .4803 .36467 L F
.48427 .3688 m .4803 .36467 L .48061 .36704 L F
.70293 .38684 m .7132 .38849 L .70726 .38904 L .305 0 0 r
F
.21026 .27651 m .20748 .25906 L .20032 .26764 L .544 0 .805 r
F
.59495 .37024 m .59495 .37024 L .60456 .36947 L .42 0 .988 r
F
.59495 .37024 m .60128 .37158 L .60456 .36947 L .419 0 .989 r
F
.59495 .37024 m .60128 .37159 L .60456 .36947 L .42 0 .988 r
F
.59495 .37024 m .60456 .36947 L .60456 .36947 L F
.59495 .37024 m .59495 .37024 L .60456 .36947 L .419 0 .989 r
F
.59495 .37024 m .60456 .36947 L .60456 .36947 L F
.22563 .24823 m .2159 .23599 L .21798 .24507 L .118 0 .811 r
F
.36907 1.28291 m .35625 1.29828 L .36474 1.28033 L .251 0 .286 r
F
.40508 .36609 m .40508 .36609 L .3955 .3634 L .47 0 .974 r
F
.40508 .36609 m .40508 .36609 L .3955 .3634 L .472 0 .974 r
F
.40508 .36609 m .40183 .363 L .3955 .3634 L F
.40508 .36609 m .3955 .3634 L .3955 .3634 L .47 0 .974 r
F
.40508 .36609 m .3955 .3634 L .3955 .3634 L .472 0 .974 r
F
.40508 .36609 m .40183 .36301 L .3955 .3634 L .47 0 .974 r
F
.45549 .91063 m .45238 .92382 L .45953 .9159 L 1 0 .809 r
F
.45549 .91063 m .44833 .91856 L .45238 .92382 L F
.31906 .74534 m .31014 .72141 L .31792 .73595 L .861 0 .178 r
F
.30019 .3407 m .29678 .33155 L .29017 .33521 L .547 0 .871 r
F
.37628 .87457 m .36923 .87692 L .37776 .89031 L .411 0 .745 r
F
.37628 .87457 m .36775 .86118 L .36923 .87692 L F
.62372 .87457 m .63077 .87692 L .63255 .88711 L 1 0 .3 r
F
.3819 1.06301 m .37641 1.10032 L .38683 1.10388 L .931 0 .682 r
F
.44096 .92467 m .43709 .94063 L .44484 .9334 L 1 0 .779 r
F
.44096 .92467 m .4332 .93191 L .43709 .94063 L F
.36691 .84887 m .35937 .84535 L .36775 .86118 L .293 0 .744 r
F
.36691 .84887 m .35852 .83303 L .35937 .84535 L F
.22022 .28509 m .21737 .26857 L .21026 .27651 L .544 0 .81 r
F
.35326 .35456 m .3434 .35027 L .3466 .35549 L .454 0 .938 r
F
.53337 .36822 m .54011 .36471 L .53506 .3658 L .5 0 .981 r
F
.53337 .36822 m .53841 .36714 L .54011 .36471 L F
.53337 .36822 m .54011 .36471 L .53506 .3658 L F
.53337 .36822 m .53841 .36714 L .54011 .36471 L F
.5127 .3682 m .51591 .36379 L .51258 .36575 L .502 0 .982 r
F
.5127 .3682 m .51603 .36624 L .51591 .36379 L F
.5127 .3682 m .51591 .36379 L .51258 .36575 L F
.5127 .3682 m .51603 .36624 L .51591 .36379 L F
.31906 .74534 m .31125 .73076 L .31014 .72141 L .861 0 .178 r
F
.46663 .3683 m .45989 .36488 L .46159 .3672 L .479 0 .986 r
F
.46663 .3683 m .46494 .36598 L .45989 .36488 L F
.46663 .3683 m .45989 .36488 L .46159 .3672 L F
.46663 .3683 m .46494 .36598 L .45989 .36488 L F
.37296 .36168 m .36957 .35742 L .36311 .35835 L .476 0 .953 r
F
.4873 .3683 m .48409 .36404 L .48397 .36643 L .492 0 .985 r
F
.4873 .3683 m .48742 .36592 L .48409 .36404 L F
.4873 .3683 m .48409 .36404 L .48397 .36643 L F
.4873 .3683 m .48742 .36592 L .48409 .36404 L F
.37296 .36179 m .36957 .35751 L .36311 .35854 L .49 0 .951 r
F
.64987 .37789 m .65999 .37918 L .65371 .37714 L .192 0 .955 r
F
.4903 .87995 m .48952 .88536 L .49495 .87956 L .931 0 .901 r
F
.4903 .87995 m .48487 .88576 L .48952 .88536 L F
.30375 .72245 m .2946 .69549 L .30222 .70479 L 1 0 .38 r
F
.35325 .35488 m .34339 .35079 L .34659 .3561 L .485 0 .934 r
F
.67985 .95564 m .68753 .96666 L .69083 .9982 L 1 0 .433 r
F
.40866 .94151 m .40336 .95938 L .41205 .95924 L .903 0 .739 r
F
.40866 .94151 m .39996 .94165 L .40336 .95938 L F
.3864 .90001 m .37987 .90824 L .38851 .91795 L .558 0 .742 r
F
.3864 .90001 m .37776 .89031 L .37987 .90824 L F
.29017 .33521 m .28683 .32519 L .28015 .32928 L .547 0 .861 r
F
.775 .39453 m .78085 .38674 L .7853 .39416 L .458 0 .212 r
F
.64988 .37854 m .66 .38029 L .65372 .37795 L .169 0 .949 r
F
.27938 .68494 m .27176 .68546 L .27018 .65212 L 1 0 .497 r
F
.3955 .3634 m .38591 .36041 L .38904 .3638 L .461 0 .971 r
F
.23018 .29337 m .22726 .27778 L .22022 .28509 L .544 0 .815 r
F
.3955 .3634 m .38591 .36041 L .38904 .36382 L .466 0 .97 r
F
.42529 .93616 m .42069 .95392 L .42896 .94915 L 1 0 .756 r
F
.42529 .93616 m .41701 .94093 L .42069 .95392 L F
.61728 .37279 m .62717 .37294 L .6208 .37103 L .361 0 .994 r
F
.46876 .89673 m .46641 .90685 L .4729 .89948 L 1 0 .848 r
F
.46876 .89673 m .46226 .90411 L .46641 .90685 L F
.61728 .37285 m .62717 .37306 L .6208 .37108 L .362 0 .993 r
F
.21412 .68776 m .20382 .69609 L .21252 .65875 L .529 0 .505 r
F
.40953 1.14459 m .40547 1.18863 L .41635 1.16752 L 1 0 .682 r
F
.3972 .923 m .39127 .93659 L .39996 .94164 L .725 0 .74 r
F
.3972 .923 m .38851 .91795 L .39127 .93659 L F
.28015 .32928 m .27688 .31836 L .27014 .32291 L .546 0 .851 r
F
.24016 .30132 m .23717 .28666 L .23018 .29337 L .544 0 .821 r
F
.23537 .26007 m .22563 .24823 L .22778 .25741 L .153 0 .824 r
F
.5096 .36782 m .51202 .36332 L .50904 .36539 L .502 0 .982 r
F
.5096 .36782 m .51258 .36575 L .51202 .36332 L F
.5096 .36782 m .51202 .36332 L .50904 .36539 L F
.5096 .36782 m .51258 .36575 L .51202 .36332 L F
.4904 .36791 m .48797 .36353 L .48742 .36592 L .493 0 .984 r
F
.4904 .36791 m .49096 .36553 L .48797 .36353 L F
.4904 .36791 m .48797 .36353 L .48742 .36592 L F
.4904 .36791 m .49096 .36553 L .48797 .36353 L F
.45311 .36775 m .44521 .36472 L .44748 .36706 L .472 0 .986 r
F
.45311 .36775 m .45084 .36541 L .44521 .36472 L F
.45311 .36775 m .44521 .36472 L .44748 .36706 L F
.45311 .36775 m .45084 .36541 L .44521 .36472 L F
.54689 .36791 m .55479 .36502 L .54916 .36553 L .493 0 .98 r
F
.54689 .36791 m .55252 .36741 L .55479 .36502 L F
.54689 .36791 m .55479 .36502 L .54916 .36553 L F
.54689 .36791 m .55252 .36741 L .55479 .36502 L F
.67013 .38088 m .67654 .38274 L .68029 .383 L 0 0 .816 r
F
.62717 .37294 m .63364 .3751 L .63708 .37349 L .325 0 .992 r
F
.59495 .37024 m .60456 .36947 L .59822 .36811 L .42 0 .988 r
F
.59495 .37024 m .60456 .36947 L .59822 .36812 L .419 0 .989 r
F
.62717 .37306 m .63364 .37535 L .63708 .37372 L .327 0 .991 r
F
.27014 .32291 m .26694 .31107 L .26014 .31611 L .546 0 .843 r
F
.41756 .36568 m .4083 .36293 L .41126 .36574 L .463 0 .98 r
F
.25014 .3089 m .24708 .29519 L .24016 .30132 L .545 0 .827 r
F
.41756 .36568 m .4083 .36294 L .41126 .36575 L .462 0 .98 r
F
.7853 .39416 m .79112 .3853 L .7956 .39328 L .452 0 .234 r
F
.39735 1.09319 m .39256 1.13399 L .40307 1.12327 L 1 0 .685 r
F
.39735 1.09319 m .38683 1.10388 L .39256 1.13399 L F
.26014 .31611 m .25701 .30334 L .25015 .30891 L .545 0 .835 r
F
.40953 1.14459 m .39864 1.16567 L .40547 1.18863 L 1 0 .682 r
F
.3434 .35027 m .33354 .34542 L .33664 .35116 L .438 0 .929 r
F
.50643 .36755 m .50806 .363 L .50545 .36517 L .501 0 .983 r
F
.50643 .36755 m .50904 .36539 L .50806 .363 L F
.50643 .36755 m .50806 .363 L .50545 .36517 L F
.50643 .36755 m .50904 .36539 L .50806 .363 L F
.49357 .36762 m .49194 .36315 L .49096 .36553 L .495 0 .984 r
F
.49357 .36762 m .49455 .36525 L .49194 .36315 L F
.49357 .36762 m .49194 .36315 L .49096 .36553 L F
.49357 .36762 m .49455 .36525 L .49194 .36315 L F
.70305 .39313 m .71339 .39784 L .70746 .39924 L .585 0 .084 r
F
.33466 .77479 m .32599 .75567 L .3339 .77244 L .563 0 0 r
F
.33466 .77479 m .32672 .75797 L .32599 .75567 L F
.72609 1.059 m .72216 1.01511 L .73392 1.05048 L 1 0 .534 r
F
.5 1.40904 m .48809 1.39941 L .5 1.41536 L .198 0 .82 r
F
.7132 .38849 m .72349 .39011 L .71754 .39147 L .366 0 0 r
F
.35829 .82508 m .35031 .81621 L .35852 .83303 L .133 0 .723 r
F
.35829 .82508 m .35007 .80824 L .35031 .81621 L F
.64904 .91064 m .6473 .89846 L .65674 .92061 L 1 0 .268 r
F
.5 1.40904 m .5 1.41536 L .51194 1.42502 L .198 0 .82 r
F
.34339 .35079 m .33353 .34623 L .33663 .35213 L .483 0 .923 r
F
.50323 .3674 m .50404 .36283 L .50182 .36507 L .5 0 .983 r
F
.50323 .3674 m .50545 .36517 L .50404 .36283 L F
.50323 .3674 m .50404 .36283 L .50182 .36507 L F
.50323 .3674 m .50545 .36517 L .50404 .36283 L F
.49677 .36743 m .49596 .36291 L .49455 .36525 L .497 0 .984 r
F
.49677 .36743 m .49818 .3651 L .49596 .36291 L F
.49677 .36743 m .49596 .36291 L .49455 .36525 L F
.49677 .36743 m .49818 .3651 L .49596 .36291 L F
.7956 .39328 m .80138 .38341 L .80589 .39188 L .444 0 .25 r
F
.67016 .38274 m .67658 .38534 L .68034 .38607 L 0 0 .786 r
F
.61664 .87221 m .61523 .86468 L .62372 .87457 L .964 0 .229 r
F
.5 .36736 m .5 .36719 L .49818 .3651 L .499 0 .983 r
F
.5 .36736 m .5 .36719 L .49818 .3651 L F
.5 .36719 m .5 .3628 L .49999 .36281 L F
.5 .36719 m .49999 .36281 L .49818 .3651 L F
.5 .36719 m .49999 .36281 L .49818 .3651 L F
.5 .36719 m .5 .3628 L .49999 .36281 L F
.5 .36719 m .50182 .36507 L .5 .3628 L F
.5 .36736 m .5 .36736 L .5 .36719 L F
.5 .36736 m .5 .36736 L .5 .36719 L F
.5 .36736 m .50182 .36507 L .5 .36719 L F
.5 .36719 m .50182 .36507 L .5 .3628 L F
.5 .36736 m .50182 .36507 L .5 .36719 L F
.20382 .69609 m .19356 .70274 L .20234 .66844 L .543 0 .496 r
F
.47737 1.37846 m .47661 1.38272 L .48847 1.39406 L .106 0 .804 r
F
.47737 1.37846 m .46553 1.36715 L .47661 1.38272 L F
.24513 .27145 m .23537 .26007 L .23759 .26929 L .187 0 .835 r
F
.41756 .36568 m .4146 .36286 L .4083 .36293 L .463 0 .98 r
F
.41756 .36568 m .4146 .36288 L .4083 .36294 L .462 0 .98 r
F
.36311 .35835 m .35982 .35362 L .35326 .35456 L .466 0 .946 r
F
.53022 .36708 m .53633 .3633 L .53148 .36459 L .503 0 .98 r
F
.53022 .36708 m .53506 .3658 L .53633 .3633 L F
.53022 .36708 m .53633 .36331 L .53148 .36459 L F
.53022 .36708 m .53506 .3658 L .53633 .36331 L F
.58246 .36827 m .58877 .36917 L .59173 .36688 L .448 0 .984 r
F
.58246 .36827 m .58877 .36918 L .59173 .36689 L .447 0 .984 r
F
.36311 .35854 m .35981 .35376 L .35325 .35488 L .488 0 .943 r
F
.46978 .36723 m .46367 .36362 L .46494 .36598 L .48 0 .986 r
F
.46978 .36723 m .46852 .36487 L .46367 .36362 L F
.46978 .36723 m .46367 .36362 L .46494 .36598 L F
.46978 .36723 m .46852 .36487 L .46367 .36362 L F
.55616 .85297 m .56068 .84953 L .56297 .85153 L .328 0 0 r
F
.55616 .85297 m .55389 .85095 L .56068 .84953 L F
.36565 1.22205 m .35896 1.29059 L .37099 1.25205 L 1 0 .654 r
F
.36471 1.22039 m .36032 1.17632 L .36565 1.22205 L 1 0 .475 r
F
.36491 1.21793 m .36471 1.22039 L .36565 1.22205 L 1 0 .654 r
F
.36471 1.22039 m .35896 1.29059 L .36565 1.22205 L F
.36565 1.22205 m .36032 1.17632 L .37132 1.22275 L 1 0 .475 r
F
.36487 1.22196 m .36471 1.22039 L .36565 1.22205 L F
.36471 1.22039 m .35286 1.25633 L .35896 1.29059 L 1 0 .654 r
F
.36471 1.22039 m .35387 1.17542 L .36032 1.17632 L 1 0 .475 r
F
.36434 1.21974 m .35387 1.17542 L .36471 1.22039 L F
.36491 1.21793 m .36434 1.21974 L .36471 1.22039 L 1 0 .654 r
F
.36434 1.21974 m .35286 1.25633 L .36471 1.22039 L F
.36487 1.22196 m .36434 1.21974 L .36471 1.22039 L 1 0 .475 r
F
.33354 .34542 m .32368 .33995 L .32669 .34623 L .42 0 .92 r
F
.3955 .3634 m .3955 .3634 L .38591 .36041 L .461 0 .971 r
F
.3955 .3634 m .3955 .3634 L .38591 .36041 L .466 0 .97 r
F
.3955 .3634 m .39238 .35998 L .38591 .36041 L F
.3955 .3634 m .38591 .36041 L .38591 .36041 L .461 0 .971 r
F
.3955 .3634 m .38591 .36041 L .38591 .36041 L .466 0 .97 r
F
.3955 .3634 m .39238 .36001 L .38591 .36041 L .461 0 .971 r
F
.44177 .36655 m .43336 .36365 L .43582 .3661 L .465 0 .986 r
F
.44177 .36655 m .43931 .3641 L .43336 .36365 L F
.44177 .36655 m .43336 .36366 L .43582 .36611 L F
.44177 .36655 m .43931 .3641 L .43336 .36366 L F
.42985 .36585 m .42099 .36305 L .42368 .36565 L .461 0 .984 r
F
.42985 .36586 m .42099 .36306 L .42368 .36566 L F
.45967 1.28845 m .44881 1.26604 L .45797 1.34362 L .495 0 .651 r
F
.60456 .36947 m .60456 .36947 L .61418 .36902 L .4 0 .989 r
F
.60456 .36947 m .61103 .37113 L .61418 .36902 L .398 0 .99 r
F
.60456 .36947 m .61103 .37116 L .61418 .36902 L .4 0 .989 r
F
.60456 .36947 m .61418 .36902 L .61418 .36902 L F
.60456 .36947 m .60456 .36947 L .61418 .36902 L .398 0 .99 r
F
.60456 .36947 m .61418 .36902 L .61418 .36902 L F
.55824 .36713 m .56665 .36465 L .56069 .36472 L .484 0 .98 r
F
.55824 .36713 m .56419 .36707 L .56665 .36465 L F
.55824 .36713 m .56665 .36466 L .56069 .36472 L F
.55824 .36713 m .56419 .36707 L .56665 .36466 L F
.58246 .36827 m .59173 .36688 L .58542 .36597 L .448 0 .984 r
F
.58246 .36827 m .59173 .36689 L .58542 .36598 L .447 0 .984 r
F
.41395 .92607 m .40866 .94151 L .41701 .94093 L .897 0 .756 r
F
.41395 .92607 m .40559 .92665 L .40866 .94151 L F
.2549 .28231 m .24513 .27145 L .24742 .28065 L .22 0 .846 r
F
.33353 .34623 m .32366 .34116 L .32666 .3477 L .48 0 .912 r
F
.38591 .36041 m .37631 .35708 L .37931 .3608 L .451 0 .967 r
F
.65999 .37918 m .67013 .38088 L .66377 .37887 L .101 0 .904 r
F
.38591 .36041 m .37631 .35708 L .37931 .36084 L .458 0 .965 r
F
.37641 1.10032 m .36564 1.09771 L .37083 1.14549 L .972 0 .674 r
F
.67215 .9435 m .67985 .95564 L .68274 .98117 L 1 0 .394 r
F
.42985 .36585 m .42717 .36325 L .42099 .36305 L .461 0 .984 r
F
.42985 .36586 m .42717 .36326 L .42099 .36306 L F
.30375 .72245 m .2961 .71313 L .2946 .69549 L 1 0 .38 r
F
.37641 1.10032 m .37083 1.14549 L .38162 1.14811 L .972 0 .674 r
F
.66 .38029 m .67016 .38274 L .66379 .38026 L .06 0 .89 r
F
.74176 1.04424 m .74961 1.03974 L .75408 1.07583 L 1 0 .504 r
F
.32368 .33995 m .31383 .33382 L .31674 .34064 L .399 0 .911 r
F
.48065 .88462 m .47909 .89188 L .48487 .88576 L 1 0 .891 r
F
.48065 .88462 m .47487 .89075 L .47909 .89188 L F
.57016 .36723 m .57633 .36765 L .57903 .36526 L .469 0 .982 r
F
.57016 .36723 m .57633 .36765 L .57903 .36527 L F
.68029 .383 m .68676 .3846 L .69047 .38555 L .141 0 0 r
F
.57016 .36723 m .57903 .36526 L .57284 .36484 L .469 0 .982 r
F
.57016 .36723 m .57903 .36527 L .57284 .36485 L F
.42988 .92093 m .42529 .93616 L .4332 .93191 L 1 0 .776 r
F
.42988 .92093 m .42197 .92518 L .42529 .93616 L F
.72349 .39011 m .73378 .39161 L .72784 .3939 L .405 0 0 r
F
.26469 .2926 m .2549 .28232 L .25728 .2914 L .251 0 .856 r
F
.62717 .37294 m .63708 .37349 L .6306 .37133 L .325 0 .992 r
F
.7648 .39841 m .76599 .39443 L .76915 .40233 L .108 0 .368 r
F
.76599 .39443 m .76934 .40101 L .76915 .40233 L F
.7647 .39442 m .76599 .39443 L .76912 .40126 L .459 0 .183 r
F
.76599 .39443 m .775 .39453 L .76934 .40101 L F
.76599 .39443 m .76934 .40101 L .76912 .40126 L F
.76599 .39443 m .7743 .36665 L .76934 .40101 L .108 0 .368 r
F
.62717 .37306 m .63708 .37372 L .6306 .37142 L .327 0 .991 r
F
.44482 .91104 m .44096 .92467 L .44833 .91856 L 1 0 .802 r
F
.44482 .91104 m .43744 .91716 L .44096 .92467 L F
.45636 .36626 m .449 .36303 L .45084 .36541 L .471 0 .987 r
F
.45636 .36626 m .45635 .36625 L .449 .36303 L F
.45636 .36626 m .45635 .36625 L .449 .36303 L F
.45635 .36625 m .45452 .36388 L .44911 .36304 L F
.45635 .36625 m .44911 .36304 L .449 .36303 L F
.45635 .36625 m .44911 .36304 L .449 .36303 L F
.45635 .36625 m .45452 .36388 L .44911 .36304 L F
.54364 .36626 m .551 .36303 L .54548 .36376 L .498 0 .979 r
F
.54364 .36626 m .54366 .36625 L .551 .36303 L F
.54364 .36626 m .54366 .36625 L .551 .36303 L F
.54366 .36625 m .54916 .36553 L .55096 .36308 L F
.54366 .36625 m .55096 .36308 L .551 .36303 L F
.54366 .36625 m .55096 .36308 L .551 .36303 L F
.54366 .36625 m .54916 .36553 L .55096 .36308 L F
.54364 .36626 m .551 .36303 L .54548 .36376 L F
.45636 .36626 m .449 .36303 L .45084 .36541 L .471 0 .987 r
F
.63708 .37349 m .64366 .37589 L .64701 .37452 L .277 0 .985 r
F
.35326 .35456 m .35006 .34934 L .3434 .35027 L .454 0 .938 r
F
.45645 1.34924 m .45495 1.35104 L .46666 1.36403 L 0 0 .752 r
F
.45645 1.34924 m .44475 1.33627 L .45495 1.35104 L F
.52687 .36606 m .53231 .36205 L .5277 .36352 L .505 0 .98 r
F
.52687 .36606 m .53148 .36459 L .53231 .36205 L F
.52687 .36606 m .53231 .36205 L .5277 .36352 L F
.52687 .36606 m .53148 .36459 L .53231 .36205 L F
.51775 .86322 m .51931 .86342 L .52313 .86111 L .374 0 .789 r
F
.51775 .86322 m .51393 .86553 L .51931 .86342 L F
.31383 .33382 m .30398 .327 L .30679 .33433 L .378 0 .902 r
F
.47313 .36627 m .46768 .36248 L .46852 .36487 L .481 0 .986 r
F
.47313 .36627 m .4723 .36388 L .46768 .36248 L F
.47313 .36627 m .46768 .36248 L .46852 .36487 L F
.47313 .36627 m .4723 .36388 L .46768 .36248 L F
.42542 1.30733 m .41389 1.32901 L .4258 1.30848 L 1 0 .68 r
F
.42542 1.30733 m .41417 1.29032 L .42581 1.30791 L .477 0 0 r
F
.41641 1.29375 m .41417 1.29032 L .42542 1.30733 L F
.4172 1.28274 m .41641 1.29375 L .42542 1.30733 L 1 0 .68 r
F
.41641 1.29375 m .41389 1.32901 L .42542 1.30733 L F
.41711 1.29482 m .41641 1.29375 L .42542 1.30733 L .477 0 0 r
F
.41641 1.29375 m .40527 1.30323 L .41389 1.32901 L 1 0 .68 r
F
.41641 1.29375 m .40548 1.27724 L .41417 1.29032 L .477 0 0 r
F
.41342 1.28924 m .40548 1.27724 L .41641 1.29375 L F
.4172 1.28274 m .41342 1.28924 L .41641 1.29375 L 1 0 .68 r
F
.41342 1.28924 m .40527 1.30323 L .41641 1.29375 L F
.41711 1.29482 m .41342 1.28924 L .41641 1.29375 L .477 0 0 r
F
.32366 .34116 m .3138 .33557 L .3167 .3428 L .478 0 .901 r
F
.63708 .37372 m .64367 .37636 L .64702 .37493 L .282 0 .984 r
F
.35325 .35488 m .35006 .34957 L .34339 .35079 L .485 0 .934 r
F
.37341 1.28654 m .36907 1.28291 L .38147 1.26958 L .294 0 .311 r
F
.27449 .30224 m .26469 .2926 L .26715 .30149 L .28 0 .865 r
F
.40314 .91116 m .3972 .923 L .40559 .92665 L .726 0 .757 r
F
.40314 .91116 m .39475 .90751 L .3972 .923 L F
.52649 .85983 m .52882 .85882 L .53219 .85754 L 0 0 0 r
F
.52649 .85983 m .52313 .86111 L .52882 .85882 L F
.4083 .36293 m .39903 .35994 L .40183 .363 L .453 0 .978 r
F
.4083 .36294 m .39903 .35997 L .40183 .36301 L .451 0 .979 r
F
.30398 .327 m .29414 .31946 L .29686 .32728 L .355 0 .893 r
F
.71339 .39784 m .72377 .40377 L .71786 .40721 L .777 0 .256 r
F
.60456 .36947 m .61418 .36902 L .60769 .36733 L .4 0 .989 r
F
.60456 .36947 m .61418 .36902 L .60769 .36736 L .398 0 .99 r
F
.28431 .31121 m .27449 .30224 L .27704 .31085 L .307 0 .875 r
F
.5089 .86711 m .50969 .86881 L .51393 .86553 L .514 0 .888 r
F
.5089 .86711 m .50465 .8704 L .50969 .86881 L F
.4586 .89936 m .45549 .91063 L .46226 .90411 L 1 0 .836 r
F
.4586 .89936 m .45183 .9059 L .45549 .91063 L F
.29414 .31946 m .28431 .31121 L .28694 .31945 L .332 0 .884 r
F
.68034 .38607 m .68683 .38876 L .69056 .39049 L .243 0 0 r
F
.3138 .33557 m .30393 .32946 L .30674 .33742 L .476 0 .89 r
F
.39293 .89268 m .3864 .90001 L .39475 .90751 L .564 0 .761 r
F
.39293 .89268 m .38457 .88518 L .3864 .90001 L F
.39256 1.13399 m .38771 1.17983 L .39864 1.16567 L 1 0 .679 r
F
.39256 1.13399 m .38162 1.14811 L .38771 1.17983 L F
.35046 .8052 m .34207 .79201 L .35007 .80824 L 0 0 .623 r
F
.35046 .8052 m .34244 .78894 L .34207 .79201 L F
.37631 .35708 m .36669 .35335 L .36957 .35742 L .438 0 .962 r
F
.37631 .35708 m .36669 .35335 L .36957 .35751 L .451 0 .959 r
F
.38591 .36041 m .38591 .36041 L .37631 .35708 L .451 0 .967 r
F
.38591 .36041 m .38591 .36041 L .37631 .35708 L .458 0 .965 r
F
.38591 .36041 m .38292 .35664 L .37631 .35708 L F
.38591 .36041 m .37631 .35708 L .37631 .35708 L F
.38591 .36041 m .38292 .35669 L .37631 .35708 L .451 0 .967 r
F
.38591 .36041 m .37631 .35708 L .37631 .35708 L F
.34345 1.31293 m .3384 1.31354 L .35155 1.29745 L .147 0 .169 r
F
.40547 1.18863 m .40139 1.23446 L .41267 1.21245 L 1 0 .68 r
F
.66445 .93163 m .67215 .9435 L .67465 .9638 L 1 0 .355 r
F
.73378 .39161 m .74408 .39288 L .73815 .39621 L .429 0 .022 r
F
.52336 .36516 m .52809 .36095 L .52375 .3626 L .507 0 .98 r
F
.52336 .36516 m .5277 .36352 L .52809 .36095 L F
.52336 .36516 m .52809 .36096 L .52375 .3626 L F
.52336 .36516 m .5277 .36352 L .52809 .36096 L F
.78149 .35094 m .78789 .33104 L .79085 .31792 L .637 0 .303 r
F
.5938 .85964 m .59246 .8547 L .60029 .85892 L .698 0 .139 r
F
.3434 .35027 m .3403 .34453 L .33354 .34542 L .438 0 .929 r
F
.57883 .85492 m .58469 .85263 L .58628 .85645 L .534 0 .075 r
F
.57883 .85492 m .57726 .85111 L .58469 .85263 L F
.47664 .36541 m .47191 .36147 L .4723 .36388 L .484 0 .986 r
F
.47664 .36541 m .47625 .363 L .47191 .36147 L F
.47664 .36541 m .47191 .36147 L .4723 .36388 L F
.47664 .36541 m .47625 .363 L .47191 .36147 L F
.53508 .85723 m .53816 .8554 L .54106 .85509 L 0 0 0 r
F
.53508 .85723 m .53219 .85754 L .53816 .8554 L F
.4083 .36293 m .40551 .35987 L .39903 .35994 L .453 0 .978 r
F
.4083 .36294 m .40551 .3599 L .39903 .35997 L .451 0 .979 r
F
.67013 .38088 m .68029 .383 L .67387 .38113 L 0 0 .816 r
F
.61664 .87221 m .62372 .87457 L .62515 .88214 L .964 0 .229 r
F
.38336 .87221 m .37628 .87457 L .38457 .88518 L .42 0 .766 r
F
.38336 .87221 m .37507 .8616 L .37628 .87457 L F
.34339 .35079 m .34029 .34488 L .33353 .34623 L .483 0 .923 r
F
.30393 .32946 m .29407 .32281 L .29678 .33155 L .475 0 .879 r
F
.79085 .31792 m .80024 .28766 L .79375 .3043 L .684 0 .387 r
F
.59173 .36688 m .59822 .36811 L .60103 .36572 L .433 0 .984 r
F
.59173 .36689 m .59822 .36812 L .60103 .36576 L .431 0 .984 r
F
.5 .87116 m .5 .8745 L .50465 .8704 L .634 0 .927 r
F
.5 .87116 m .49534 .87527 L .5 .8745 L F
.40547 1.18863 m .39418 1.2106 L .40139 1.23446 L 1 0 .68 r
F
.69047 .38555 m .697 .38672 L .70069 .38849 L .266 0 0 r
F
.28875 .71264 m .27938 .68494 L .28685 .68481 L 1 0 .481 r
F
.64133 .90173 m .63993 .89254 L .64904 .91064 L .963 0 .21 r
F
.61418 .36902 m .61418 .36902 L .62383 .36895 L .378 0 .988 r
F
.61418 .36902 m .6208 .37103 L .62383 .36895 L .374 0 .99 r
F
.61418 .36902 m .6208 .37108 L .62383 .36895 L .378 0 .988 r
F
.61418 .36902 m .62383 .36895 L .62383 .36895 L F
.61418 .36902 m .61418 .36902 L .62383 .36895 L .374 0 .99 r
F
.61418 .36902 m .62383 .36895 L .62383 .36895 L F
.41924 .91279 m .41395 .92607 L .42197 .92518 L .888 0 .775 r
F
.41924 .91279 m .41121 .91369 L .41395 .92607 L F
.44521 .36472 m .43728 .36163 L .43931 .3641 L .461 0 .987 r
F
.44521 .36472 m .44319 .36225 L .43728 .36163 L F
.44521 .36472 m .43728 .36164 L .43931 .3641 L F
.44521 .36472 m .44319 .36225 L .43728 .36164 L F
.67016 .38274 m .68034 .38607 L .67391 .38346 L 0 0 .786 r
F
.55479 .36502 m .56272 .36216 L .55681 .36247 L .492 0 .979 r
F
.55479 .36502 m .56069 .36472 L .56272 .36216 L F
.55479 .36502 m .56272 .36216 L .55681 .36247 L F
.55479 .36502 m .56069 .36472 L .56272 .36216 L F
.29407 .32281 m .28422 .31564 L .28683 .32519 L .475 0 .868 r
F
.54011 .36471 m .54688 .36116 L .54151 .36212 L .504 0 .979 r
F
.54011 .36471 m .54548 .36376 L .54688 .36116 L F
.54011 .36471 m .54688 .36116 L .54151 .36212 L F
.54011 .36471 m .54548 .36376 L .54688 .36116 L F
.45989 .36488 m .45311 .36147 L .45452 .36388 L .47 0 .988 r
F
.45989 .36488 m .45849 .36248 L .45311 .36147 L F
.45989 .36488 m .45311 .36147 L .45452 .36388 L F
.45989 .36488 m .45849 .36248 L .45311 .36147 L F
.42099 .36305 m .4121 .36008 L .4146 .36286 L .449 0 .984 r
F
.47111 .88801 m .46876 .89673 L .47486 .89075 L 1 0 .877 r
F
.47111 .88801 m .46499 .894 L .46876 .89673 L F
.42099 .36306 m .4121 .3601 L .4146 .36288 L .449 0 .984 r
F
.21546 .2528 m .20567 .2424 L .20748 .25906 L .493 0 .807 r
F
.5938 .85964 m .60029 .85892 L .60166 .86387 L .698 0 .139 r
F
.5197 .36441 m .52369 .36004 L .51964 .36185 L .508 0 .98 r
F
.5197 .36441 m .5197 .36441 L .52369 .36004 L F
.5197 .36441 m .5197 .36441 L .52369 .36004 L F
.5197 .36441 m .52375 .3626 L .52369 .36004 L F
.5197 .36441 m .52369 .36004 L .52369 .36004 L F
.5197 .36441 m .52369 .36004 L .52369 .36004 L F
.5197 .36441 m .52375 .3626 L .52369 .36004 L F
.5197 .36441 m .52369 .36004 L .51964 .36185 L F
.59173 .36688 m .60103 .36572 L .59453 .36449 L .433 0 .984 r
F
.59173 .36689 m .60103 .36576 L .59453 .36452 L .431 0 .984 r
F
.63708 .37349 m .64701 .37452 L .64042 .37211 L .277 0 .985 r
F
.28422 .31564 m .27437 .30797 L .27688 .31836 L .475 0 .858 r
F
.64701 .37452 m .65371 .37714 L .65698 .37608 L .213 0 .968 r
F
.63708 .37372 m .64702 .37493 L .64043 .37229 L .282 0 .984 r
F
.4803 .36467 m .47631 .36058 L .47625 .363 L .486 0 .986 r
F
.4803 .36467 m .4803 .36467 L .47631 .36058 L F
.4803 .36467 m .4803 .36467 L .47631 .36058 L F
.4803 .36467 m .48036 .36224 L .47631 .36058 L F
.4803 .36467 m .47631 .36058 L .47631 .36058 L F
.4803 .36467 m .47631 .36058 L .47631 .36058 L F
.4803 .36467 m .48036 .36224 L .47631 .36058 L F
.4803 .36467 m .47631 .36058 L .47625 .363 L F
.33354 .34542 m .33054 .33914 L .32368 .33995 L .42 0 .92 r
F
.22525 .26291 m .21546 .2528 L .21737 .26857 L .49 0 .812 r
F
.37448 .85149 m .36691 .84887 L .37507 .8616 L .304 0 .77 r
F
.37448 .85149 m .36631 .83875 L .36691 .84887 L F
.64702 .37493 m .65372 .37795 L .65699 .3768 L .224 0 .97 r
F
.43448 .9079 m .42988 .92093 L .43744 .91716 L 1 0 .798 r
F
.43448 .9079 m .42692 .91168 L .42988 .92093 L F
.27437 .30797 m .26453 .29981 L .26694 .31107 L .476 0 .848 r
F
.42099 .36305 m .41849 .36026 L .4121 .36008 L .449 0 .984 r
F
.42099 .36306 m .41849 .36028 L .4121 .3601 L F
.33353 .34623 m .33053 .33968 L .32366 .34116 L .48 0 .912 r
F
.23506 .27271 m .22525 .26291 L .22726 .27778 L .486 0 .818 r
F
.36669 .35335 m .35707 .34919 L .35982 .35362 L .423 0 .957 r
F
.39903 .35994 m .38974 .35666 L .39238 .35998 L .441 0 .976 r
F
.39903 .35997 m .38974 .35672 L .39238 .36001 L .438 0 .977 r
F
.74408 .39288 m .75439 .39385 L .74846 .39828 L .445 0 .091 r
F
.36669 .35335 m .35707 .34919 L .35981 .35376 L .442 0 .952 r
F
.43336 .36365 m .42492 .36066 L .42717 .36325 L .453 0 .986 r
F
.43336 .36365 m .43112 .36106 L .42492 .36066 L F
.43336 .36366 m .42492 .36067 L .42717 .36326 L F
.43336 .36366 m .43112 .36107 L .42492 .36067 L F
.26453 .29981 m .2547 .29119 L .25701 .30334 L .478 0 .839 r
F
.56473 .85397 m .56994 .85135 L .57171 .85378 L .393 0 0 r
F
.56473 .85397 m .56297 .85153 L .56994 .85135 L F
.24487 .28214 m .23506 .27271 L .23717 .28666 L .483 0 .824 r
F
.2547 .29118 m .24487 .28214 L .24708 .29519 L .48 0 .831 r
F
.57903 .36526 m .58542 .36597 L .58793 .36344 L .46 0 .98 r
F
.57903 .36527 m .58542 .36598 L .58793 .36346 L .459 0 .981 r
F
.26436 .70219 m .25479 .67612 L .26247 .65148 L 1 0 .555 r
F
.2159 .23599 m .21389 .22705 L .20619 .22342 L .083 0 .798 r
F
.56665 .36465 m .57509 .36226 L .56889 .36208 L .48 0 .979 r
F
.56665 .36465 m .57284 .36484 L .57509 .36226 L F
.56665 .36466 m .57509 .36227 L .56889 .36209 L .479 0 .979 r
F
.56665 .36466 m .57284 .36485 L .57509 .36227 L F
.72377 .40377 m .7342 .4112 L .72835 .41822 L .937 0 .382 r
F
.43746 1.29783 m .43619 1.32187 L .44662 1.33468 L .947 0 .678 r
F
.43619 1.32187 m .43509 1.32124 L .44608 1.33517 L 0 0 .605 r
F
.43619 1.32187 m .43496 1.34535 L .44608 1.33517 L .947 0 .678 r
F
.43619 1.32187 m .44608 1.33517 L .44662 1.33468 L F
.43733 1.32252 m .43619 1.32187 L .44662 1.33585 L 0 0 .605 r
F
.43619 1.32187 m .44608 1.33517 L .44662 1.33585 L F
.43619 1.32187 m .42581 1.30791 L .43509 1.32124 L F
.43619 1.32187 m .4258 1.30848 L .43496 1.34535 L .947 0 .678 r
F
.43746 1.29783 m .42606 1.30824 L .43619 1.32187 L F
.42606 1.30824 m .42581 1.30791 L .43619 1.32187 L 0 0 .605 r
F
.42606 1.30824 m .4258 1.30848 L .43619 1.32187 L .947 0 .678 r
F
.43733 1.32252 m .42606 1.30824 L .43619 1.32187 L 0 0 .605 r
F
.47812 1.37463 m .46666 1.36403 L .47737 1.37846 L .083 0 .806 r
F
.45931 1.34982 m .45645 1.34924 L .4678 1.36137 L 0 0 .74 r
F
.45931 1.34982 m .45634 1.37972 L .46772 1.38874 L .582 0 .68 r
F
.45797 1.34362 m .45777 1.34813 L .45931 1.34982 L F
.45845 1.34888 m .45645 1.34924 L .45931 1.34982 L 0 0 .74 r
F
.45784 1.34807 m .45777 1.34813 L .4586 1.34885 L F
.45777 1.34813 m .45645 1.34924 L .45845 1.34888 L F
.45777 1.34813 m .45845 1.34888 L .4586 1.34885 L F
.45797 1.34362 m .44663 1.33469 L .44698 1.33635 L .582 0 .68 r
F
.45797 1.34362 m .44698 1.33635 L .45777 1.34813 L F
.45796 1.34797 m .44662 1.33586 L .45645 1.34924 L 0 0 .74 r
F
.45777 1.34813 m .44698 1.33635 L .45634 1.37972 L .582 0 .68 r
F
.45777 1.34813 m .45634 1.37972 L .45931 1.34982 L F
.4586 1.34885 m .45845 1.34888 L .45931 1.34982 L 0 0 .74 r
F
.45947 1.34719 m .45796 1.34797 L .46211 1.35221 L 0 0 .725 r
F
.46791 1.35788 m .46211 1.35221 L .46894 1.35918 L F
.45967 1.28845 m .45797 1.34362 L .46211 1.35221 L .495 0 .651 r
F
.45967 1.28845 m .46211 1.35221 L .46227 1.35237 L F
.45967 1.28845 m .46228 1.35257 L .46797 1.35832 L F
.45947 1.34719 m .46211 1.35221 L .46791 1.35788 L 0 0 .725 r
F
.46227 1.35237 m .46211 1.35221 L .46228 1.35257 L .495 0 .651 r
F
.47889 1.37124 m .4678 1.36137 L .47812 1.37463 L .058 0 .809 r
F
.46797 1.35832 m .46228 1.35257 L .46892 1.36636 L .495 0 .651 r
F
.45796 1.34797 m .45784 1.34807 L .4586 1.34885 L 0 0 .74 r
F
.4611 1.31631 m .45074 1.25316 L .45967 1.28844 L 1 0 .37 r
F
.65674 .92061 m .66445 .93163 L .66657 .94756 L 1 0 .315 r
F
.49109 .87499 m .4903 .87995 L .49534 .87527 L .821 0 .931 r
F
.49109 .87499 m .48605 .87968 L .4903 .87995 L F
.24571 .63119 m .23644 .71208 L .23488 .66363 L .417 0 .546 r
F
.25479 .67612 m .24661 .71625 L .24571 .6312 L 1 0 .577 r
F
.57903 .36526 m .58793 .36344 L .58153 .36273 L .46 0 .98 r
F
.57903 .36527 m .58793 .36346 L .58153 .36275 L .459 0 .981 r
F
.51591 .36379 m .51914 .3593 L .51541 .36125 L .509 0 .981 r
F
.51591 .36379 m .51964 .36185 L .51914 .3593 L F
.51591 .36379 m .51914 .3593 L .51541 .36125 L F
.51591 .36379 m .51964 .36185 L .51914 .3593 L F
.37631 .35708 m .37631 .35708 L .36669 .35335 L .451 0 .959 r
F
.37631 .35708 m .37344 .35292 L .36669 .35335 L F
.37631 .35708 m .36669 .35335 L .36669 .35335 L F
.37631 .35708 m .37631 .35708 L .36669 .35335 L .438 0 .962 r
F
.37631 .35708 m .37344 .353 L .36669 .35335 L F
.37631 .35708 m .36669 .35335 L .36669 .35335 L F
.54347 .85559 m .54729 .85342 L .54971 .85392 L .116 0 0 r
F
.54347 .85559 m .54106 .85509 L .54729 .85342 L F
.61418 .36902 m .62383 .36895 L .61719 .36689 L .378 0 .988 r
F
.61418 .36902 m .62383 .36895 L .61719 .36694 L .374 0 .99 r
F
.69056 .39049 m .69712 .39328 L .70083 .39633 L .404 0 0 r
F
.71829 1.07085 m .7145 1.01823 L .72609 1.059 L 1 0 .551 r
F
.48409 .36404 m .48086 .35981 L .48036 .36224 L .489 0 .986 r
F
.48409 .36404 m .48459 .36161 L .48086 .35981 L F
.48409 .36404 m .48086 .35982 L .48036 .36224 L F
.48409 .36404 m .48459 .36161 L .48086 .35982 L F
.40908 .90087 m .40314 .91116 L .41121 .91368 L .724 0 .778 r
F
.40908 .90087 m .401 .89835 L .40314 .91116 L F
.44869 .89942 m .44482 .91104 L .45183 .9059 L 1 0 .828 r
F
.44869 .89942 m .44167 .90457 L .44482 .91104 L F
.32368 .33995 m .32078 .33313 L .31383 .33382 L .399 0 .911 r
F
.37341 1.28654 m .36095 1.29994 L .36907 1.28291 L .294 0 .311 r
F
.60954 .86985 m .60846 .86447 L .61664 .87221 L .791 0 .133 r
F
.70069 .38849 m .70726 .38904 L .71092 .39174 L .367 0 0 r
F
.68029 .383 m .69047 .38555 L .68399 .38395 L .141 0 0 r
F
.5 1.40307 m .5 1.40904 L .51156 1.41808 L .187 0 .826 r
F
.5 1.40307 m .48847 1.39406 L .5 1.40904 L F
.22563 .24823 m .22356 .23913 L .2159 .23599 L .118 0 .811 r
F
.32366 .34116 m .32076 .33392 L .3138 .33557 L .478 0 .901 r
F
.37083 1.14549 m .36493 1.21699 L .37633 1.19861 L 1 0 .659 r
F
.37083 1.14549 m .35944 1.16373 L .36493 1.21699 L F
.53633 .3633 m .54247 .35946 L .53728 .36065 L .508 0 .978 r
F
.53633 .3633 m .54151 .36212 L .54247 .35946 L F
.53633 .36331 m .54247 .35946 L .53728 .36065 L F
.53633 .36331 m .54151 .36212 L .54247 .35946 L F
.52349 1.43236 m .51194 1.42502 L .52425 1.44019 L .255 0 .829 r
F
.38925 1.2547 m .37789 1.27906 L .38969 1.25643 L 1 0 .675 r
F
.38925 1.2547 m .37841 1.22937 L .3897 1.25512 L 1 0 .306 r
F
.38145 1.2432 m .37841 1.22937 L .38925 1.2547 L F
.38281 1.22947 m .38145 1.2432 L .38925 1.2547 L 1 0 .675 r
F
.38145 1.2432 m .37789 1.27906 L .38925 1.2547 L F
.38262 1.24853 m .38145 1.2432 L .38925 1.2547 L 1 0 .306 r
F
.38145 1.2432 m .37099 1.25205 L .37789 1.27906 L 1 0 .675 r
F
.38145 1.2432 m .37132 1.22275 L .37841 1.22937 L 1 0 .306 r
F
.37816 1.23836 m .37132 1.22275 L .38145 1.2432 L F
.38281 1.22947 m .37816 1.23836 L .38145 1.2432 L 1 0 .675 r
F
.37816 1.23836 m .37099 1.25205 L .38145 1.2432 L F
.38262 1.24853 m .37816 1.23836 L .38145 1.2432 L 1 0 .306 r
F
.51202 .36332 m .51446 .35875 L .51108 .36083 L .508 0 .981 r
F
.51202 .36332 m .51541 .36125 L .51446 .35875 L F
.51202 .36332 m .51446 .35875 L .51108 .36083 L F
.51202 .36332 m .51541 .36125 L .51446 .35875 L F
.46367 .36362 m .45753 .36005 L .45849 .36248 L .471 0 .988 r
F
.46367 .36362 m .46272 .3612 L .45753 .36005 L F
.46367 .36362 m .45753 .36005 L .45849 .36248 L F
.46367 .36362 m .46272 .3612 L .45753 .36005 L F
.48797 .36353 m .48554 .35919 L .48459 .36161 L .493 0 .985 r
F
.48797 .36353 m .48892 .36111 L .48554 .35919 L F
.48797 .36353 m .48554 .35919 L .48459 .36161 L F
.48797 .36353 m .48892 .36111 L .48554 .35919 L F
.39903 .35994 m .3964 .35661 L .38974 .35666 L .441 0 .976 r
F
.39903 .35997 m .3964 .35668 L .38974 .35672 L .438 0 .977 r
F
.75439 .39385 m .7647 .39442 L .7588 .39999 L .456 0 .144 r
F
.35707 .34919 m .34744 .34453 L .35006 .34934 L .407 0 .951 r
F
.31383 .33382 m .31102 .32648 L .30398 .327 L .378 0 .902 r
F
.35707 .34919 m .34744 .34453 L .35006 .34957 L .434 0 .944 r
F
.47812 1.37463 m .47737 1.37846 L .48885 1.38909 L .083 0 .806 r
F
.50806 .363 m .50969 .35839 L .50667 .36057 L .507 0 .982 r
F
.50806 .363 m .51108 .36083 L .50969 .35839 L F
.50806 .363 m .50969 .35839 L .50667 .36057 L F
.50806 .363 m .51108 .36083 L .50969 .35839 L F
.23537 .26007 m .23323 .25086 L .22563 .24823 L .153 0 .824 r
F
.52349 1.43236 m .52425 1.44019 L .53583 1.44757 L .255 0 .829 r
F
.49194 .36315 m .49031 .35871 L .48892 .36111 L .496 0 .985 r
F
.49194 .36315 m .49333 .36075 L .49031 .35871 L F
.49194 .36315 m .49031 .35871 L .48892 .36111 L F
.49194 .36315 m .49333 .36075 L .49031 .35871 L F
.62383 .36895 m .62383 .36895 L .6335 .36933 L .352 0 .986 r
F
.62383 .36895 m .6306 .37133 L .6335 .36933 L .343 0 .988 r
F
.62383 .36895 m .6306 .37142 L .6335 .36933 L .352 0 .986 r
F
.62383 .36895 m .6335 .36933 L .6335 .36933 L F
.62383 .36895 m .62383 .36895 L .6335 .36933 L .343 0 .988 r
F
.62383 .36895 m .6335 .36933 L .6335 .36933 L F
.68034 .38607 m .69056 .39049 L .68406 .38779 L .243 0 0 r
F
.449 .36303 m .44161 .35978 L .44319 .36225 L .459 0 .989 r
F
.449 .36303 m .44899 .36301 L .44161 .35978 L F
.449 .36303 m .44899 .36301 L .44161 .35978 L F
.44899 .36301 m .44743 .36056 L .44181 .35981 L F
.44899 .36301 m .44181 .35981 L .44161 .35978 L F
.44899 .36301 m .44181 .35981 L .44161 .35978 L F
.44899 .36301 m .44743 .36056 L .44181 .35981 L F
.551 .36303 m .55839 .35978 L .55257 .36034 L .501 0 .977 r
F
.551 .36303 m .55104 .36302 L .55839 .35978 L F
.551 .36303 m .55104 .36302 L .55839 .35978 L F
.55104 .36302 m .55681 .36247 L .55833 .35987 L F
.55104 .36302 m .55833 .35987 L .55839 .35978 L F
.55104 .36302 m .55833 .35987 L .55839 .35978 L F
.55104 .36302 m .55681 .36247 L .55833 .35987 L F
.449 .36303 m .44161 .35978 L .44319 .36225 L .459 0 .989 r
F
.551 .36303 m .55839 .35978 L .55257 .36034 L .501 0 .977 r
F
.36633 .83223 m .35829 .82508 L .36631 .83875 L .158 0 .758 r
F
.36633 .83223 m .3583 .81854 L .35829 .82508 L F
.60103 .36572 m .60769 .36733 L .61034 .36486 L .417 0 .983 r
F
.60103 .36576 m .60769 .36736 L .61034 .36492 L .413 0 .984 r
F
.39947 .88615 m .39293 .89268 L .401 .89835 L .568 0 .783 r
F
.39947 .88615 m .39139 .88048 L .39293 .89268 L F
.50404 .36283 m .50486 .35821 L .50223 .36047 L .505 0 .983 r
F
.50404 .36283 m .50667 .36057 L .50486 .35821 L F
.50404 .36283 m .50486 .35821 L .50223 .36047 L F
.50404 .36283 m .50667 .36057 L .50486 .35821 L F
.49596 .36291 m .49514 .35838 L .49333 .36075 L .5 0 .984 r
F
.49596 .36291 m .49777 .36054 L .49514 .35838 L F
.49596 .36291 m .49514 .35838 L .49333 .36075 L F
.49596 .36291 m .49777 .36054 L .49514 .35838 L F
.3138 .33557 m .311 .3276 L .30393 .32946 L .476 0 .89 r
F
.46172 .88974 m .4586 .89936 L .46499 .894 L 1 0 .864 r
F
.46172 .88974 m .45532 .89511 L .4586 .89936 L F
.42325 1.27206 m .42039 1.25218 L .43138 1.25367 L .754 0 .498 r
F
.42325 1.27206 m .41224 1.27056 L .42039 1.25218 L F
.73392 1.05048 m .74176 1.04424 L .746 1.08359 L 1 0 .519 r
F
.5 .3628 m .5 .35821 L .49997 .35824 L .503 0 .983 r
F
.5 .3628 m .5 .35821 L .49997 .35824 L F
.5 .36279 m .49997 .35824 L .49777 .36054 L F
.5 .3628 m .49997 .35824 L .5 .36279 L F
.5 .3628 m .49997 .35824 L .5 .36279 L F
.5 .36279 m .49997 .35824 L .49777 .36054 L F
.5 .3628 m .50223 .36047 L .5 .35821 L F
.5 .3628 m .50223 .36047 L .5 .35821 L F
.42452 .90138 m .41924 .91279 L .42692 .91168 L .872 0 .798 r
F
.42452 .90138 m .41683 .9025 L .41924 .91279 L F
.65698 .37608 m .66377 .37887 L .66697 .37825 L .128 0 .933 r
F
.64701 .37452 m .65698 .37608 L .65027 .37345 L .213 0 .968 r
F
.24513 .27145 m .24292 .2622 L .23537 .26007 L .187 0 .835 r
F
.30398 .327 m .30126 .31918 L .29414 .31946 L .355 0 .893 r
F
.48223 .87822 m .48065 .88462 L .48605 .87968 L .966 0 .919 r
F
.48223 .87822 m .47683 .88316 L .48065 .88462 L F
.64702 .37493 m .65699 .3768 L .65028 .37377 L .224 0 .97 r
F
.32809 .76577 m .31906 .74534 L .32672 .75797 L .779 0 .11 r
F
.38974 .35666 m .38044 .35303 L .38292 .35664 L .428 0 .973 r
F
.38974 .35672 m .38044 .35314 L .38292 .35669 L .423 0 .975 r
F
.4121 .36008 m .4032 .35689 L .40551 .35987 L .435 0 .983 r
F
.4121 .3601 m .40319 .35694 L .40551 .3599 L .435 0 .984 r
F
.38771 1.17983 m .38281 1.22944 L .39418 1.2106 L 1 0 .675 r
F
.38771 1.17983 m .37633 1.19861 L .38281 1.22944 L F
.65699 .3768 m .66379 .38026 L .66698 .37947 L .152 0 .944 r
F
.64904 .91064 m .65674 .92061 L .65851 .93291 L 1 0 .268 r
F
.36669 .35335 m .36669 .35335 L .35707 .34919 L .442 0 .952 r
F
.36669 .35335 m .36396 .34877 L .35707 .34919 L F
.36669 .35335 m .36669 .35335 L .35707 .34919 L .423 0 .957 r
F
.36669 .35335 m .36396 .34891 L .35707 .34919 L F
.63362 .89382 m .63255 .88711 L .64133 .90173 L .838 0 .137 r
F
.2549 .28231 m .25261 .2731 L .24513 .27145 L .22 0 .846 r
F
.29414 .31946 m .29152 .31121 L .28431 .31121 L .332 0 .884 r
F
.60103 .36572 m .61034 .36486 L .60367 .36325 L .417 0 .983 r
F
.60103 .36576 m .61034 .36492 L .60367 .36332 L .413 0 .984 r
F
.53231 .36205 m .53778 .35795 L .53281 .35935 L .512 0 .978 r
F
.53231 .36205 m .53728 .36065 L .53778 .35795 L F
.53231 .36205 m .53778 .35795 L .53281 .35935 L F
.53231 .36205 m .53728 .36065 L .53778 .35795 L F
.32809 .76577 m .3204 .7531 L .31906 .74534 L .779 0 .11 r
F
.30393 .32946 m .30124 .32071 L .29407 .32281 L .475 0 .879 r
F
.46768 .36248 m .46222 .35876 L .46272 .3612 L .474 0 .988 r
F
.46768 .36248 m .46719 .36005 L .46222 .35876 L F
.46768 .36248 m .46222 .35876 L .46272 .3612 L F
.46768 .36248 m .46719 .36005 L .46222 .35876 L F
.26469 .2926 m .26233 .28349 L .2549 .28232 L .251 0 .856 r
F
.34744 .34453 m .33781 .33934 L .3403 .34453 L .389 0 .944 r
F
.71092 .39174 m .71754 .39147 L .72119 .39521 L .437 0 0 r
F
.28431 .31121 m .28178 .30259 L .27449 .30224 L .307 0 .875 r
F
.34744 .34453 m .33781 .33934 L .34029 .34488 L .426 0 .934 r
F
.4121 .36008 m .4098 .3571 L .4032 .35689 L .435 0 .983 r
F
.4121 .3601 m .40979 .35714 L .40319 .35694 L .435 0 .984 r
F
.31301 .74564 m .30375 .72245 L .31125 .73076 L 1 0 .347 r
F
.27449 .30224 m .27205 .29334 L .26469 .2926 L .28 0 .865 r
F
.34343 .79082 m .33466 .77479 L .34244 .78894 L .502 0 0 r
F
.34343 .79082 m .33563 .77663 L .33466 .77479 L F
.43907 .8968 m .43448 .9079 L .44167 .90457 L .988 0 .823 r
F
.43907 .8968 m .43186 .90013 L .43448 .9079 L F
.55162 .85499 m .55616 .85297 L .55808 .85403 L .215 0 0 r
F
.55162 .85499 m .54971 .85392 L .55616 .85297 L F
.60954 .86985 m .61664 .87221 L .61774 .87761 L .791 0 .133 r
F
.39046 .86985 m .38336 .87221 L .39139 .88048 L .429 0 .79 r
F
.39046 .86985 m .38243 .86157 L .38336 .87221 L F
.43728 .36163 m .42933 .35849 L .43112 .36106 L .447 0 .989 r
F
.43728 .36163 m .43551 .35907 L .42933 .35849 L F
.43728 .36164 m .42933 .3585 L .43112 .36107 L .448 0 .989 r
F
.43728 .36164 m .43551 .35907 L .42933 .3585 L F
.34345 1.31293 m .33022 1.32912 L .3384 1.31354 L .147 0 .169 r
F
.7342 .4112 m .74471 .42085 L .73899 .43471 L 1 0 .474 r
F
.69047 .38555 m .70069 .38849 L .69415 .38732 L .266 0 0 r
F
.62383 .36895 m .6335 .36933 L .62672 .36685 L .352 0 .986 r
F
.62383 .36895 m .6335 .36933 L .62672 .36695 L .343 0 .988 r
F
.56272 .36216 m .57067 .35934 L .56449 .35942 L .491 0 .976 r
F
.56272 .36216 m .56889 .36208 L .57067 .35934 L F
.56272 .36216 m .57067 .35934 L .56449 .35942 L F
.56272 .36216 m .56889 .36209 L .57067 .35934 L F
.70083 .39633 m .70746 .39925 L .71116 .40407 L .534 0 0 r
F
.58793 .36344 m .59453 .36449 L .59685 .36182 L .449 0 .979 r
F
.58793 .36346 m .59453 .36452 L .59685 .36187 L .447 0 .979 r
F
.29407 .32281 m .29148 .31325 L .28422 .31564 L .475 0 .868 r
F
.42492 .36066 m .41646 .35753 L .41849 .36026 L .439 0 .987 r
F
.42492 .36067 m .41646 .35755 L .41849 .36028 L F
.75566 .44809 m .7648 .39841 L .76034 .46517 L .23 0 .488 r
F
.42492 .36066 m .4229 .35793 L .41646 .35753 L .439 0 .987 r
F
.42492 .36067 m .4229 .35794 L .41646 .35755 L F
.4611 1.31631 m .45967 1.28844 L .4701 1.35189 L 1 0 .37 r
F
.58793 .36344 m .59685 .36182 L .59024 .36077 L .449 0 .979 r
F
.58793 .36346 m .59685 .36187 L .59024 .36081 L .447 0 .979 r
F
.775 .39453 m .7853 .39416 L .77945 .40201 L .458 0 .212 r
F
.38974 .35666 m .38727 .35305 L .38044 .35303 L .428 0 .973 r
F
.38974 .35672 m .38727 .35317 L .38044 .35314 L .423 0 .975 r
F
.41502 .89195 m .40908 .90087 L .41683 .90249 L .718 0 .8 r
F
.41502 .89195 m .40725 .89033 L .40908 .90087 L F
.54688 .36116 m .55368 .35756 L .54799 .35838 L .509 0 .976 r
F
.54688 .36116 m .55257 .36034 L .55368 .35756 L F
.54688 .36116 m .55368 .35756 L .54799 .35838 L F
.54688 .36116 m .55257 .36034 L .55368 .35756 L F
.57509 .36226 m .58356 .35998 L .57711 .35951 L .475 0 .977 r
F
.57509 .36226 m .58153 .36273 L .58356 .35998 L F
.57509 .36227 m .58356 .36 L .57711 .35953 L .474 0 .977 r
F
.57509 .36227 m .58153 .36275 L .58356 .36 L F
.28422 .31564 m .28172 .30523 L .27437 .30797 L .475 0 .858 r
F
.28875 .71264 m .28125 .71282 L .27938 .68494 L 1 0 .481 r
F
.45311 .36147 m .44632 .35809 L .44743 .36056 L .459 0 .99 r
F
.45311 .36147 m .45201 .359 L .44632 .35809 L F
.45311 .36147 m .44632 .35809 L .44743 .36056 L .458 0 .99 r
F
.45311 .36147 m .45201 .35901 L .44632 .35809 L F
.52809 .36095 m .53285 .35664 L .52813 .35825 L .516 0 .978 r
F
.52809 .36095 m .53281 .35935 L .53285 .35664 L F
.52809 .36096 m .53285 .35664 L .52813 .35825 L .515 0 .978 r
F
.52809 .36096 m .53281 .35935 L .53285 .35664 L F
.33781 .33934 m .32817 .33357 L .33054 .33914 L .37 0 .936 r
F
.34744 .34453 m .34496 .33897 L .33781 .33934 L .426 0 .934 r
F
.34744 .34453 m .34449 .33933 L .33781 .33934 L .389 0 .944 r
F
.34709 .34392 m .35446 .34414 L .34744 .34453 L .434 0 .944 r
F
.34744 .34453 m .34496 .33933 L .34449 .33933 L .389 0 .944 r
F
.34611 .34389 m .34709 .34392 L .34744 .34453 L .434 0 .944 r
F
.34611 .34389 m .35446 .34437 L .34744 .34453 L .407 0 .951 r
F
.47191 .36147 m .46715 .35759 L .46719 .36005 L .477 0 .988 r
F
.47191 .36147 m .47187 .35902 L .46715 .35759 L F
.47191 .36147 m .46715 .3576 L .46719 .36005 L F
.47191 .36147 m .47187 .35902 L .46715 .3576 L F
.47346 .88048 m .47111 .88801 L .47683 .88316 L 1 0 .905 r
F
.47346 .88048 m .46773 .88534 L .47111 .88801 L F
.51618 .86226 m .51775 .86322 L .52117 .86115 L .403 0 .886 r
F
.51618 .86226 m .51275 .86433 L .51775 .86322 L F
.33781 .33934 m .32817 .33357 L .33053 .33968 L .419 0 .923 r
F
.78149 .35094 m .79085 .31792 L .78445 .3378 L .637 0 .303 r
F
.6335 .36933 m .6335 .36933 L .64321 .37026 L .32 0 .981 r
F
.6335 .36933 m .64042 .37211 L .64321 .37026 L .304 0 .984 r
F
.6335 .36933 m .64043 .37229 L .64321 .37026 L .32 0 .981 r
F
.6335 .36933 m .64321 .37026 L .64321 .37026 L F
.6335 .36933 m .6335 .36933 L .64321 .37026 L .304 0 .984 r
F
.6335 .36933 m .64321 .37026 L .64321 .37026 L F
.69056 .39049 m .70083 .39633 L .69426 .39353 L .404 0 0 r
F
.45255 .88955 m .44869 .89942 L .45532 .89511 L 1 0 .855 r
F
.45255 .88955 m .44591 .89387 L .44869 .89942 L F
.50811 .86501 m .5089 .86711 L .51275 .86433 L .5 0 .937 r
F
.50811 .86501 m .50426 .86779 L .5089 .86711 L F
.27437 .30797 m .27198 .29668 L .26453 .29981 L .476 0 .848 r
F
.38044 .35303 m .37112 .34901 L .37344 .35292 L .415 0 .968 r
F
.38044 .35314 m .37112 .3492 L .37344 .353 L .407 0 .971 r
F
.58729 .85972 m .58628 .85645 L .5938 .85964 L .546 0 0 r
F
.3485 1.31305 m .34345 1.31293 L .35625 1.29828 L .187 0 .194 r
F
.66697 .37825 m .67387 .38113 L .67699 .38109 L .016 0 .866 r
F
.64133 .90173 m .64904 .91064 L .65046 .91991 L .963 0 .21 r
F
.52415 .85981 m .52649 .85983 L .52947 .8585 L .277 0 .804 r
F
.52415 .85981 m .52117 .86115 L .52649 .85983 L F
.61034 .36486 m .61719 .36689 L .61969 .36434 L .398 0 .981 r
F
.61034 .36492 m .61719 .36694 L .61969 .36446 L .391 0 .983 r
F
.65698 .37608 m .66697 .37825 L .66016 .37545 L .128 0 .933 r
F
.7108 1.10255 m .70675 1.01826 L .71829 1.07085 L 1 0 .583 r
F
.21546 .2528 m .21365 .23609 L .20567 .2424 L .493 0 .807 r
F
.26453 .29981 m .26224 .28763 L .2547 .29119 L .478 0 .839 r
F
.57293 .85619 m .57883 .85492 L .58006 .85733 L .431 0 0 r
F
.57293 .85619 m .57171 .85378 L .57883 .85492 L F
.42006 1.30016 m .41711 1.29482 L .42841 1.31094 L .561 0 0 r
F
.42006 1.30016 m .40877 1.28405 L .41711 1.29482 L F
.7853 .39416 m .7956 .39328 L .78978 .4022 L .452 0 .234 r
F
.65699 .3768 m .66698 .37947 L .66016 .376 L .152 0 .944 r
F
.72119 .39521 m .72784 .3939 L .73147 .39874 L .48 0 0 r
F
.3821 .85329 m .37448 .85149 L .38243 .86157 L .316 0 .797 r
F
.3821 .85329 m .37415 .8432 L .37448 .85149 L F
.38021 1.28615 m .373 1.32537 L .3852 1.3014 L 1 0 .678 r
F
.38021 1.28615 m .37341 1.28654 L .38545 1.27536 L .333 0 .329 r
F
.37673 1.29008 m .37341 1.28654 L .38021 1.28615 L F
.37789 1.27906 m .37673 1.29008 L .38021 1.28615 L 1 0 .678 r
F
.37673 1.29008 m .373 1.32537 L .38021 1.28615 L F
.37777 1.29119 m .37673 1.29008 L .38021 1.28615 L .333 0 .329 r
F
.58729 .85972 m .5938 .85964 L .59483 .86291 L .546 0 0 r
F
.77218 .38788 m .77848 .36396 L .78149 .35094 L .585 0 .214 r
F
.22525 .26291 m .22335 .2471 L .21546 .2528 L .49 0 .812 r
F
.35892 .816 m .35046 .8052 L .35829 .81854 L 0 0 .683 r
F
.35892 .816 m .35106 .80263 L .35046 .8052 L F
.2547 .29118 m .2525 .2781 L .24487 .28214 L .48 0 .831 r
F
.66698 .37947 m .67391 .38346 L .67702 .38313 L .063 0 .902 r
F
.4032 .35689 m .39427 .35344 L .3964 .35661 L .42 0 .982 r
F
.5 .86781 m .5 .87116 L .50426 .86779 L .592 0 .955 r
F
.5 .86781 m .49574 .87119 L .5 .87116 L F
.23506 .27271 m .23306 .2578 L .22525 .26291 L .486 0 .818 r
F
.40319 .35694 m .39427 .35354 L .3964 .35668 L .419 0 .983 r
F
.24487 .28214 m .24277 .26815 L .23506 .27271 L .483 0 .824 r
F
.31301 .74564 m .30548 .73732 L .30375 .72245 L 1 0 .347 r
F
.32817 .33357 m .31853 .32722 L .32078 .33313 L .349 0 .928 r
F
.52369 .36004 m .5277 .35556 L .52326 .35735 L .517 0 .979 r
F
.52369 .36004 m .52369 .36004 L .5277 .35556 L F
.52369 .36004 m .52369 .36004 L .5277 .35556 L F
.52369 .36004 m .52813 .35825 L .5277 .35556 L F
.52369 .36004 m .5277 .35556 L .5277 .35556 L F
.52369 .36004 m .5277 .35556 L .5277 .35556 L F
.52369 .36004 m .52813 .35825 L .5277 .35556 L F
.52369 .36004 m .5277 .35556 L .52326 .35735 L F
.42981 .89161 m .42452 .90138 L .43186 .90013 L .847 0 .823 r
F
.42981 .89161 m .42246 .89286 L .42452 .90138 L F
.47631 .36058 m .47229 .35656 L .47187 .35902 L .481 0 .988 r
F
.47631 .36058 m .47631 .36058 L .47229 .35656 L F
.47631 .36058 m .47631 .36058 L .47229 .35656 L F
.47631 .36058 m .47673 .35812 L .4723 .35656 L F
.47631 .36058 m .4723 .35656 L .47229 .35656 L F
.47631 .36058 m .4723 .35656 L .47229 .35656 L F
.47631 .36058 m .47673 .35812 L .4723 .35656 L F
.47631 .36058 m .47229 .35656 L .47187 .35902 L F
.32817 .33357 m .31853 .32722 L .32076 .33392 L .414 0 .911 r
F
.43496 1.34535 m .43248 1.38649 L .44455 1.37762 L .951 0 .686 r
F
.43496 1.34535 m .4229 1.35421 L .43248 1.38649 L F
.39729 1.28026 m .3932 1.32441 L .40527 1.30323 L 1 0 .682 r
F
.70069 .38849 m .71092 .39174 L .70434 .3912 L .367 0 0 r
F
.40602 .88034 m .39947 .88615 L .40725 .89033 L .571 0 .807 r
F
.40602 .88034 m .39823 .87616 L .39947 .88615 L F
.53198 .85785 m .53508 .85723 L .53759 .85658 L .144 0 .708 r
F
.53198 .85785 m .52947 .8585 L .53508 .85723 L F
.61034 .36486 m .61969 .36434 L .61283 .3623 L .398 0 .981 r
F
.61034 .36492 m .61969 .36446 L .61283 .36244 L .391 0 .983 r
F
.7956 .39328 m .80589 .39188 L .8001 .40182 L .444 0 .25 r
F
.60241 .86747 m .60166 .86387 L .60954 .86985 L .63 0 .002 r
F
.41389 1.32901 m .4106 1.37139 L .4229 1.35421 L 1 0 .685 r
F
.41389 1.32901 m .40159 1.34616 L .4106 1.37139 L F
.54247 .35946 m .54863 .35553 L .5431 .35662 L .516 0 .975 r
F
.54247 .35946 m .54799 .35838 L .54863 .35553 L F
.54247 .35946 m .54863 .35554 L .5431 .35662 L .516 0 .976 r
F
.54247 .35946 m .54799 .35838 L .54863 .35554 L F
.4032 .35689 m .40108 .35372 L .39427 .35344 L .42 0 .982 r
F
.40319 .35694 m .40108 .3538 L .39427 .35354 L .419 0 .983 r
F
.44161 .35978 m .4342 .35653 L .43551 .35907 L .444 0 .991 r
F
.44161 .35978 m .4416 .35975 L .4342 .35653 L F
.44161 .35978 m .4416 .35975 L .4342 .35653 L .445 0 .99 r
F
.4416 .35975 m .44031 .35725 L .43452 .35657 L F
.4416 .35975 m .43452 .35657 L .4342 .35653 L .444 0 .991 r
F
.4416 .35975 m .43452 .35657 L .4342 .35653 L .445 0 .99 r
F
.4416 .35975 m .44031 .35725 L .43452 .35657 L .444 0 .991 r
F
.55839 .35978 m .5658 .35653 L .55968 .35689 L .503 0 .974 r
F
.55839 .35978 m .55847 .35978 L .5658 .35653 L F
.55839 .35978 m .55847 .35978 L .5658 .35653 L F
.55847 .35978 m .56449 .35942 L .56573 .35668 L F
.55847 .35978 m .56573 .35668 L .5658 .35653 L F
.55847 .35978 m .56573 .35668 L .5658 .35653 L F
.55847 .35978 m .56449 .35942 L .56573 .35668 L F
.44161 .35978 m .4342 .35653 L .43551 .35907 L .445 0 .99 r
F
.55839 .35978 m .5658 .35653 L .55968 .3569 L .503 0 .974 r
F
.62591 .88681 m .62515 .88214 L .63362 .89382 L .719 0 .043 r
F
.6335 .36933 m .64321 .37026 L .63627 .3673 L .32 0 .981 r
F
.6335 .36933 m .64321 .37026 L .63628 .36748 L .304 0 .984 r
F
.45753 .36005 m .45137 .35654 L .45201 .359 L .46 0 .99 r
F
.45753 .36005 m .4569 .35758 L .45137 .35654 L F
.45753 .36005 m .45137 .35654 L .45201 .35901 L F
.45753 .36005 m .4569 .35759 L .45137 .35654 L F
.49188 .8704 m .49109 .87499 L .49574 .87119 L .717 0 .954 r
F
.49188 .8704 m .48723 .87421 L .49109 .87499 L F
.52272 1.42485 m .51156 1.41808 L .52349 1.43236 L .251 0 .835 r
F
.31853 .32722 m .30889 .32024 L .31102 .32648 L .328 0 .919 r
F
.38044 .35303 m .37812 .34912 L .37112 .34901 L .415 0 .968 r
F
.38044 .35314 m .37812 .34934 L .37112 .3492 L .407 0 .971 r
F
.5 1.39746 m .5 1.40307 L .51117 1.41147 L .175 0 .833 r
F
.5 1.39746 m .48885 1.38909 L .5 1.40307 L F
.51914 .3593 m .52238 .35471 L .51825 .35666 L .518 0 .979 r
F
.51914 .3593 m .52326 .35735 L .52238 .35471 L F
.51914 .3593 m .52238 .35471 L .51825 .35666 L F
.51914 .3593 m .52326 .35735 L .52238 .35471 L F
.46485 .88152 m .46172 .88974 L .46773 .88534 L 1 0 .893 r
F
.46485 .88152 m .45883 .88592 L .46172 .88974 L F
.39729 1.28026 m .3852 1.3014 L .3932 1.32441 L 1 0 .682 r
F
.48086 .35981 m .47762 .35566 L .47673 .35812 L .486 0 .987 r
F
.48086 .35981 m .48175 .35736 L .47762 .35566 L F
.48086 .35982 m .47762 .35566 L .47673 .35812 L F
.48086 .35982 m .48175 .35736 L .47762 .35566 L F
.31853 .32722 m .30889 .32024 L .311 .3276 L .41 0 .899 r
F
.37112 .34901 m .36179 .34454 L .36396 .34877 L .401 0 .962 r
F
.52272 1.42485 m .52349 1.43236 L .53468 1.43916 L .251 0 .835 r
F
.37112 .3492 m .36179 .34486 L .36396 .34891 L .389 0 .967 r
F
.55948 .85537 m .56473 .85397 L .56613 .8553 L .278 0 0 r
F
.55948 .85537 m .55808 .85403 L .56473 .85397 L F
.74471 .42085 m .75565 .44809 L .75024 .47594 L 1 0 .544 r
F
.71116 .40407 m .71786 .40721 L .72158 .41444 L .649 0 0 r
F
.59685 .36182 m .60367 .36325 L .6058 .36043 L .437 0 .976 r
F
.59685 .36187 m .60367 .36332 L .6058 .36053 L .433 0 .977 r
F
.23488 .66363 m .22614 .71436 L .22447 .67727 L .513 0 .533 r
F
.41646 .35753 m .40798 .35424 L .4098 .3571 L .422 0 .988 r
F
.41646 .35755 m .40798 .35429 L .4098 .35714 L F
.44367 .88735 m .43907 .8968 L .44591 .89387 L .933 0 .851 r
F
.44367 .88735 m .43682 .89029 L .43907 .8968 L F
.73147 .39874 m .73815 .39621 L .74177 .40218 L .519 0 .082 r
F
.30889 .32024 m .29926 .31265 L .30126 .31918 L .305 0 .91 r
F
.43957 1.32441 m .43733 1.32252 L .4485 1.33599 L 0 0 .549 r
F
.43957 1.32441 m .42841 1.31094 L .43733 1.32252 L F
.54694 1.45262 m .53583 1.44757 L .54847 1.46185 L .302 0 .83 r
F
.51446 .35875 m .51691 .35409 L .51312 .35618 L .517 0 .98 r
F
.51446 .35875 m .51825 .35666 L .51691 .35409 L F
.51446 .35875 m .51691 .35409 L .51312 .35618 L F
.51446 .35875 m .51825 .35666 L .51691 .35409 L F
.42933 .35849 m .42136 .35527 L .4229 .35793 L .431 0 .99 r
F
.42933 .35849 m .4278 .35584 L .42136 .35527 L F
.42933 .3585 m .42136 .35529 L .4229 .35794 L .432 0 .99 r
F
.42933 .3585 m .4278 .35584 L .42136 .35529 L F
.63362 .89382 m .64133 .90173 L .64243 .9085 L .838 0 .137 r
F
.41646 .35753 m .41466 .35467 L .40798 .35424 L .422 0 .988 r
F
.67699 .38109 m .68399 .38395 L .68705 .38465 L 0 0 .749 r
F
.41646 .35755 m .41466 .35471 L .40798 .35429 L .422 0 .988 r
F
.64321 .37026 m .65027 .37345 L .65294 .37183 L .252 0 .974 r
F
.64321 .37026 m .65028 .37377 L .65294 .37183 L .283 0 .973 r
F
.64321 .37026 m .65294 .37183 L .65294 .37183 L F
.59685 .36182 m .6058 .36043 L .59897 .35899 L .437 0 .976 r
F
.59685 .36187 m .6058 .36053 L .59897 .35908 L .433 0 .977 r
F
.48554 .35919 m .48308 .3549 L .48175 .35736 L .492 0 .986 r
F
.48554 .35919 m .48688 .35674 L .48308 .3549 L F
.48554 .35919 m .48308 .3549 L .48175 .35736 L F
.48554 .35919 m .48688 .35674 L .48308 .3549 L F
.57067 .35934 m .57865 .35656 L .5722 .35638 L .49 0 .973 r
F
.57067 .35934 m .57711 .35951 L .57865 .35656 L F
.57067 .35934 m .57865 .35657 L .5722 .35639 L F
.57067 .35934 m .57711 .35953 L .57865 .35657 L F
.29826 .73623 m .28875 .71264 L .2961 .71313 L 1 0 .46 r
F
.72609 1.059 m .73392 1.05048 L .73796 1.09483 L 1 0 .534 r
F
.30889 .32024 m .29926 .31265 L .30124 .32071 L .407 0 .887 r
F
.47889 1.37124 m .47812 1.37463 L .48923 1.38452 L .058 0 .809 r
F
.53962 .8565 m .54347 .85559 L .54551 .85551 L 0 0 0 r
F
.53962 .8565 m .53759 .85658 L .54347 .85559 L F
.37442 .83783 m .36633 .83223 L .37415 .8432 L .185 0 .795 r
F
.37442 .83783 m .36658 .82685 L .36633 .83223 L F
.33781 .33934 m .33546 .33323 L .32817 .33357 L .419 0 .923 r
F
.33781 .33934 m .33545 .33377 L .32817 .33357 L .37 0 .936 r
F
.70083 .39633 m .71116 .40407 L .70452 .40115 L .534 0 0 r
F
.66697 .37825 m .67699 .38109 L .67007 .37819 L .016 0 .866 r
F
.42097 .88421 m .41502 .89195 L .42246 .89286 L .707 0 .826 r
F
.42097 .88421 m .41352 .88329 L .41502 .89195 L F
.37673 1.29008 m .36566 1.303 L .373 1.32537 L 1 0 .678 r
F
.37673 1.29008 m .36567 1.30243 L .37341 1.28654 L .333 0 .329 r
F
.36621 1.30193 m .36567 1.30243 L .37673 1.29008 L F
.37789 1.27906 m .36621 1.30193 L .37673 1.29008 L 1 0 .678 r
F
.36621 1.30193 m .36566 1.303 L .37673 1.29008 L F
.37777 1.29119 m .36621 1.30193 L .37673 1.29008 L .333 0 .329 r
F
.60241 .86747 m .60954 .86985 L .61031 .87347 L .63 0 .002 r
F
.39759 .86747 m .39046 .86985 L .39823 .87616 L .438 0 .816 r
F
.39759 .86747 m .38981 .86115 L .39046 .86985 L F
.45634 1.37972 m .44455 1.37763 L .45471 1.41313 L .697 0 .693 r
F
.70182 1.0532 m .69885 1.01169 L .7108 1.10254 L .967 0 .315 r
F
.48381 .87253 m .48223 .87822 L .48723 .87421 L .822 0 .944 r
F
.48381 .87253 m .4788 .87654 L .48223 .87822 L F
.58356 .35998 m .59023 .36077 L .59205 .35783 L .468 0 .974 r
F
.58356 .36 m .59023 .36081 L .59205 .35788 L .466 0 .974 r
F
.29926 .31265 m .28963 .30444 L .29152 .31121 L .28 0 .9 r
F
.50969 .35839 m .51134 .3537 L .50791 .35591 L .516 0 .981 r
F
.50969 .35839 m .51312 .35618 L .51134 .3537 L F
.50969 .35839 m .51134 .3537 L .50791 .35591 L .515 0 .981 r
F
.50969 .35839 m .51312 .35618 L .51134 .3537 L F
.58356 .35998 m .59205 .35783 L .58536 .35703 L .468 0 .974 r
F
.61969 .36434 m .62672 .36685 L .62906 .36422 L .379 0 .977 r
F
.58356 .36 m .59205 .35788 L .58536 .35707 L .466 0 .974 r
F
.61969 .36446 m .62672 .36695 L .62906 .36445 L .367 0 .98 r
F
.66698 .37947 m .67702 .38313 L .67009 .37913 L .063 0 .902 r
F
.49031 .35871 m .48866 .35429 L .48688 .35674 L .498 0 .985 r
F
.49031 .35871 m .49209 .35627 L .48866 .35429 L F
.49031 .35871 m .48866 .35429 L .48688 .35674 L F
.49031 .35871 m .49209 .35627 L .48866 .35429 L F
.39427 .35344 m .38533 .34968 L .38727 .35305 L .403 0 .98 r
F
.39427 .35354 m .38533 .34986 L .38727 .35317 L .401 0 .982 r
F
.43248 1.38649 m .43003 1.42359 L .4425 1.41486 L .974 0 .692 r
F
.43248 1.38649 m .42002 1.39521 L .43003 1.42359 L F
.53778 .35795 m .54326 .35373 L .53793 .35507 L .522 0 .975 r
F
.53778 .35795 m .5431 .35661 L .54326 .35373 L F
.53778 .35795 m .54326 .35374 L .53793 .35507 L F
.53778 .35795 m .5431 .35662 L .54326 .35374 L F
.67702 .38313 m .68406 .38779 L .68711 .38799 L 0 0 .84 r
F
.50486 .35821 m .50569 .35354 L .50264 .35585 L .512 0 .982 r
F
.50486 .35821 m .50791 .35591 L .50569 .35354 L F
.50486 .35821 m .50569 .35354 L .50264 .35585 L F
.50486 .35821 m .50791 .35591 L .50569 .35354 L F
.54694 1.45262 m .54847 1.46185 L .55962 1.46694 L .302 0 .83 r
F
.71092 .39174 m .72119 .39521 L .71456 .39549 L .437 0 0 r
F
.22241 .23225 m .21284 .22034 L .21389 .22705 L .032 0 .796 r
F
.46222 .35876 m .45673 .35512 L .4569 .35758 L .463 0 .99 r
F
.46222 .35876 m .46206 .35629 L .45673 .35512 L F
.46222 .35876 m .45673 .35512 L .4569 .35759 L .463 0 .991 r
F
.46222 .35876 m .46206 .3563 L .45673 .35512 L F
.49514 .35838 m .49431 .35385 L .49209 .35627 L .503 0 .984 r
F
.49514 .35838 m .49736 .35597 L .49431 .35385 L F
.49514 .35838 m .49431 .35385 L .49209 .35627 L F
.49514 .35838 m .49736 .35597 L .49431 .35385 L F
.29926 .31265 m .28963 .30444 L .29148 .31325 L .407 0 .875 r
F
.28963 .30444 m .28 .29563 L .28178 .30259 L .253 0 .889 r
F
.5 .35821 m .5 .3536 L .49995 .35365 L .508 0 .983 r
F
.5 .35821 m .5 .3536 L .49995 .35365 L F
.49999 .3582 m .49995 .35365 L .49736 .35597 L F
.5 .35821 m .49995 .35365 L .49999 .3582 L F
.5 .35821 m .49995 .35365 L .49999 .3582 L F
.49999 .3582 m .49995 .35365 L .49736 .35597 L F
.5 .35821 m .50264 .35585 L .5 .3536 L F
.5 .35821 m .50264 .35585 L .5 .3536 L F
.4106 1.37139 m .40734 1.41038 L .42002 1.39521 L 1 0 .691 r
F
.23199 .24385 m .22241 .23225 L .22356 .23913 L .065 0 .812 r
F
.36179 .34454 m .35246 .33954 L .35446 .34414 L .388 0 .955 r
F
.28 .29563 m .27039 .28626 L .27205 .29334 L .224 0 .878 r
F
.36179 .34486 m .35245 .34007 L .35446 .34437 L .37 0 .962 r
F
.3932 1.32441 m .38912 1.36611 L .40159 1.34616 L 1 0 .686 r
F
.45643 .88115 m .45255 .88955 L .45883 .88592 L .949 0 .884 r
F
.45643 .88115 m .45015 .88478 L .45255 .88955 L F
.4106 1.37139 m .39791 1.38653 L .40734 1.41038 L 1 0 .691 r
F
.37112 .34901 m .36897 .34477 L .36179 .34454 L .401 0 .962 r
F
.24157 .2551 m .23199 .24385 L .23323 .25086 L .097 0 .826 r
F
.55368 .35756 m .5605 .35389 L .55449 .35456 L .515 0 .973 r
F
.55368 .35756 m .55968 .35689 L .5605 .35389 L F
.55368 .35756 m .5605 .3539 L .55449 .35457 L F
.55368 .35756 m .55968 .3569 L .5605 .3539 L F
.37112 .3492 m .36896 .34515 L .36179 .34486 L .389 0 .967 r
F
.22447 .67727 m .21577 .7197 L .21412 .68776 L .518 0 .517 r
F
.3485 1.31305 m .33564 1.32779 L .34345 1.31293 L .187 0 .194 r
F
.27039 .28626 m .26077 .27635 L .26233 .28349 L .194 0 .867 r
F
.74177 .40218 m .74846 .39828 L .75208 .40534 L .548 0 .156 r
F
.44632 .35809 m .43949 .35474 L .44031 .35725 L .444 0 .992 r
F
.44632 .35809 m .4455 .35558 L .43949 .35474 L F
.44632 .35809 m .43949 .35474 L .44031 .35725 L F
.44632 .35809 m .4455 .35559 L .43949 .35474 L F
.25117 .26594 m .24157 .2551 L .24292 .2622 L .13 0 .841 r
F
.28963 .30444 m .28 .29563 L .28172 .30523 L .408 0 .863 r
F
.69323 1.02388 m .69083 .9982 L .70182 1.0532 L 1 0 .302 r
F
.26077 .27634 m .25117 .26594 L .25261 .2731 L .162 0 .854 r
F
.32817 .33357 m .32595 .32686 L .31853 .32722 L .414 0 .911 r
F
.32817 .33357 m .32594 .32765 L .31853 .32722 L .349 0 .928 r
F
.61969 .36434 m .62906 .36422 L .62202 .3617 L .379 0 .977 r
F
.61969 .36446 m .62906 .36445 L .62202 .36196 L .367 0 .98 r
F
.45471 1.41313 m .4425 1.41487 L .45309 1.44468 L .782 0 .7 r
F
.39427 .35344 m .39234 .35007 L .38533 .34968 L .403 0 .98 r
F
.39427 .35354 m .39234 .35023 L .38533 .34986 L .401 0 .982 r
F
.43511 .88325 m .42981 .89161 L .43682 .89029 L .811 0 .85 r
F
.43511 .88325 m .42809 .88457 L .42981 .89161 L F
.64321 .37026 m .65294 .37183 L .64586 .36831 L .283 0 .973 r
F
.64321 .37026 m .65294 .37183 L .64586 .36863 L .252 0 .974 r
F
.47582 .87395 m .47346 .88048 L .4788 .87654 L .876 0 .931 r
F
.47582 .87395 m .47048 .8779 L .47346 .88048 L F
.68471 .99832 m .68274 .98117 L .69323 1.02388 L .853 0 .216 r
F
.28 .29563 m .27039 .28626 L .27198 .29668 L .41 0 .853 r
F
.27405 .72477 m .26436 .70219 L .27176 .68548 L 1 0 .536 r
F
.33722 .78297 m .32809 .76577 L .33563 .77663 L .705 0 .024 r
F
.43003 1.42359 m .4276 1.45784 L .44046 1.44884 L 1 0 .698 r
F
.43003 1.42359 m .41716 1.43259 L .4276 1.45784 L F
.53285 .35664 m .53762 .3522 L .53252 .35377 L .527 0 .975 r
F
.53285 .35664 m .53793 .35507 L .53762 .3522 L F
.53285 .35664 m .53762 .3522 L .53252 .35377 L F
.53285 .35664 m .53793 .35507 L .53762 .3522 L F
.4126 .87513 m .40602 .88034 L .41352 .88329 L .57 0 .833 r
F
.4126 .87513 m .40509 .87218 L .40602 .88034 L F
.67625 .97582 m .67465 .9638 L .68471 .99832 L .768 0 .141 r
F
.27039 .28626 m .26077 .27635 L .26224 .28763 L .414 0 .843 r
F
.3932 1.32441 m .38072 1.34434 L .38912 1.36611 L 1 0 .686 r
F
.45309 1.44468 m .44047 1.44885 L .45147 1.47472 L .847 0 .706 r
F
.46715 .35759 m .46238 .35382 L .46206 .35629 L .468 0 .99 r
F
.46715 .35759 m .46747 .35513 L .46238 .35382 L F
.46715 .3576 m .46238 .35382 L .46206 .3563 L F
.46715 .3576 m .46747 .35513 L .46238 .35382 L F
.54704 .85582 m .55162 .85499 L .55317 .85529 L .063 0 0 r
F
.54704 .85582 m .54551 .85551 L .55162 .85499 L F
.61818 .88062 m .61774 .87761 L .62591 .88681 L .628 0 0 r
F
.38975 .85437 m .3821 .85329 L .38981 .86115 L .33 0 .827 r
F
.38975 .85437 m .38203 .84651 L .3821 .85329 L F
.62591 .88681 m .63362 .89382 L .6344 .89852 L .719 0 .043 r
F
.40734 1.41038 m .40409 1.44655 L .41716 1.43259 L 1 0 .696 r
F
.35228 .80407 m .34343 .79082 L .35106 .80263 L 0 0 .439 r
F
.35228 .80407 m .34463 .79223 L .34343 .79082 L F
.68705 .38465 m .69415 .38732 L .69714 .38895 L .274 0 0 r
F
.45947 1.34719 m .4485 1.336 L .45796 1.34797 L 0 0 .725 r
F
.6058 .36043 m .61283 .3623 L .61477 .35931 L .423 0 .973 r
F
.21412 .68776 m .20538 .72551 L .20382 .69609 L .529 0 .505 r
F
.6058 .36053 m .61283 .36244 L .61477 .35951 L .416 0 .974 r
F
.40798 .35424 m .39948 .35074 L .40108 .35372 L .402 0 .988 r
F
.26077 .27634 m .25117 .26594 L .2525 .2781 L .419 0 .834 r
F
.40798 .35429 m .39948 .35084 L .40108 .3538 L .404 0 .988 r
F
.33722 .78297 m .32966 .77207 L .32809 .76577 L .705 0 .024 r
F
.44425 1.29696 m .44208 1.27612 L .45245 1.29583 L 1 0 .46 r
F
.44425 1.29696 m .43388 1.27721 L .44208 1.27612 L F
.58074 .85926 m .58006 .85733 L .58729 .85972 L .441 0 0 r
F
.45634 1.37972 m .45471 1.41313 L .46652 1.41526 L .697 0 .693 r
F
.65294 .37183 m .66016 .37545 L .66271 .37416 L .182 0 .954 r
F
.65294 .37183 m .66016 .376 L .66271 .37416 L .241 0 .96 r
F
.31853 .32722 m .31644 .31985 L .30889 .32024 L .41 0 .899 r
F
.31853 .32722 m .31642 .32097 L .30889 .32024 L .328 0 .919 r
F
.25117 .26594 m .24157 .2551 L .24277 .26815 L .424 0 .825 r
F
.78628 .31848 m .79375 .3043 L .79552 .2859 L .999 0 .564 r
F
.22241 .23225 m .21284 .22034 L .21365 .23609 L .444 0 .806 r
F
.58074 .85926 m .58729 .85972 L .58797 .86165 L .441 0 0 r
F
.24157 .2551 m .23199 .24385 L .23306 .2578 L .431 0 .818 r
F
.23199 .24385 m .22241 .23225 L .22335 .2471 L .437 0 .812 r
F
.35246 .33954 m .34311 .33398 L .34496 .33897 L .375 0 .945 r
F
.67699 .38109 m .68705 .38465 L .68003 .38177 L 0 0 .749 r
F
.66784 .95608 m .66657 .94756 L .67625 .97582 L .724 0 .073 r
F
.77218 .38788 m .78149 .35094 L .77519 .37484 L .585 0 .214 r
F
.35245 .34007 m .3431 .33479 L .34496 .33933 L .349 0 .957 r
F
.38533 .34968 m .37637 .34556 L .37812 .34912 L .384 0 .977 r
F
.4342 .35653 m .42676 .35326 L .4278 .35584 L .426 0 .993 r
F
.4342 .35653 m .43418 .35647 L .42676 .35326 L F
.4342 .35653 m .43418 .35647 L .42676 .35326 L .428 0 .993 r
F
.43418 .35647 m .43317 .35395 L .42725 .35331 L F
.43418 .35647 m .42725 .35331 L .42676 .35326 L .426 0 .993 r
F
.43418 .35647 m .42725 .35331 L .42676 .35326 L .428 0 .993 r
F
.43418 .35647 m .43317 .35395 L .42725 .35331 L .426 0 .993 r
F
.5658 .35653 m .57324 .35326 L .56682 .3534 L .507 0 .97 r
F
.5658 .35653 m .56594 .35653 L .57324 .35326 L F
.5658 .35653 m .56594 .35653 L .57324 .35326 L .507 0 .971 r
F
.56594 .35653 m .5722 .35638 L .57316 .3535 L F
.56594 .35653 m .57316 .3535 L .57324 .35326 L .507 0 .97 r
F
.56594 .35653 m .57316 .3535 L .57324 .35326 L .507 0 .971 r
F
.56594 .35653 m .5722 .35639 L .57316 .3535 L .507 0 .97 r
F
.4342 .35653 m .42676 .35326 L .4278 .35584 L .428 0 .993 r
F
.5658 .35653 m .57324 .35326 L .56682 .35341 L .507 0 .971 r
F
.38533 .34986 m .37637 .34587 L .37812 .34934 L .381 0 .98 r
F
.32239 .76539 m .31301 .74564 L .3204 .7531 L 1 0 .302 r
F
.75209 .40534 m .7588 .4 L .76241 .40806 L .562 0 .209 r
F
.72158 .41444 m .72835 .41822 L .7321 .42869 L .822 0 .129 r
F
.72119 .39521 m .73147 .39874 L .7248 .40007 L .48 0 0 r
F
.40798 .35424 m .4064 .35127 L .39948 .35074 L .402 0 .988 r
F
.40734 1.41038 m .39425 1.42433 L .40409 1.44655 L 1 0 .696 r
F
.40798 .35429 m .4064 .35133 L .39948 .35084 L .404 0 .988 r
F
.6058 .36043 m .61477 .35931 L .60773 .35743 L .423 0 .973 r
F
.6058 .36053 m .61477 .35951 L .60773 .3576 L .416 0 .974 r
F
.56701 .85657 m .57293 .85619 L .57382 .85746 L .308 0 0 r
F
.56701 .85657 m .56614 .8553 L .57293 .85619 L F
.35357 1.3139 m .3485 1.31305 L .36095 1.29994 L .225 0 .214 r
F
.59526 .86509 m .59483 .86291 L .60241 .86747 L .523 0 0 r
F
.45471 1.41313 m .45309 1.44468 L .46531 1.44296 L .782 0 .7 r
F
.20382 .69609 m .195 .73077 L .19356 .70274 L .543 0 .496 r
F
.45309 1.44468 m .45147 1.47472 L .4641 1.47056 L .847 0 .706 r
F
.44827 .87931 m .44367 .88735 L .45015 .88478 L .863 0 .879 r
F
.44827 .87931 m .44177 .8819 L .44367 .88735 L F
.67702 .38313 m .68711 .38799 L .68005 .38333 L 0 0 .84 r
F
.50732 .86257 m .50811 .86501 L .51157 .8626 L .483 0 .967 r
F
.50732 .86257 m .50386 .86498 L .50811 .86501 L F
.62906 .36422 m .63627 .3673 L .63846 .36457 L .358 0 .972 r
F
.36179 .34454 m .3598 .33994 L .35246 .33954 L .388 0 .955 r
F
.5146 .86069 m .51618 .86226 L .51921 .86035 L .417 0 .944 r
F
.5146 .86069 m .51157 .8626 L .51618 .86226 L F
.62906 .36445 m .63628 .36748 L .63847 .36499 L .338 0 .976 r
F
.36179 .34486 m .35979 .34055 L .35245 .34007 L .37 0 .962 r
F
.71116 .40407 m .72158 .41444 L .71487 .41129 L .649 0 0 r
F
.5277 .35556 m .53173 .35094 L .5269 .35273 L .53 0 .976 r
F
.5277 .35556 m .5277 .35556 L .53173 .35094 L F
.5277 .35556 m .5277 .35556 L .53173 .35094 L F
.5277 .35556 m .53252 .35377 L .53173 .35094 L F
.5277 .35556 m .53173 .35094 L .53173 .35094 L F
.5277 .35556 m .53173 .35094 L .53173 .35094 L F
.5277 .35556 m .53252 .35377 L .53173 .35094 L F
.5277 .35556 m .53173 .35094 L .5269 .35273 L F
.54863 .35553 m .55481 .35149 L .54894 .35246 L .526 0 .972 r
F
.54863 .35553 m .55449 .35456 L .55481 .35149 L F
.54863 .35554 m .55481 .3515 L .54894 .35247 L F
.54863 .35554 m .55449 .35457 L .55481 .3515 L F
.38912 1.36611 m .38506 1.40517 L .39791 1.38653 L 1 0 .69 r
F
.42136 .35527 m .41336 .35195 L .41466 .35467 L .412 0 .992 r
F
.42136 .35529 m .41336 .35199 L .41466 .35471 L .413 0 .992 r
F
.36744 .82468 m .35892 .816 L .36658 .82685 L 0 0 .744 r
F
.36744 .82468 m .35976 .81382 L .35892 .816 L F
.42136 .35527 m .42007 .35255 L .41336 .35195 L .412 0 .992 r
F
.42136 .35529 m .42007 .35257 L .41336 .35199 L .413 0 .992 r
F
.40469 1.28575 m .40105 1.27475 L .41208 1.29167 L .867 0 .154 r
F
.40469 1.28575 m .40105 1.27475 L .41224 1.27056 L .544 0 .423 r
F
.46798 .87448 m .46485 .88152 L .47048 .8779 L .878 0 .92 r
F
.46798 .87448 m .46234 .8781 L .46485 .88152 L F
.47229 .35656 m .46826 .35265 L .46747 .35513 L .475 0 .99 r
F
.47229 .35656 m .47229 .35656 L .46826 .35265 L F
.47229 .35656 m .47229 .35656 L .46826 .35265 L F
.47229 .35656 m .47309 .35409 L .46826 .35265 L F
.47229 .35656 m .46826 .35265 L .46826 .35265 L F
.47229 .35656 m .46826 .35265 L .46826 .35265 L F
.47229 .35656 m .47309 .35409 L .46826 .35265 L F
.47229 .35656 m .46826 .35265 L .46747 .35513 L F
.45137 .35654 m .44518 .3531 L .4455 .35558 L .446 0 .993 r
F
.45137 .35654 m .45105 .35406 L .44518 .3531 L F
.45137 .35654 m .44518 .35311 L .4455 .35559 L F
.45137 .35654 m .45105 .35406 L .44518 .35311 L F
.59205 .35783 m .59897 .35899 L .60057 .35583 L .461 0 .97 r
F
.38686 1.26862 m .38262 1.24854 L .39365 1.2688 L 1 0 .391 r
F
.38686 1.26862 m .37581 1.24831 L .38262 1.24854 L F
.59205 .35788 m .59897 .35908 L .60057 .35593 L .457 0 .97 r
F
.5 .86444 m .5 .86781 L .50386 .86498 L .548 0 .975 r
F
.5 .86444 m .49613 .86727 L .5 .86781 L F
.30889 .32024 m .30693 .31217 L .29926 .31265 L .407 0 .887 r
F
.30889 .32024 m .3069 .3137 L .29926 .31265 L .305 0 .91 r
F
.42693 .87748 m .42097 .88421 L .42809 .88457 L .687 0 .853 r
F
.42693 .87748 m .4198 .87712 L .42097 .88421 L F
.68711 .38799 m .69426 .39353 L .69724 .39436 L 0 0 .76 r
F
.65946 .93883 m .65851 .93291 L .66784 .95608 L .694 0 .002 r
F
.40469 1.28575 m .39346 1.28995 L .40094 1.27496 L .544 0 .423 r
F
.40469 1.28575 m .40094 1.27496 L .40105 1.27475 L F
.40835 1.29655 m .39749 1.29803 L .40469 1.28575 L .603 0 .407 r
F
.40835 1.29655 m .39763 1.2826 L .40469 1.28575 L .941 0 .202 r
F
.40469 1.28575 m .39365 1.2688 L .40105 1.27475 L .867 0 .154 r
F
.57865 .35656 m .58665 .35384 L .57993 .35337 L .489 0 .97 r
F
.57865 .35656 m .58536 .35703 L .58665 .35384 L F
.57865 .35657 m .58665 .35387 L .57993 .35338 L .488 0 .969 r
F
.57865 .35657 m .58536 .35707 L .58665 .35387 L F
.52179 .85895 m .52415 .85981 L .52673 .85841 L .334 0 .905 r
F
.52179 .85895 m .51921 .86035 L .52415 .85981 L F
.52195 1.41766 m .51117 1.41147 L .52272 1.42485 L .246 0 .843 r
F
.59205 .35783 m .60057 .35583 L .59363 .35466 L .461 0 .97 r
F
.59205 .35788 m .60057 .35593 L .59363 .35473 L .457 0 .97 r
F
.52195 1.41766 m .52272 1.42485 L .53353 1.43107 L .246 0 .843 r
F
.5 1.39224 m .5 1.39746 L .51079 1.40521 L .163 0 .84 r
F
.5 1.39224 m .48923 1.38452 L .5 1.39746 L F
.26436 .70219 m .25663 .72724 L .25479 .67612 L 1 0 .555 r
F
.54541 1.44369 m .53468 1.43916 L .54694 1.45262 L .301 0 .837 r
F
.59526 .86509 m .60241 .86747 L .60286 .86965 L .523 0 0 r
F
.40474 .86509 m .39759 .86747 L .40509 .87218 L .446 0 .844 r
F
.40474 .86509 m .39723 .86038 L .39759 .86747 L F
.29826 .73623 m .29089 .73578 L .28875 .71264 L 1 0 .46 r
F
.38533 .34968 m .38359 .34612 L .37637 .34556 L .384 0 .977 r
F
.47644 1.46804 m .4641 1.47056 L .47564 1.49318 L .755 0 .72 r
F
.38533 .34986 m .38358 .34639 L .37637 .34587 L .381 0 .98 r
F
.34311 .33398 m .33376 .3278 L .33546 .33323 L .364 0 .935 r
F
.49268 .86612 m .49188 .8704 L .49613 .86727 L .628 0 .972 r
F
.49268 .86612 m .48842 .86926 L .49188 .8704 L F
.36946 1.26926 m .36486 1.22289 L .37581 1.24831 L 1 0 .544 r
F
.36946 1.26926 m .35847 1.24369 L .36486 1.22289 L F
.52238 .35471 m .52564 .34997 L .52111 .35195 L .531 0 .977 r
F
.52238 .35471 m .5269 .35273 L .52564 .34997 L F
.52238 .35471 m .52564 .34997 L .52111 .35195 L F
.52238 .35471 m .5269 .35273 L .52564 .34997 L F
.3431 .33479 m .33374 .32901 L .33545 .33377 L .328 0 .949 r
F
.62906 .36422 m .63846 .36457 L .63124 .36149 L .358 0 .972 r
F
.62906 .36445 m .63847 .36499 L .63124 .36196 L .338 0 .976 r
F
.76296 .43106 m .76915 .40234 L .76929 .40167 L .561 0 .157 r
F
.76241 .40806 m .76912 .40126 L .76929 .40167 L .561 0 .246 r
F
.76241 .40806 m .76929 .40167 L .76764 .40916 L F
.76764 .40916 m .76929 .40167 L .77218 .38788 L .561 0 .157 r
F
.76296 .43106 m .76929 .40167 L .76764 .40916 L F
.76764 .40916 m .76929 .40167 L .77274 .41024 L .561 0 .246 r
F
.65294 .37183 m .66271 .37416 L .65548 .36997 L .241 0 .96 r
F
.65294 .37183 m .66271 .37416 L .65549 .37053 L .182 0 .954 r
F
.29926 .31265 m .29742 .30383 L .28963 .30444 L .407 0 .875 r
F
.29926 .31265 m .29739 .30587 L .28963 .30444 L .28 0 .9 r
F
.42303 1.30608 m .42007 1.30017 L .43102 1.31456 L .609 0 0 r
F
.42303 1.30608 m .41208 1.29167 L .42007 1.30017 L F
.47762 .35566 m .47436 .3516 L .47309 .35409 L .482 0 .989 r
F
.47762 .35566 m .47889 .35318 L .47436 .3516 L F
.47762 .35566 m .47436 .3516 L .47309 .35409 L F
.47762 .35566 m .47889 .35318 L .47436 .3516 L F
.52885 .85748 m .53198 .85785 L .5341 .85692 L .244 0 .857 r
F
.52885 .85748 m .52673 .85841 L .53198 .85785 L F
.38214 1.29668 m .37777 1.29119 L .38945 1.28224 L .37 0 .338 r
F
.38912 1.36611 m .37626 1.38473 L .38506 1.40517 L 1 0 .69 r
F
.32239 .76539 m .31498 .75792 L .31301 .74564 L 1 0 .302 r
F
.54541 1.44369 m .54694 1.45262 L .5577 1.45718 L .301 0 .837 r
F
.42616 1.28945 m .42325 1.27206 L .43388 1.27721 L .856 0 .47 r
F
.42616 1.28945 m .41551 1.28427 L .42325 1.27206 L F
.47724 1.44295 m .46531 1.44296 L .47644 1.46804 L .683 0 .718 r
F
.65111 .92382 m .65046 .91991 L .65946 .93883 L .66 0 0 r
F
.69714 .38895 m .70434 .3912 L .70728 .39398 L .406 0 0 r
F
.38256 .84207 m .37442 .83783 L .38203 .84651 L .213 0 .831 r
F
.38256 .84207 m .37493 .83338 L .37442 .83783 L F
.5542 .85575 m .55948 .85537 L .56052 .85583 L .12 0 0 r
F
.5542 .85575 m .55317 .85529 L .55948 .85537 L F
.61818 .88062 m .62591 .88681 L .62637 .88985 L .628 0 0 r
F
.38506 1.40517 m .38102 1.44172 L .39425 1.42433 L 1 0 .695 r
F
.47644 1.46804 m .47564 1.49318 L .488 1.49068 L .755 0 .72 r
F
.37637 .34556 m .3674 .341 L .36897 .34477 L .365 0 .972 r
F
.35246 .33954 m .35062 .33455 L .34311 .33398 L .375 0 .945 r
F
.37637 .34587 m .36739 .34154 L .36896 .34515 L .36 0 .977 r
F
.51691 .35409 m .51938 .3493 L .51518 .35144 L .53 0 .978 r
F
.51691 .35409 m .52111 .35195 L .51938 .3493 L F
.51691 .35409 m .51938 .3493 L .51518 .35144 L F
.51691 .35409 m .52111 .35195 L .51938 .3493 L F
.73147 .39874 m .74177 .40218 L .73508 .40473 L .519 0 .082 r
F
.54326 .35373 m .54877 .34937 L .54308 .35064 L .536 0 .971 r
F
.54326 .35373 m .54894 .35246 L .54877 .34937 L F
.54326 .35374 m .54877 .34938 L .54308 .35065 L .535 0 .971 r
F
.54326 .35374 m .54894 .35247 L .54877 .34938 L F
.44041 .87608 m .43511 .88325 L .44177 .8819 L .763 0 .879 r
F
.44041 .87608 m .43374 .87744 L .43511 .88325 L F
.46032 .874 m .45643 .88115 L .46234 .8781 L .842 0 .912 r
F
.46032 .874 m .45441 .87705 L .45643 .88115 L F
.35245 .34007 m .3506 .33552 L .3431 .33479 L .349 0 .957 r
F
.4854 .86744 m .48381 .87253 L .48842 .86926 L .699 0 .963 r
F
.4854 .86744 m .48078 .87072 L .48381 .87253 L F
.28963 .30444 m .28792 .29482 L .28 .29563 L .408 0 .863 r
F
.28963 .30444 m .28787 .29748 L .28 .29563 L .253 0 .889 r
F
.39948 .35074 m .39096 .347 L .39234 .35007 L .381 0 .987 r
F
.39948 .35084 m .39096 .34719 L .39234 .35023 L .383 0 .988 r
F
.71829 1.07085 m .72609 1.059 L .72999 1.1122 L 1 0 .551 r
F
.48308 .3549 m .48062 .35068 L .47889 .35318 L .491 0 .988 r
F
.48308 .3549 m .48482 .35241 L .48062 .35068 L F
.48308 .3549 m .48062 .35069 L .47889 .35318 L F
.48308 .3549 m .48482 .35241 L .48062 .35069 L F
.47965 1.36826 m .47889 1.37124 L .48961 1.38034 L .033 0 .811 r
F
.47965 1.36826 m .46894 1.35918 L .47889 1.37124 L F
.5605 .35389 m .56735 .35014 L .56102 .35064 L .523 0 .968 r
F
.5605 .35389 m .56682 .3534 L .56735 .35014 L F
.5605 .3539 m .56735 .35016 L .56102 .35065 L F
.5605 .3539 m .56682 .35341 L .56735 .35016 L F
.66271 .37416 m .67007 .37819 L .67253 .37737 L .088 0 .915 r
F
.66271 .37416 m .67009 .37913 L .67253 .37737 L .195 0 .941 r
F
.75752 1.10834 m .75409 1.07585 L .76587 1.10129 L 1 0 .505 r
F
.47804 1.41851 m .46652 1.41526 L .47724 1.44295 L .595 0 .715 r
F
.61477 .35931 m .62202 .3617 L .62378 .35851 L .409 0 .968 r
F
.32286 1.34201 m .3171 1.34455 L .33022 1.32912 L .067 0 .061 r
F
.45673 .35512 m .45122 .35159 L .45105 .35405 L .45 0 .993 r
F
.45673 .35512 m .45691 .35265 L .45122 .35159 L F
.45673 .35512 m .45122 .3516 L .45105 .35406 L F
.45673 .35512 m .45691 .35266 L .45122 .3516 L F
.61477 .35951 m .62202 .36196 L .62378 .35888 L .396 0 .97 r
F
.68705 .38465 m .69714 .38895 L .69003 .38627 L .274 0 0 r
F
.43949 .35474 m .43264 .35143 L .43317 .35395 L .427 0 .994 r
F
.43949 .35474 m .43898 .35223 L .43264 .35143 L F
.43949 .35474 m .43264 .35145 L .43317 .35395 L .426 0 .995 r
F
.43949 .35474 m .43898 .35224 L .43264 .35145 L F
.61045 .87514 m .61031 .87347 L .61818 .88062 L .55 0 0 r
F
.33376 .3278 m .32441 .32094 L .32595 .32686 L .355 0 .922 r
F
.57024 1.46968 m .55963 1.46694 L .57254 1.48021 L .342 0 .827 r
F
.373 1.32537 m .36813 1.36778 L .38072 1.34434 L 1 0 .683 r
F
.41918 .87047 m .4126 .87513 L .4198 .87712 L .565 0 .861 r
F
.41918 .87047 m .41198 .86848 L .4126 .87513 L F
.33374 .32901 m .32438 .3227 L .32594 .32765 L .304 0 .941 r
F
.51134 .3537 m .51299 .34892 L .50914 .35119 L .527 0 .98 r
F
.51134 .3537 m .51518 .35144 L .51299 .34892 L F
.51134 .3537 m .51299 .34892 L .50914 .35119 L F
.51134 .3537 m .51518 .35144 L .51299 .34892 L F
.77274 .41024 m .77945 .40201 L .78307 .41178 L .55 0 .273 r
F
.28 .29563 m .27843 .28519 L .27039 .28626 L .41 0 .853 r
F
.28 .29563 m .27836 .28855 L .27039 .28626 L .224 0 .878 r
F
.48866 .35429 m .48701 .34993 L .48482 .35241 L .499 0 .986 r
F
.48866 .35429 m .49085 .35181 L .48701 .34993 L F
.48866 .35429 m .48701 .34993 L .48482 .35241 L F
.48866 .35429 m .49085 .35181 L .48701 .34993 L F
.44183 1.32678 m .43957 1.32441 L .45039 1.33663 L 0 0 .492 r
F
.44183 1.32678 m .43102 1.31456 L .43957 1.32441 L F
.53575 .85637 m .53962 .8565 L .54128 .85595 L .159 0 .813 r
F
.53575 .85637 m .5341 .85692 L .53962 .8565 L F
.39948 .35074 m .39811 .34767 L .39096 .347 L .381 0 .987 r
F
.39948 .35084 m .39811 .3478 L .39096 .34719 L .383 0 .988 r
F
.47724 1.44295 m .47644 1.46804 L .48839 1.46806 L .683 0 .718 r
F
.63846 .36457 m .64586 .36831 L .6479 .36547 L .335 0 .964 r
F
.61477 .35931 m .62378 .35851 L .61652 .35612 L .409 0 .968 r
F
.50569 .35354 m .50651 .34881 L .50305 .35118 L .522 0 .981 r
F
.50569 .35354 m .50914 .35119 L .50651 .34881 L F
.50569 .35354 m .50651 .34882 L .50305 .35118 L F
.50569 .35354 m .50914 .35119 L .50651 .34882 L F
.63847 .36499 m .64586 .36863 L .64791 .36619 L .3 0 .969 r
F
.68711 .38799 m .69724 .39436 L .69007 .38881 L 0 0 .76 r
F
.61477 .35951 m .62378 .35888 L .61652 .35642 L .396 0 .97 r
F
.47884 1.39609 m .46772 1.38874 L .47804 1.41851 L .488 0 .713 r
F
.49431 .35385 m .49348 .34934 L .49085 .35181 L .508 0 .985 r
F
.49431 .35385 m .49694 .35139 L .49348 .34934 L F
.49431 .35385 m .49348 .34935 L .49085 .35181 L F
.49431 .35385 m .49694 .35139 L .49348 .34935 L F
.5 .3536 m .5 .34897 L .4999 .34905 L .516 0 .983 r
F
.5 .3536 m .5 .34897 L .4999 .34905 L F
.49998 .35358 m .4999 .34905 L .49694 .35139 L F
.5 .3536 m .4999 .34905 L .49998 .35358 L F
.5 .3536 m .4999 .34905 L .49998 .35358 L F
.49998 .35358 m .4999 .34905 L .49694 .35139 L F
.5 .3536 m .50305 .35118 L .5 .34897 L F
.5 .3536 m .50305 .35118 L .5 .34897 L F
.35357 1.3139 m .34107 1.32708 L .3485 1.31305 L .225 0 .214 r
F
.38214 1.29668 m .37041 1.30566 L .37777 1.29119 L .37 0 .338 r
F
.27039 .28626 m .26894 .27496 L .26077 .27635 L .414 0 .843 r
F
.27039 .28626 m .26885 .2791 L .26077 .27635 L .194 0 .867 r
F
.64278 .91081 m .64243 .9085 L .65111 .92382 L .615 0 0 r
F
.47819 .86824 m .47582 .87395 L .48078 .87072 L .741 0 .953 r
F
.47819 .86824 m .47324 .87148 L .47582 .87395 L F
.39744 .85482 m .38975 .85437 L .39723 .86038 L .344 0 .857 r
F
.39744 .85482 m .38996 .84881 L .38975 .85437 L F
.41336 .35195 m .40534 .34851 L .4064 .35127 L .39 0 .992 r
F
.41336 .35199 m .40534 .34858 L .4064 .35133 L .393 0 .993 r
F
.38506 1.40517 m .37181 1.42254 L .38102 1.44172 L 1 0 .695 r
F
.30788 .75635 m .29826 .73623 L .30548 .73732 L 1 0 .432 r
F
.37637 .34556 m .37481 .34178 L .3674 .341 L .365 0 .972 r
F
.42676 .35326 m .4193 .34997 L .42007 .35255 L .406 0 .995 r
F
.42676 .35326 m .42674 .35316 L .4193 .34997 L F
.42676 .35326 m .42674 .35316 L .4193 .34997 L .408 0 .995 r
F
.42674 .35316 m .42601 .35067 L .42002 .35005 L F
.42674 .35316 m .42002 .35005 L .4193 .34997 L .406 0 .995 r
F
.42674 .35316 m .42002 .35005 L .4193 .34997 L .408 0 .995 r
F
.42674 .35316 m .42601 .35068 L .42002 .35005 L .406 0 .995 r
F
.57324 .35326 m .5807 .34997 L .57399 .34985 L .511 0 .965 r
F
.57324 .35326 m .57348 .35326 L .5807 .34997 L F
.57324 .35326 m .57348 .35326 L .5807 .34997 L .51 0 .966 r
F
.57348 .35326 m .57993 .35337 L .58061 .35034 L F
.57348 .35326 m .58061 .35034 L .5807 .34997 L .511 0 .965 r
F
.57348 .35326 m .58061 .35034 L .5807 .34997 L .51 0 .966 r
F
.57348 .35326 m .57993 .35338 L .58061 .35034 L .511 0 .965 r
F
.42676 .35326 m .4193 .34997 L .42007 .35257 L .408 0 .995 r
F
.57324 .35326 m .5807 .34997 L .57399 .34986 L .51 0 .966 r
F
.37637 .34587 m .37481 .34226 L .36739 .34154 L .36 0 .977 r
F
.60057 .35583 m .60773 .35743 L .60911 .35401 L .453 0 .965 r
F
.60057 .35593 m .60773 .3576 L .60911 .35421 L .446 0 .965 r
F
.26077 .27634 m .25945 .26416 L .25117 .26594 L .419 0 .834 r
F
.26077 .27634 m .25934 .26918 L .25117 .26594 L .162 0 .854 r
F
.53762 .3522 m .54241 .34758 L .53694 .34913 L .543 0 .972 r
F
.53762 .3522 m .54308 .35064 L .54241 .34758 L F
.53762 .3522 m .54241 .34758 L .53694 .34913 L .542 0 .972 r
F
.53762 .3522 m .54308 .35065 L .54241 .34758 L F
.32441 .32094 m .31505 .31339 L .31644 .31985 L .348 0 .909 r
F
.57024 1.46968 m .57254 1.48021 L .58319 1.48297 L .342 0 .827 r
F
.34311 .33398 m .34143 .32855 L .33376 .3278 L .364 0 .935 r
F
.41336 .35195 m .41232 .3492 L .40534 .34851 L .39 0 .992 r
F
.78628 .31848 m .79552 .2859 L .78805 .30002 L .999 0 .564 r
F
.41336 .35199 m .41232 .34923 L .40534 .34858 L .393 0 .993 r
F
.5 1.48724 m .488 1.49068 L .5 1.50862 L .727 0 .738 r
F
.72158 .41444 m .7321 .42869 L .72532 .42491 L .822 0 .129 r
F
.69724 .39436 m .70452 .40115 L .70744 .40262 L 0 0 .676 r
F
.3431 .33479 m .34141 .33003 L .33374 .32901 L .328 0 .949 r
F
.45289 .87246 m .44827 .87931 L .45441 .87705 L .78 0 .908 r
F
.45289 .87246 m .44674 .87474 L .44827 .87931 L F
.32438 .3227 m .31501 .31586 L .31642 .32097 L .278 0 .932 r
F
.60057 .35583 m .60911 .35401 L .60194 .35241 L .453 0 .965 r
F
.60057 .35593 m .60911 .35421 L .60194 .35254 L .446 0 .965 r
F
.78307 .41178 m .78978 .4022 L .7934 .41265 L .533 0 .291 r
F
.25117 .26594 m .24998 .25286 L .24157 .2551 L .424 0 .825 r
F
.25117 .26594 m .24984 .25883 L .24157 .2551 L .13 0 .841 r
F
.46238 .35382 m .45758 .35019 L .45691 .35265 L .457 0 .993 r
F
.46238 .35382 m .46305 .35136 L .45758 .35019 L F
.46238 .35382 m .45758 .35019 L .45691 .35266 L F
.46238 .35382 m .46305 .35136 L .45758 .35019 L F
.47804 1.41851 m .47724 1.44295 L .48879 1.44623 L .595 0 .715 r
F
.3674 .341 m .35841 .33594 L .3598 .33994 L .346 0 .965 r
F
.57416 .85832 m .58074 .85926 L .58109 .86013 L .301 0 0 r
F
.57416 .85832 m .57382 .85746 L .58074 .85926 L F
.4329 .87163 m .42693 .87748 L .43374 .87744 L .658 0 .882 r
F
.4329 .87163 m .42609 .87168 L .42693 .87748 L F
.58665 .35384 m .59468 .35119 L .58769 .35037 L .487 0 .964 r
F
.58665 .35384 m .59363 .35466 L .59468 .35119 L F
.58665 .35387 m .59468 .35125 L .58769 .3504 L .485 0 .964 r
F
.58665 .35387 m .59363 .35473 L .59468 .35125 L F
.36739 .34154 m .3584 .33682 L .35979 .34055 L .337 0 .972 r
F
.58808 .86269 m .58797 .86165 L .59526 .86509 L .404 0 0 r
F
.63846 .36457 m .6479 .36547 L .64049 .36173 L .335 0 .964 r
F
.5 1.48724 m .5 1.50862 L .51202 1.5052 L .727 0 .738 r
F
.24157 .2551 m .24052 .24111 L .23199 .24385 L .431 0 .818 r
F
.24157 .2551 m .24035 .24808 L .23199 .24385 L .097 0 .826 r
F
.74177 .40218 m .75208 .40534 L .74537 .40926 L .548 0 .156 r
F
.66271 .37416 m .67253 .37737 L .66514 .37238 L .195 0 .941 r
F
.66271 .37416 m .67253 .37737 L .66515 .37332 L .088 0 .915 r
F
.63847 .36499 m .64791 .36619 L .6405 .36255 L .3 0 .969 r
F
.23199 .24385 m .23106 .22896 L .22241 .23225 L .437 0 .812 r
F
.23199 .24385 m .23086 .23697 L .22241 .23225 L .065 0 .812 r
F
.70728 .39398 m .71456 .39549 L .71745 .39964 L .496 0 0 r
F
.22241 .23225 m .22161 .21646 L .21284 .22034 L .444 0 .806 r
F
.22241 .23225 m .22137 .22554 L .21284 .22034 L .032 0 .796 r
F
.7321 .42869 m .73899 .43472 L .74281 .44918 L .932 0 .194 r
F
.34644 .79724 m .33722 .78297 L .34463 .79223 L .647 0 0 r
F
.373 1.32537 m .36038 1.34879 L .36813 1.36778 L 1 0 .683 r
F
.62471 .88848 m .61834 .88231 L .62616 .88992 L 0 0 .538 r
F
.61785 .88165 m .61834 .88231 L .62471 .88848 L F
.61045 .87514 m .61224 .87641 L .61834 .88231 L .55 0 0 r
F
.61224 .87641 m .61818 .88062 L .61834 .88231 L F
.55481 .35149 m .56102 .34731 L .55481 .34816 L .539 0 .967 r
F
.55481 .35149 m .56102 .35064 L .56102 .34731 L F
.55481 .3515 m .56102 .34733 L .55481 .34818 L .538 0 .967 r
F
.55481 .3515 m .56102 .35065 L .56102 .34733 L F
.36121 .81483 m .35228 .80407 L .35976 .81382 L 0 0 .552 r
F
.36121 .81483 m .35371 .80505 L .35228 .80407 L F
.77707 .35383 m .78445 .3378 L .78628 .31848 L .97 0 .544 r
F
.47963 1.37822 m .46892 1.36636 L .47884 1.39609 L .366 0 .715 r
F
.46259 1.32535 m .45246 1.29584 L .4611 1.31631 L .718 0 .062 r
F
.47112 .86841 m .46798 .87448 L .47324 .87148 L .751 0 .945 r
F
.47112 .86841 m .46585 .87142 L .46798 .87448 L F
.54244 .85564 m .54704 .85582 L .54822 .85551 L .091 0 .784 r
F
.54244 .85564 m .54128 .85595 L .54704 .85582 L F
.31505 .31339 m .3057 .3051 L .30693 .31217 L .344 0 .895 r
F
.58808 .86269 m .59526 .86509 L .59539 .86614 L .404 0 0 r
F
.41192 .86269 m .40474 .86509 L .41198 .86848 L .452 0 .872 r
F
.41192 .86269 m .40467 .8593 L .40474 .86509 L F
.46259 1.32535 m .4611 1.31631 L .47126 1.34589 L .718 0 .062 r
F
.36813 1.36778 m .36329 1.4068 L .37626 1.38473 L 1 0 .689 r
F
.44518 .3531 m .43896 .34976 L .43898 .35223 L .429 0 .996 r
F
.44518 .3531 m .44518 .35064 L .43896 .34976 L F
.39096 .347 m .38242 .34296 L .38359 .34611 L .357 0 .985 r
F
.44518 .35311 m .43896 .34979 L .43898 .35224 L .428 0 .996 r
F
.44518 .35311 m .44518 .35066 L .43896 .34979 L F
.461 1.34684 m .45947 1.34719 L .47008 1.35741 L 0 0 .708 r
F
.461 1.34684 m .45039 1.33663 L .45947 1.34719 L F
.39096 .34719 m .38241 .34329 L .38358 .34639 L .36 0 .987 r
F
.56105 .8562 m .56701 .85657 L .56754 .85694 L .142 0 0 r
F
.56105 .8562 m .56053 .85583 L .56701 .85657 L F
.63447 .89958 m .6344 .89852 L .64278 .91081 L .553 0 0 r
F
.34644 .79724 m .33902 .78796 L .33722 .78297 L .647 0 0 r
F
.52118 1.41082 m .52195 1.41766 L .53237 1.4233 L .241 0 .852 r
F
.52118 1.41082 m .51079 1.40521 L .52195 1.41766 L F
.53173 .35094 m .53578 .34614 L .53056 .34795 L .547 0 .972 r
F
.53173 .35094 m .53173 .35094 L .53578 .34614 L F
.53173 .35094 m .53173 .35094 L .53578 .34614 L F
.53173 .35094 m .53694 .34913 L .53578 .34614 L F
.53173 .35094 m .53578 .34614 L .53578 .34614 L F
.53173 .35094 m .53578 .34614 L .53578 .34614 L F
.53173 .35094 m .53694 .34913 L .53578 .34614 L F
.53173 .35094 m .53578 .34614 L .53056 .34795 L F
.31501 .31586 m .30564 .30847 L .3069 .3137 L .25 0 .921 r
F
.7934 .41265 m .8001 .40183 L .80372 .41284 L .513 0 .303 r
F
.37603 .83149 m .36744 .82468 L .37493 .83338 L .029 0 .801 r
F
.37603 .83149 m .36853 .82278 L .36744 .82468 L F
.67253 .37737 m .68003 .38177 L .68238 .38161 L 0 0 .839 r
F
.67253 .37737 m .68005 .38333 L .68238 .38161 L .15 0 .915 r
F
.69714 .38895 m .70728 .39398 L .70007 .39173 L .406 0 0 r
F
.54387 1.43507 m .53353 1.43107 L .54541 1.44369 L .301 0 .844 r
F
.47884 1.39609 m .47804 1.41851 L .48919 1.42592 L .488 0 .713 r
F
.5 1.46642 m .48839 1.46806 L .5 1.48724 L .666 0 .739 r
F
.33376 .3278 m .33223 .32188 L .32441 .32094 L .355 0 .922 r
F
.62378 .35851 m .63124 .36149 L .63281 .35806 L .394 0 .961 r
F
.28385 .74449 m .27405 .72477 L .28125 .71283 L 1 0 .517 r
F
.62378 .35888 m .63124 .36196 L .63282 .35871 L .375 0 .963 r
F
.46826 .35265 m .46422 .34888 L .46305 .35136 L .466 0 .992 r
F
.46826 .35265 m .46826 .35265 L .46422 .34888 L F
.46826 .35265 m .46826 .35265 L .46422 .34888 L F
.46826 .35265 m .46943 .35017 L .46422 .34888 L F
.46826 .35265 m .46422 .34888 L .46422 .34888 L F
.46826 .35265 m .46422 .34888 L .46422 .34888 L F
.46826 .35265 m .46943 .35018 L .46422 .34888 L F
.46826 .35265 m .46422 .34888 L .46305 .35136 L F
.36552 1.30272 m .35327 1.33819 L .36566 1.303 L 1 0 .667 r
F
.36552 1.30272 m .35357 1.3139 L .36567 1.30243 L .259 0 .227 r
F
.35608 1.31466 m .35357 1.3139 L .36552 1.30272 L F
.35896 1.29059 m .35608 1.31466 L .36552 1.30272 L 1 0 .667 r
F
.35608 1.31466 m .35327 1.33819 L .36552 1.30272 L F
.35866 1.31545 m .35608 1.31466 L .36552 1.30272 L .259 0 .227 r
F
.33374 .32901 m .3322 .32406 L .32438 .3227 L .304 0 .941 r
F
.50652 .85986 m .50732 .86257 L .51038 .86042 L .466 0 .984 r
F
.50652 .85986 m .50347 .86201 L .50732 .86257 L F
.33187 .78202 m .32239 .76539 L .32966 .77207 L 1 0 .24 r
F
.54387 1.43507 m .54541 1.44369 L .55577 1.44773 L .301 0 .844 r
F
.5 1.38739 m .5 1.39224 L .51041 1.39931 L .151 0 .848 r
F
.5 1.38739 m .48961 1.38034 L .5 1.39224 L F
.76296 .43106 m .76764 .40916 L .76593 .4169 L .561 0 .157 r
F
.76593 .4169 m .77274 .41024 L .76601 .4171 L .561 0 .246 r
F
.76241 .40806 m .76764 .40916 L .76593 .4169 L F
.76764 .40916 m .77274 .41024 L .76593 .4169 L F
.76593 .4169 m .77218 .38788 L .766 .41657 L .561 0 .157 r
F
.76764 .40916 m .77218 .38788 L .76593 .4169 L F
.3057 .3051 m .29635 .29609 L .29742 .30383 L .343 0 .881 r
F
.51301 .8586 m .5146 .86069 L .51723 .85887 L .422 0 .975 r
F
.51301 .8586 m .51038 .86042 L .5146 .86069 L F
.44573 .86992 m .44041 .87608 L .44674 .87474 L .704 0 .907 r
F
.44573 .86992 m .43939 .87128 L .44041 .87608 L F
.6027 .87029 m .60286 .86965 L .61045 .87514 L .439 0 0 r
F
.5 .86105 m .5 .86444 L .50347 .86201 L .51 0 .986 r
F
.5 .86105 m .49653 .86348 L .5 .86444 L F
.39096 .347 m .3898 .34385 L .38242 .34296 L .357 0 .985 r
F
.3674 .341 m .36603 .337 L .35841 .33594 L .346 0 .965 r
F
.39096 .34719 m .3898 .34409 L .38241 .34329 L .36 0 .987 r
F
.6479 .36547 m .65548 .36997 L .65737 .36697 L .312 0 .953 r
F
.5 1.46642 m .5 1.48724 L .51162 1.48563 L .666 0 .739 r
F
.36739 .34154 m .36602 .3378 L .3584 .33682 L .337 0 .972 r
F
.35841 .33594 m .34941 .33031 L .35062 .33455 L .326 0 .957 r
F
.64791 .36619 m .65549 .37053 L .65738 .3682 L .252 0 .957 r
F
.62378 .35851 m .63281 .35806 L .62534 .35508 L .394 0 .961 r
F
.39074 .84512 m .38256 .84207 L .38996 .84881 L .242 0 .867 r
F
.39074 .84512 m .38333 .83836 L .38256 .84207 L F
.30564 .30847 m .29627 .30056 L .29739 .30587 L .22 0 .91 r
F
.62378 .35888 m .63282 .35871 L .62535 .35563 L .375 0 .963 r
F
.3584 .33682 m .3494 .33169 L .3506 .33552 L .311 0 .967 r
F
.46421 .86787 m .46032 .874 L .46585 .87142 L .732 0 .938 r
F
.46421 .86787 m .45867 .87045 L .46032 .874 L F
.42579 .86625 m .41918 .87047 L .42609 .87168 L .553 0 .889 r
F
.42579 .86625 m .41888 .86503 L .41918 .87047 L F
.69724 .39436 m .70744 .40262 L .70014 .39581 L 0 0 .676 r
F
.52564 .34997 m .52891 .34506 L .52398 .34709 L .549 0 .974 r
F
.52564 .34997 m .53056 .34795 L .52891 .34506 L F
.52564 .34997 m .52891 .34507 L .52398 .3471 L F
.52564 .34997 m .53056 .34795 L .52891 .34507 L F
.56735 .35014 m .57422 .34629 L .56756 .34658 L .533 0 .962 r
F
.56735 .35014 m .57399 .34985 L .57422 .34629 L F
.51942 .85739 m .52179 .85895 L .52398 .85747 L .369 0 .959 r
F
.51942 .85739 m .51723 .85887 L .52179 .85895 L F
.56735 .35016 m .57422 .34632 L .56757 .34662 L .532 0 .963 r
F
.56735 .35016 m .57399 .34986 L .57422 .34632 L F
.75209 .40534 m .76241 .40806 L .75569 .41345 L .562 0 .209 r
F
.56793 1.45943 m .55771 1.45719 L .57024 1.46968 L .344 0 .833 r
F
.49348 .86207 m .49268 .86612 L .49653 .86348 L .559 0 .984 r
F
.49348 .86207 m .48962 .86471 L .49268 .86612 L F
.52362 1.49991 m .51202 1.5052 L .52441 1.51874 L .738 0 .755 r
F
.43264 .35143 m .42577 .34819 L .42601 .35067 L .407 0 .997 r
F
.43264 .35143 m .43242 .34895 L .42577 .34819 L F
.43264 .35145 m .42577 .34822 L .42601 .35068 L .405 0 .997 r
F
.43264 .35145 m .43242 .34899 L .42577 .34822 L F
.54877 .34937 m .5543 .34482 L .54825 .34603 L .552 0 .966 r
F
.54877 .34937 m .55481 .34816 L .5543 .34482 L F
.29635 .29609 m .28701 .28636 L .28792 .29482 L .344 0 .868 r
F
.54877 .34938 m .5543 .34484 L .54825 .34605 L .551 0 .966 r
F
.54877 .34938 m .55481 .34818 L .5543 .34484 L F
.52362 1.49991 m .52441 1.51874 L .53603 1.51347 L .738 0 .755 r
F
.47436 .3516 m .47109 .34767 L .46943 .35017 L .477 0 .991 r
F
.47436 .3516 m .47602 .3491 L .47109 .34767 L F
.47436 .3516 m .47109 .34768 L .46943 .35018 L .476 0 .991 r
F
.47436 .3516 m .47602 .34911 L .47109 .34768 L F
.36329 1.4068 m .35848 1.44302 L .37181 1.42254 L 1 0 .695 r
F
.40534 .34851 m .39729 .34492 L .39811 .34767 L .364 0 .992 r
F
.40534 .34858 m .39729 .34504 L .39811 .3478 L .369 0 .993 r
F
.32286 1.34201 m .30967 1.35753 L .3171 1.34455 L .067 0 .061 r
F
.32441 .32094 m .32304 .31448 L .31505 .31339 L .348 0 .909 r
F
.47963 1.37822 m .47884 1.39609 L .48959 1.40803 L .366 0 .715 r
F
.60911 .35401 m .61652 .35612 L .61768 .3524 L .444 0 .959 r
F
.32863 1.34002 m .32286 1.34201 L .33563 1.3278 L .101 0 .08 r
F
.60911 .35421 m .61652 .35642 L .61769 .35275 L .434 0 .958 r
F
.27405 .72477 m .26661 .74173 L .26436 .70219 L 1 0 .536 r
F
.66784 .95608 m .67625 .97582 L .67756 .98447 L .724 0 .073 r
F
.65946 .93883 m .66784 .95608 L .66882 .96209 L .694 0 .002 r
F
.71745 .39964 m .7248 .40007 L .72767 .40576 L .567 0 .012 r
F
.45122 .35159 m .44568 .34821 L .44518 .35064 L .434 0 .996 r
F
.45122 .35159 m .45174 .34916 L .44568 .34821 L F
.45122 .3516 m .44568 .34823 L .44518 .35066 L F
.45122 .3516 m .45174 .34917 L .44568 .34823 L F
.54889 .85528 m .5542 .85575 L .55488 .85553 L .047 0 .78 r
F
.54889 .85528 m .54822 .85551 L .5542 .85575 L F
.5 1.44661 m .48879 1.44623 L .5 1.46642 L .595 0 .741 r
F
.74921 1.11829 m .74601 1.0836 L .75752 1.10834 L .999 0 .519 r
F
.48699 .86283 m .4854 .86744 L .48962 .86471 L .603 0 .978 r
F
.48699 .86283 m .48276 .86556 L .4854 .86744 L F
.29627 .30056 m .28689 .29212 L .28787 .29748 L .19 0 .897 r
F
.30788 .75635 m .30064 .75529 L .29826 .73623 L 1 0 .432 r
F
.62616 .88992 m .62637 .88985 L .63447 .89958 L .472 0 0 r
F
.40534 .34851 m .40454 .34576 L .39729 .34492 L .364 0 .992 r
F
.52571 .8563 m .52885 .85748 L .53059 .85631 L .312 0 .939 r
F
.52571 .8563 m .52398 .85747 L .52885 .85748 L F
.40534 .34858 m .40454 .34582 L .39729 .34504 L .369 0 .993 r
F
.32438 .3227 m .32299 .31759 L .31501 .31586 L .278 0 .932 r
F
.65111 .92382 m .65946 .93883 L .66014 .94279 L .66 0 0 r
F
.36813 1.36778 m .35513 1.38985 L .36329 1.4068 L 1 0 .689 r
F
.51938 .3493 m .52185 .34436 L .51724 .34657 L .548 0 .975 r
F
.51938 .3493 m .52398 .34709 L .52185 .34436 L F
.51938 .3493 m .52185 .34437 L .51724 .34658 L .547 0 .976 r
F
.51938 .3493 m .52398 .3471 L .52185 .34437 L F
.6479 .36547 m .65737 .36697 L .64977 .36246 L .312 0 .953 r
F
.28701 .28636 m .27767 .27594 L .27843 .28519 L .348 0 .855 r
F
.67625 .97582 m .68471 .99832 L .68636 1.01052 L .768 0 .141 r
F
.67253 .37737 m .68238 .38161 L .67484 .37564 L .15 0 .915 r
F
.67253 .37737 m .68238 .38161 L .67486 .37719 L 0 0 .839 r
F
.60911 .35401 m .61768 .3524 L .61026 .35029 L .444 0 .959 r
F
.56793 1.45943 m .57024 1.46968 L .58049 1.47194 L .344 0 .833 r
F
.60911 .35421 m .61769 .35275 L .61027 .35053 L .434 0 .958 r
F
.40516 .85473 m .39744 .85482 L .40467 .8593 L .359 0 .887 r
F
.40516 .85473 m .39792 .85025 L .39744 .85482 L F
.4193 .34997 m .41181 .34666 L .41232 .3492 L .382 0 .996 r
F
.4193 .34997 m .41927 .34983 L .41181 .34666 L F
.4193 .34997 m .41927 .34983 L .41181 .34666 L .386 0 .996 r
F
.41927 .34983 m .41881 .34741 L .41285 .34677 L F
.41927 .34983 m .41285 .34677 L .41181 .34666 L .382 0 .996 r
F
.41927 .34983 m .41285 .34677 L .41181 .34666 L .386 0 .996 r
F
.41927 .34983 m .41881 .34743 L .41285 .34677 L .382 0 .996 r
F
.5807 .34997 m .58819 .34666 L .58118 .34623 L .515 0 .959 r
F
.5807 .34997 m .5811 .35 L .58819 .34666 L F
.5807 .34997 m .5811 .35 L .58819 .34666 L .515 0 .96 r
F
.5811 .35 m .58769 .35037 L .58811 .34721 L F
.5811 .35 m .58811 .34721 L .58819 .34666 L .515 0 .959 r
F
.5811 .35 m .58811 .34721 L .58819 .34666 L .515 0 .96 r
F
.5811 .35 m .58769 .3504 L .58811 .34721 L .515 0 .959 r
F
.4193 .34997 m .41181 .34666 L .41232 .34923 L .386 0 .996 r
F
.5807 .34997 m .58819 .34666 L .58118 .34626 L .515 0 .96 r
F
.6027 .87029 m .61045 .87514 L .6103 .87579 L .439 0 0 r
F
.33187 .78202 m .32457 .77533 L .32239 .76539 L 1 0 .24 r
F
.64791 .36619 m .65738 .3682 L .64979 .36386 L .252 0 .957 r
F
.48042 1.36568 m .47965 1.36826 L .49 1.37655 L .009 0 .814 r
F
.48042 1.36568 m .47868 1.36429 L .47965 1.36826 L F
.47868 1.36429 m .47844 1.3641 L .47849 1.36426 L F
.47868 1.36429 m .47849 1.36426 L .47965 1.36826 L F
.48119 1.36118 m .47126 1.34589 L .47929 1.36439 L .049 0 .699 r
F
.48197 1.35829 m .48119 1.36118 L .48443 1.36568 L 0 0 .675 r
F
.48301 1.36537 m .48042 1.36568 L .48291 1.36754 L 0 0 .817 r
F
.48412 1.36653 m .48291 1.36754 L .49038 1.37313 L F
.48301 1.36537 m .48291 1.36754 L .48412 1.36653 L F
.48288 1.36508 m .48042 1.36699 L .49037 1.38234 L .049 0 .699 r
F
.48119 1.36118 m .48074 1.36457 L .48288 1.36508 L F
.4807 1.36487 m .48042 1.36568 L .48301 1.36537 L 0 0 .817 r
F
.48074 1.36457 m .48042 1.36699 L .48288 1.36508 L .049 0 .699 r
F
.48196 1.36152 m .48119 1.36345 L .48391 1.36533 L 0 0 .821 r
F
.48427 1.36541 m .48391 1.36533 L .48443 1.36568 L F
.48196 1.36152 m .48391 1.36533 L .48427 1.36541 L F
.48567 1.36511 m .48443 1.36568 L .49077 1.37004 L F
.48197 1.35829 m .48443 1.36568 L .48455 1.36563 L 0 0 .675 r
F
.48197 1.35829 m .4847 1.36605 L .48572 1.36519 L F
.48196 1.36152 m .48443 1.36568 L .48567 1.36511 L 0 0 .821 r
F
.48455 1.36563 m .48443 1.36568 L .4847 1.36605 L 0 0 .675 r
F
.48572 1.36519 m .4847 1.36605 L .49077 1.37449 L F
.48119 1.36345 m .4807 1.36487 L .48301 1.36537 L 0 0 .817 r
F
.48073 1.36463 m .47929 1.36439 L .47937 1.36458 L .049 0 .699 r
F
.4807 1.36487 m .47937 1.36458 L .48042 1.36699 L F
.48073 1.36463 m .47937 1.36458 L .4807 1.36487 L F
.48119 1.36118 m .47929 1.36439 L .48073 1.36463 L F
.47844 1.3641 m .4735 1.36129 L .47965 1.36826 L .009 0 .814 r
F
.48042 1.36699 m .47844 1.3641 L .47963 1.37821 L .23 0 .715 r
F
.47844 1.3641 m .4701 1.35189 L .4735 1.36129 L F
.47844 1.3641 m .4735 1.36129 L .47963 1.37821 L F
.47844 1.3641 m .47008 1.35741 L .4735 1.36129 L .009 0 .814 r
F
.38242 .34296 m .37386 .33856 L .37482 .34178 L .33 0 .98 r
F
.48062 .35068 m .47815 .34658 L .47602 .3491 L .489 0 .99 r
F
.48062 .35068 m .48276 .34817 L .47815 .34658 L F
.48062 .35069 m .47815 .34659 L .47602 .34911 L F
.48062 .35069 m .48276 .34818 L .47815 .34659 L F
.70744 .40262 m .71487 .41129 L .71773 .41325 L 0 0 .611 r
F
.38241 .34329 m .37385 .33913 L .37481 .34226 L .334 0 .984 r
F
.59468 .35119 m .60194 .35241 L .60274 .34862 L .485 0 .958 r
F
.59468 .35125 m .60194 .35254 L .60274 .34873 L .482 0 .957 r
F
.59468 .35119 m .60274 .34862 L .59548 .3474 L .485 0 .958 r
F
.59468 .35125 m .60274 .34873 L .59548 .34745 L .482 0 .957 r
F
.64278 .91081 m .65111 .92382 L .65149 .92617 L .615 0 0 r
F
.27767 .27594 m .26834 .26487 L .26894 .27496 L .353 0 .844 r
F
.4389 .86651 m .4329 .87163 L .43939 .87127 L .62 0 .91 r
F
.4389 .86651 m .4324 .86687 L .4329 .87163 L F
.5 1.44661 m .5 1.46642 L .51123 1.46683 L .595 0 .741 r
F
.51299 .34892 m .51464 .34402 L .51039 .34637 L .543 0 .978 r
F
.51299 .34892 m .51724 .34657 L .51464 .34402 L F
.51299 .34892 m .51464 .34403 L .51039 .34638 L F
.51299 .34892 m .51724 .34658 L .51464 .34403 L F
.34941 .33031 m .34041 .32403 L .34143 .32855 L .308 0 .945 r
F
.7108 1.10255 m .71829 1.07085 L .72249 1.1562 L 1 0 .583 r
F
.45752 .86659 m .45289 .87246 L .45867 .87045 L .693 0 .934 r
F
.45752 .86659 m .45173 .8686 L .45289 .87246 L F
.28689 .29212 m .27752 .2832 L .27836 .28855 L .158 0 .883 r
F
.40835 1.29655 m .40469 1.28575 L .4154 1.29967 L .941 0 .202 r
F
.40835 1.29655 m .40469 1.28575 L .41551 1.28427 L .603 0 .407 r
F
.42602 1.3122 m .42303 1.30608 L .43365 1.3186 L .625 0 0 r
F
.42602 1.3122 m .4154 1.29967 L .42303 1.30608 L F
.68471 .99832 m .69323 1.02388 L .69525 1.0413 L .853 0 .216 r
F
.48057 .86321 m .47819 .86824 L .48276 .86556 L .632 0 .971 r
F
.48057 .86321 m .476 .8659 L .47819 .86824 L F
.7321 .42869 m .74281 .44918 L .73591 .44315 L .932 0 .194 r
F
.48701 .34993 m .48535 .34563 L .48276 .34817 L .502 0 .988 r
F
.48701 .34993 m .48961 .34739 L .48535 .34563 L F
.48701 .34993 m .48535 .34564 L .48276 .34818 L .501 0 .988 r
F
.48701 .34993 m .48961 .3474 L .48535 .34564 L F
.70728 .39398 m .71745 .39964 L .71016 .39813 L .496 0 0 r
F
.31505 .31339 m .31384 .30631 L .3057 .3051 L .344 0 .895 r
F
.33442 1.33857 m .32863 1.34002 L .34106 1.32709 L .134 0 .095 r
F
.33949 1.33778 m .33398 1.36939 L .34606 1.32741 L 1 0 .602 r
F
.34022 1.33766 m .33949 1.33778 L .3465 1.32698 L .164 0 .105 r
F
.33949 1.33778 m .33442 1.33857 L .34344 1.32992 L F
.33949 1.33778 m .32808 1.34931 L .33442 1.33857 L F
.33949 1.33778 m .32767 1.37702 L .33398 1.36939 L 1 0 .602 r
F
.33855 1.33926 m .32767 1.37702 L .33949 1.33778 L F
.34022 1.33766 m .33855 1.33926 L .33949 1.33778 L .164 0 .105 r
F
.33855 1.33926 m .32808 1.34931 L .33949 1.33778 L F
.34028 1.33327 m .33855 1.33926 L .33949 1.33778 L 1 0 .602 r
F
.33545 1.34684 m .33414 1.35479 L .33786 1.34173 L .973 0 .475 r
F
.33552 1.34641 m .33424 1.34752 L .33796 1.34138 L .191 0 .108 r
F
.33545 1.34684 m .33786 1.34173 L .34028 1.33327 L .973 0 .475 r
F
.34604 1.33725 m .33552 1.34641 L .34022 1.33766 L .191 0 .108 r
F
.33552 1.34641 m .33796 1.34138 L .34022 1.33766 L F
.34681 1.27791 m .33552 1.34641 L .34028 1.33327 L .973 0 .475 r
F
.33552 1.34641 m .33545 1.34684 L .33583 1.34577 L F
.33552 1.34641 m .33583 1.34577 L .34028 1.33327 L F
.34043 1.33629 m .34344 1.32992 L .34606 1.32741 L .164 0 .105 r
F
.33949 1.33778 m .34344 1.32992 L .34043 1.33629 L F
.33949 1.33778 m .34606 1.32741 L .3465 1.32698 L F
.34028 1.33327 m .33949 1.33778 L .34652 1.32581 L 1 0 .602 r
F
.33949 1.33778 m .34606 1.32741 L .34652 1.32581 L F
.34681 1.27791 m .34028 1.33327 L .35285 1.25688 L .973 0 .475 r
F
.35841 .33594 m .35722 .33169 L .34941 .33031 L .326 0 .957 r
F
.3494 .33169 m .34038 .32613 L .34141 .33003 L .283 0 .959 r
F
.68238 .38161 m .69003 .38627 L .69229 .38702 L 0 0 .703 r
F
.68238 .38161 m .69007 .38881 L .69229 .38702 L .111 0 .885 r
F
.38653 1.30274 m .38214 1.29668 L .39346 1.28995 L .407 0 .336 r
F
.26834 .26486 m .25901 .2532 L .25945 .26416 L .36 0 .833 r
F
.58088 .86029 m .58109 .86013 L .58808 .86269 L .246 0 0 r
F
.35896 1.29059 m .34652 1.3258 L .34684 1.32637 L 1 0 .667 r
F
.35608 1.31466 m .34684 1.32637 L .35327 1.33819 L F
.35608 1.31466 m .34684 1.32637 L .35357 1.3139 L .259 0 .227 r
F
.35896 1.29059 m .34684 1.32637 L .35608 1.31466 L 1 0 .667 r
F
.35866 1.31545 m .34651 1.32698 L .34684 1.32637 L .259 0 .227 r
F
.35866 1.31545 m .34684 1.32637 L .35608 1.31466 L F
.3584 .33682 m .35721 .33299 L .3494 .33169 L .311 0 .967 r
F
.50651 .34881 m .50735 .34401 L .50347 .34646 L .536 0 .98 r
F
.50651 .34881 m .51039 .34637 L .50735 .34401 L F
.50651 .34882 m .50735 .34402 L .50347 .34646 L .535 0 .98 r
F
.50651 .34882 m .51039 .34638 L .50735 .34402 L F
.54241 .34758 m .54722 .34274 L .54138 .34429 L .562 0 .967 r
F
.54241 .34758 m .54825 .34603 L .54722 .34274 L F
.54241 .34758 m .54722 .34276 L .54138 .3443 L .561 0 .967 r
F
.54241 .34758 m .54825 .34605 L .54722 .34276 L F
.53186 .85538 m .53575 .85637 L .53702 .85544 L .257 0 .92 r
F
.53186 .85538 m .53059 .85631 L .53575 .85637 L F
.77707 .35383 m .78628 .31848 L .7789 .33446 L .97 0 .544 r
F
.49348 .34934 m .49265 .34486 L .48961 .34739 L .514 0 .985 r
F
.49348 .34934 m .49653 .34682 L .49265 .34486 L F
.49348 .34935 m .49265 .34487 L .48961 .3474 L F
.49348 .34935 m .49653 .34682 L .49265 .34487 L F
.63281 .35806 m .64049 .36173 L .64188 .35801 L .38 0 .952 r
F
.56755 .85699 m .57416 .85832 L .57417 .85837 L .127 0 0 r
F
.56755 .85699 m .56754 .85694 L .57416 .85832 L F
.5 .34897 m .5 .34431 L .49982 .34444 L .526 0 .983 r
F
.5 .34897 m .5 .34431 L .49982 .34444 L .525 0 .983 r
F
.49995 .34894 m .49982 .34444 L .49653 .34682 L F
.5 .34897 m .49982 .34444 L .49995 .34894 L .526 0 .983 r
F
.5 .34897 m .49982 .34444 L .49995 .34894 L .525 0 .983 r
F
.49995 .34894 m .49982 .34444 L .49653 .34682 L .526 0 .983 r
F
.5 .34897 m .50347 .34646 L .5 .34431 L F
.5 .34897 m .50347 .34646 L .5 .34431 L .525 0 .983 r
F
.52283 1.48163 m .51162 1.48563 L .52362 1.49991 L .689 0 .757 r
F
.59323 1.48329 m .58319 1.48297 L .5963 1.49506 L .382 0 .821 r
F
.41912 .86029 m .41192 .86269 L .41888 .86503 L .455 0 .901 r
F
.41912 .86029 m .41214 .85795 L .41192 .86269 L F
.58088 .86029 m .58808 .86269 L .58789 .86287 L .246 0 0 r
F
.63282 .35871 m .6405 .36255 L .64189 .35913 L .35 0 .955 r
F
.31501 .31586 m .31377 .31062 L .30564 .30847 L .25 0 .921 r
F
.25901 .2532 m .2497 .241 L .24998 .25286 L .369 0 .824 r
F
.27752 .2832 m .26815 .2738 L .26885 .2791 L .126 0 .867 r
F
.38242 .34296 m .38147 .33974 L .37386 .33856 L .33 0 .98 r
F
.56102 .34731 m .56725 .34295 L .5607 .34367 L .555 0 .96 r
F
.56102 .34731 m .56756 .34658 L .56725 .34295 L F
.56102 .34733 m .56725 .343 L .5607 .34371 L .552 0 .961 r
F
.56102 .34733 m .56757 .34662 L .56725 .343 L F
.52283 1.48163 m .52362 1.49991 L .53484 1.49592 L .689 0 .757 r
F
.63447 .89958 m .64278 .91081 L .64287 .91189 L .553 0 0 r
F
.38241 .34329 m .38147 .34016 L .37385 .33913 L .334 0 .984 r
F
.4441 1.32948 m .44183 1.32678 L .45229 1.33766 L .444 0 0 r
F
.4441 1.32948 m .43365 1.3186 L .44183 1.32678 L F
.45758 .35019 m .45276 .34673 L .45174 .34916 L .443 0 .996 r
F
.45758 .35019 m .45861 .34776 L .45276 .34673 L F
.45758 .35019 m .45276 .34674 L .45174 .34917 L .444 0 .996 r
F
.45758 .35019 m .45861 .34777 L .45276 .34674 L F
.2497 .241 m .2404 .22833 L .24052 .24111 L .378 0 .816 r
F
.54715 1.50618 m .54872 1.5232 L .55986 1.51592 L .77 0 .769 r
F
.54715 1.50618 m .53603 1.51347 L .54872 1.5232 L F
.44647 1.31129 m .44425 1.29696 L .4543 1.31237 L 1 0 .375 r
F
.44647 1.31129 m .43643 1.29585 L .44425 1.29696 L F
.5 1.42841 m .48919 1.42592 L .5 1.44661 L .518 0 .745 r
F
.65737 .36697 m .66514 .37238 L .66687 .36915 L .29 0 .939 r
F
.35327 1.33819 m .34765 1.3794 L .36038 1.34879 L 1 0 .677 r
F
.2404 .22833 m .2311 .21526 L .23106 .22896 L .388 0 .809 r
F
.3176 .77341 m .30788 .75635 L .31498 .75792 L 1 0 .396 r
F
.2311 .21526 m .22181 .20183 L .22161 .21646 L .398 0 .803 r
F
.59493 .86597 m .59539 .86614 L .6027 .87029 L .296 0 0 r
F
.65738 .3682 m .66515 .37332 L .66691 .3712 L .187 0 .936 r
F
.47427 .86314 m .47112 .86841 L .476 .8659 L .642 0 .965 r
F
.47427 .86314 m .46939 .86566 L .47112 .86841 L F
.43896 .34976 m .43272 .34655 L .43242 .34895 L .409 0 .998 r
F
.43896 .34976 m .43928 .34737 L .43272 .34655 L F
.43896 .34979 m .43272 .3466 L .43242 .34899 L .408 0 .998 r
F
.43896 .34979 m .43928 .34741 L .43272 .3466 L F
.48042 1.36699 m .47963 1.37821 L .48998 1.39339 L .23 0 .715 r
F
.36329 1.4068 m .34992 1.42727 L .35848 1.44302 L 1 0 .695 r
F
.3702 .82338 m .36121 .81483 L .36853 .82278 L 0 0 .663 r
F
.26814 .2738 m .25877 .26397 L .25934 .26918 L .093 0 .851 r
F
.3057 .3051 m .30465 .29736 L .29635 .29609 L .343 0 .881 r
F
.63281 .35806 m .64188 .35801 L .63419 .35433 L .38 0 .952 r
F
.39115 1.2862 m .38686 1.26862 L .39763 1.2826 L 1 0 .403 r
F
.39115 1.2862 m .38036 1.27217 L .38686 1.26862 L F
.3702 .82338 m .36286 .81542 L .36121 .81483 L 0 0 .663 r
F
.69323 1.02388 m .70182 1.0532 L .70429 1.07931 L 1 0 .302 r
F
.38653 1.30274 m .37516 1.3095 L .38214 1.29668 L .407 0 .336 r
F
.35574 .8089 m .34644 .79724 L .35371 .80505 L .579 0 0 r
F
.54232 1.42679 m .53237 1.4233 L .54387 1.43507 L .301 0 .853 r
F
.63282 .35871 m .64189 .35913 L .6342 .35529 L .35 0 .955 r
F
.52041 1.40434 m .52118 1.41082 L .53121 1.41588 L .237 0 .861 r
F
.52041 1.40434 m .51041 1.39931 L .52118 1.41082 L F
.38466 .83666 m .37603 .83149 L .38332 .83836 L .091 0 .853 r
F
.38466 .83666 m .37735 .82977 L .37603 .83149 L F
.72767 .40576 m .73508 .40473 L .73791 .41206 L .649 0 .134 r
F
.34041 .32403 m .3314 .31703 L .33223 .32188 L .292 0 .932 r
F
.55506 .85522 m .56105 .8562 L .56124 .85589 L .03 0 .8 r
F
.55506 .85522 m .55489 .85553 L .56105 .8562 L F
.54232 1.42679 m .54387 1.43507 L .55384 1.43859 L .301 0 .853 r
F
.45107 .8646 m .44573 .86992 L .45173 .8686 L .639 0 .934 r
F
.45107 .8646 m .44507 .86593 L .44573 .86992 L F
.39729 .34492 m .38923 .34114 L .3898 .34385 L .332 0 .99 r
F
.39729 .34504 m .38922 .34136 L .3898 .34409 L .342 0 .991 r
F
.25877 .26397 m .2494 .25374 L .24984 .25883 L .061 0 .835 r
F
.70744 .40262 m .71773 .41325 L .71028 .40455 L 0 0 .611 r
F
.53578 .34614 m .53984 .34112 L .53423 .34296 L .568 0 .968 r
F
.53578 .34614 m .53578 .34614 L .53984 .34112 L F
.53578 .34614 m .53578 .34614 L .53984 .34112 L .569 0 .968 r
F
.53578 .34614 m .54138 .34429 L .53984 .34112 L F
.53578 .34614 m .53984 .34112 L .53984 .34112 L .568 0 .968 r
F
.53578 .34614 m .53984 .34112 L .53984 .34112 L .569 0 .968 r
F
.53578 .34614 m .54138 .3443 L .53984 .34112 L .568 0 .968 r
F
.53578 .34614 m .53984 .34112 L .53423 .34297 L .569 0 .968 r
F
.5 1.42841 m .5 1.44661 L .51083 1.44914 L .518 0 .745 r
F
.37386 .33856 m .36528 .33372 L .36603 .337 L .299 0 .973 r
F
.30564 .30847 m .30454 .30316 L .29627 .30056 L .22 0 .91 r
F
.43242 .86241 m .42579 .86625 L .4324 .86687 L .535 0 .917 r
F
.43242 .86241 m .4258 .8618 L .42579 .86625 L F
.53782 .85466 m .54244 .85564 L .54324 .85486 L .212 0 .907 r
F
.53782 .85466 m .53702 .85544 L .54244 .85564 L F
.59323 1.48329 m .5963 1.49506 L .60638 1.49541 L .382 0 .821 r
F
.34038 .32613 m .33135 .32011 L .3322 .32406 L .252 0 .949 r
F
.61768 .3524 m .62534 .35507 L .62629 .351 L .436 0 .95 r
F
.37385 .33913 m .36527 .33467 L .36602 .3378 L .304 0 .979 r
F
.35574 .8089 m .34845 .80107 L .34644 .79724 L .579 0 0 r
F
.62616 .88992 m .63447 .89958 L .63427 .89967 L .472 0 0 r
F
.56562 1.44949 m .55578 1.44773 L .56793 1.45943 L .347 0 .84 r
F
.77274 .41024 m .78307 .41178 L .77634 .42008 L .55 0 .273 r
F
.61769 .35275 m .62534 .35563 L .62629 .35161 L .419 0 .949 r
F
.39896 .84713 m .39074 .84512 L .39792 .85025 L .271 0 .9 r
F
.39896 .84713 m .39177 .84199 L .39074 .84512 L F
.57422 .34629 m .58111 .34231 L .57414 .34237 L .545 0 .955 r
F
.57422 .34629 m .58118 .34623 L .58111 .34231 L F
.57422 .34632 m .58111 .34238 L .57414 .34244 L .542 0 .956 r
F
.57422 .34632 m .58118 .34626 L .58111 .34238 L F
.34941 .33031 m .34841 .32578 L .34041 .32403 L .308 0 .945 r
F
.59493 .86597 m .6027 .87029 L .60225 .87013 L .296 0 0 r
F
.2494 .25374 m .24004 .24314 L .24035 .24808 L .029 0 .817 r
F
.29635 .29609 m .29545 .28762 L .28701 .28636 L .344 0 .868 r
F
.65737 .36697 m .66687 .36915 L .65909 .36372 L .29 0 .939 r
F
.42911 1.3034 m .42616 1.28945 L .43643 1.29585 L .895 0 .418 r
F
.42911 1.3034 m .41882 1.29697 L .42616 1.28945 L F
.76789 .39256 m .77519 .37484 L .77707 .35383 L .98 0 .532 r
F
.46252 1.34683 m .461 1.34684 L .47123 1.35602 L 0 0 .692 r
F
.46252 1.34683 m .45229 1.33767 L .461 1.34684 L F
.46422 .34888 m .46015 .34531 L .45861 .34776 L .455 0 .995 r
F
.46422 .34888 m .46422 .34888 L .46015 .34531 L F
.46422 .34888 m .46422 .34888 L .46015 .34531 L .456 0 .995 r
F
.46422 .34888 m .46576 .34643 L .46015 .34531 L F
.46422 .34888 m .46015 .34531 L .46015 .34531 L .455 0 .995 r
F
.46422 .34888 m .46015 .34531 L .46015 .34531 L .456 0 .995 r
F
.46422 .34888 m .46576 .34643 L .46015 .34531 L .455 0 .995 r
F
.46422 .34888 m .46015 .34531 L .45861 .34777 L .456 0 .995 r
F
.39729 .34492 m .39673 .34221 L .38923 .34114 L .332 0 .99 r
F
.5 1.38292 m .5 1.38739 L .51002 1.39378 L .14 0 .857 r
F
.5 1.38292 m .49 1.37655 L .5 1.38739 L F
.39729 .34504 m .39673 .34232 L .38922 .34136 L .342 0 .991 r
F
.68238 .38161 m .69229 .38702 L .68458 .37981 L .111 0 .885 r
F
.68238 .38161 m .69229 .38702 L .68462 .38235 L 0 0 .703 r
F
.3494 .33169 m .34838 .32779 L .34038 .32613 L .283 0 .959 r
F
.46812 .86257 m .46421 .86787 L .46939 .86566 L .634 0 .96 r
F
.46812 .86257 m .46295 .86479 L .46421 .86787 L F
.35227 1.30644 m .34681 1.2779 L .35846 1.24424 L .574 0 .563 r
F
.65738 .3682 m .66691 .3712 L .65912 .36607 L .187 0 .936 r
F
.61768 .3524 m .62629 .351 L .61862 .34832 L .436 0 .95 r
F
.42577 .34819 m .41887 .345 L .41881 .34741 L .384 0 .998 r
F
.42577 .34819 m .42584 .34578 L .41887 .345 L F
.42577 .34822 m .41887 .34506 L .41881 .34743 L .379 0 .998 r
F
.42577 .34822 m .42584 .34585 L .41887 .34506 L F
.24004 .24314 m .23067 .23221 L .23086 .23697 L 0 0 .8 r
F
.61769 .35275 m .62629 .35161 L .61863 .34873 L .419 0 .949 r
F
.52204 1.46418 m .51123 1.46683 L .52283 1.48163 L .635 0 .762 r
F
.34143 .79584 m .33187 .78202 L .33902 .78796 L .868 0 .158 r
F
.41181 .34666 m .4043 .34331 L .40454 .34576 L .351 0 .995 r
F
.41181 .34666 m .4043 .34332 L .40454 .34582 L .359 0 .996 r
F
.32863 1.34002 m .31579 1.35431 L .32286 1.34201 L .101 0 .08 r
F
.56562 1.44949 m .56793 1.45943 L .5778 1.46122 L .347 0 .84 r
F
.5543 .34482 m .55985 .34004 L .55344 .3412 L .573 0 .96 r
F
.5543 .34482 m .5607 .34367 L .55985 .34004 L F
.5543 .34484 m .55985 .34009 L .55344 .34123 L .57 0 .96 r
F
.5543 .34484 m .5607 .34371 L .55985 .34009 L F
.23067 .23221 m .22131 .22098 L .22137 .22554 L 0 0 .782 r
F
.29374 .76158 m .28385 .74449 L .29089 .73579 L 1 0 .497 r
F
.60274 .34862 m .61026 .35029 L .61082 .34613 L .483 0 .95 r
F
.50572 .85692 m .50652 .85986 L .50918 .85788 L .451 0 .993 r
F
.50572 .85692 m .50307 .8589 L .50652 .85986 L F
.41181 .34666 m .4118 .34645 L .4043 .34331 L .351 0 .995 r
F
.41181 .34666 m .4118 .34645 L .4043 .34332 L .359 0 .996 r
F
.4118 .34645 m .41159 .34417 L .40574 .34349 L F
.4118 .34645 m .40574 .34349 L .4043 .34331 L .351 0 .995 r
F
.4118 .34645 m .40574 .34349 L .4043 .34332 L .359 0 .996 r
F
.4118 .34645 m .41159 .34421 L .40574 .34349 L .351 0 .995 r
F
.58819 .34666 m .5957 .34331 L .58839 .34252 L .52 0 .95 r
F
.58819 .34666 m .58881 .34673 L .5957 .34331 L F
.58819 .34666 m .58881 .34673 L .5957 .34332 L .519 0 .953 r
F
.58881 .34673 m .59548 .3474 L .59566 .34413 L F
.58881 .34673 m .59566 .34413 L .5957 .34331 L .52 0 .95 r
F
.58881 .34673 m .59566 .34413 L .5957 .34332 L .519 0 .953 r
F
.58881 .34673 m .59548 .34745 L .59566 .34413 L .52 0 .95 r
F
.58819 .34666 m .5957 .34332 L .5884 .34258 L .519 0 .953 r
F
.60274 .34873 m .61027 .35053 L .61083 .34632 L .478 0 .948 r
F
.52204 1.46418 m .52283 1.48163 L .53366 1.479 L .635 0 .762 r
F
.36376 1.31761 m .35866 1.31545 L .37041 1.30566 L .289 0 .234 r
F
.71745 .39964 m .72767 .40576 L .7203 .40534 L .567 0 .012 r
F
.5 .85764 m .5 .86105 L .50307 .8589 L .48 0 .993 r
F
.5 .85764 m .49693 .8598 L .5 .86105 L F
.41292 .85416 m .40516 .85473 L .41214 .85795 L .373 0 .915 r
F
.41292 .85416 m .40592 .85093 L .40516 .85473 L F
.3314 .31703 m .32238 .30924 L .32304 .31448 L .28 0 .917 r
F
.60274 .34862 m .61082 .34613 L .60329 .34445 L .483 0 .95 r
F
.28701 .28636 m .28627 .27709 L .27767 .27594 L .348 0 .855 r
F
.52891 .34506 m .53219 .33994 L .52686 .34204 L .572 0 .969 r
F
.52891 .34506 m .53423 .34296 L .53219 .33994 L F
.52891 .34507 m .53219 .33995 L .52686 .34206 L .571 0 .97 r
F
.52891 .34507 m .53423 .34297 L .53219 .33995 L F
.29627 .30056 m .29531 .2952 L .28689 .29212 L .19 0 .897 r
F
.60274 .34873 m .61083 .34632 L .60329 .34452 L .478 0 .948 r
F
.51141 .85611 m .51301 .8586 L .51524 .85684 L .422 0 .99 r
F
.51141 .85611 m .50918 .85788 L .51301 .8586 L F
.75752 1.10834 m .76587 1.10129 L .76939 1.13408 L 1 0 .505 r
F
.57046 1.50674 m .5728 1.52229 L .5834 1.51313 L .813 0 .78 r
F
.57046 1.50674 m .55987 1.51592 L .5728 1.52229 L F
.54558 1.48964 m .53484 1.49592 L .54715 1.50618 L .731 0 .773 r
F
.5 1.41251 m .48959 1.40803 L .5 1.42841 L .437 0 .753 r
F
.54558 1.48964 m .54715 1.50618 L .55791 1.49991 L .731 0 .773 r
F
.69229 .38702 m .70007 .39173 L .70225 .39375 L .38 0 0 r
F
.70182 1.0532 m .71122 1.10834 L .7064 1.08809 L .967 0 .315 r
F
.69617 1.04179 m .69528 1.04133 L .70546 1.0788 L 0 0 .307 r
F
.69528 1.04133 m .69525 1.04131 L .69546 1.04208 L F
.69528 1.04133 m .69546 1.04208 L .70546 1.0788 L F
.70182 1.0532 m .7108 1.10254 L .71122 1.10834 L .967 0 .315 r
F
.7064 1.08809 m .71122 1.10834 L .71387 1.14503 L F
.49428 .85822 m .49348 .86207 L .49693 .8598 L .508 0 .991 r
F
.49428 .85822 m .49082 .8605 L .49348 .86207 L F
.37386 .33856 m .37312 .33528 L .36528 .33372 L .299 0 .973 r
F
.34765 1.3794 m .34207 1.41656 L .35513 1.38985 L 1 0 .687 r
F
.64188 .35801 m .64977 .36246 L .65098 .35837 L .367 0 .941 r
F
.37385 .33913 m .37312 .336 L .36527 .33467 L .304 0 .979 r
F
.44568 .34821 m .44012 .34501 L .43928 .34737 L .416 0 .999 r
F
.44568 .34821 m .44654 .34585 L .44012 .34501 L F
.44568 .34823 m .44012 .34506 L .43928 .34741 L F
.44568 .34823 m .44654 .34589 L .44012 .34506 L F
.44491 .86199 m .4389 .86651 L .44506 .86593 L .576 0 .936 r
F
.44491 .86199 m .43873 .86258 L .4389 .86651 L F
.47109 .34767 m .4678 .34393 L .46576 .34643 L .471 0 .994 r
F
.47109 .34767 m .47313 .34518 L .4678 .34393 L F
.47109 .34768 m .4678 .34394 L .46576 .34643 L .469 0 .994 r
F
.47109 .34768 m .47313 .34519 L .4678 .34394 L F
.51703 .85528 m .51942 .85739 L .52121 .85583 L .389 0 .984 r
F
.51703 .85528 m .51524 .85683 L .51942 .85739 L F
.60954 .87458 m .6103 .87579 L .61785 .88165 L 0 0 .669 r
F
.61785 .88165 m .62616 .88992 L .62569 .88927 L 0 0 .538 r
F
.33135 .32011 m .32231 .31364 L .32299 .31759 L .219 0 .938 r
F
.64189 .35913 m .64979 .36386 L .651 .36025 L .321 0 .943 r
F
.71773 .41325 m .72532 .42491 L .72811 .42684 L 0 0 .589 r
F
.78307 .41178 m .7934 .41265 L .78667 .4223 L .533 0 .291 r
F
.59015 1.47181 m .58049 1.47194 L .59323 1.48329 L .388 0 .826 r
F
.27767 .27594 m .27709 .26583 L .26834 .26487 L .353 0 .844 r
F
.54356 .85412 m .54889 .85528 L .54921 .85454 L .181 0 .905 r
F
.54356 .85412 m .54324 .85486 L .54889 .85528 L F
.48859 .85859 m .48699 .86283 L .49082 .8605 L .533 0 .987 r
F
.48859 .85859 m .48476 .86092 L .48699 .86283 L F
.46216 .8615 m .45752 .86659 L .46295 .86479 L .61 0 .957 r
F
.46216 .8615 m .45672 .8633 L .45752 .86659 L F
.4641 1.33203 m .46259 1.32535 L .47241 1.34501 L .692 0 .001 r
F
.4641 1.33203 m .4543 1.31238 L .46259 1.32535 L F
.73791 .41206 m .74537 .40926 L .74819 .41821 L .703 0 .219 r
F
.22874 .75286 m .2183 .75557 L .22614 .71436 L .753 0 .541 r
F
.69229 .38702 m .70014 .39581 L .70225 .39375 L .088 0 .853 r
F
.5 1.41251 m .5 1.42841 L .51044 1.43293 L .437 0 .753 r
F
.52185 .34436 m .52433 .33923 L .51931 .34155 L .57 0 .972 r
F
.52185 .34436 m .52686 .34204 L .52433 .33923 L F
.52185 .34437 m .52433 .33925 L .51931 .34156 L .569 0 .972 r
F
.52185 .34437 m .52686 .34206 L .52433 .33925 L F
.34041 .32403 m .33959 .31918 L .3314 .31703 L .292 0 .932 r
F
.28385 .74449 m .27662 .75661 L .27405 .72477 L 1 0 .517 r
F
.66687 .36915 m .67484 .37564 L .67642 .37205 L .271 0 .921 r
F
.42634 .85789 m .41912 .86029 L .4258 .8618 L .454 0 .927 r
F
.42634 .85789 m .41964 .85638 L .41912 .86029 L F
.57366 .85789 m .58088 .86029 L .58038 .85981 L 0 0 .773 r
F
.57366 .85789 m .57417 .85837 L .58088 .86029 L F
.74094 1.13249 m .73796 1.09485 L .74921 1.11829 L .93 0 .533 r
F
.28689 .29212 m .28608 .28677 L .27752 .2832 L .158 0 .883 r
F
.36528 .33372 m .35669 .32836 L .35723 .33169 L .266 0 .963 r
F
.3176 .77341 m .31048 .77186 L .30788 .75635 L 1 0 .396 r
F
.34143 .79584 m .33426 .7899 L .33187 .78202 L .868 0 .158 r
F
.23911 .75321 m .22874 .75286 L .23644 .71208 L .822 0 .548 r
F
.2183 .75557 m .20784 .75924 L .21577 .7197 L .72 0 .533 r
F
.64188 .35801 m .65098 .35837 L .64307 .35391 L .367 0 .941 r
F
.77965 .31164 m .78805 .30002 L .78871 .27819 L 1 0 .636 r
F
.52255 .85447 m .52571 .8563 L .52706 .85493 L .354 0 .977 r
F
.52255 .85447 m .52121 .85583 L .52571 .8563 L F
.26834 .26486 m .26792 .25388 L .25901 .2532 L .36 0 .833 r
F
.66691 .3712 m .67486 .37719 L .67648 .37541 L .1 0 .9 r
F
.32238 .30924 m .31337 .30061 L .31384 .30631 L .273 0 .901 r
F
.58715 .86211 m .58789 .86287 L .59493 .86597 L 0 0 .751 r
F
.48119 1.36345 m .47123 1.35602 L .48042 1.36568 L 0 0 .817 r
F
.36527 .33467 m .35667 .32989 L .35721 .33299 L .27 0 .972 r
F
.34038 .32613 m .33954 .32218 L .33135 .32011 L .252 0 .949 r
F
.47815 .34658 m .47566 .34262 L .47313 .34518 L .487 0 .991 r
F
.47815 .34658 m .48068 .34403 L .47566 .34262 L F
.47815 .34659 m .47566 .34264 L .47313 .34519 L .486 0 .992 r
F
.47815 .34659 m .48068 .34405 L .47566 .34264 L F
.56091 .85533 m .56755 .85699 L .56723 .85643 L .041 0 .84 r
F
.56091 .85533 m .56124 .85589 L .56755 .85699 L F
.35327 1.33819 m .3405 1.36882 L .34765 1.3794 L 1 0 .677 r
F
.64189 .35913 m .651 .36025 L .64309 .35551 L .321 0 .943 r
F
.38923 .34114 m .38114 .33711 L .38147 .33974 L .293 0 .984 r
F
.75454 .49605 m .76296 .43106 L .75456 .49415 L .77 0 .371 r
F
.75454 .49605 m .76035 .46568 L .76296 .43106 L F
.75424 .49836 m .75453 .4968 L .75454 .49605 L F
.75453 .4968 m .76035 .46568 L .75454 .49605 L F
.75454 .49605 m .76218 .54237 L .76557 .53929 L .001 0 .556 r
F
.75415 .49454 m .75453 .4968 L .75454 .49605 L F
.75453 .4968 m .76218 .54237 L .75454 .49605 L F
.75456 .49415 m .76557 .53929 L .75751 .49132 L F
.75415 .49454 m .75454 .49605 L .75456 .49415 L F
.75454 .49605 m .76557 .53929 L .75456 .49415 L F
.75456 .49415 m .76296 .43106 L .75686 .46355 L .77 0 .371 r
F
.75424 .49836 m .75454 .49605 L .75456 .49415 L F
.48296 .85869 m .48057 .86321 L .48475 .86092 L .551 0 .983 r
F
.48296 .85869 m .47878 .86098 L .48057 .86321 L F
.38922 .34136 m .38113 .33751 L .38147 .34016 L .308 0 .988 r
F
.56725 .34295 m .57351 .33838 L .56661 .33896 L .573 0 .953 r
F
.56725 .34295 m .57414 .34237 L .57351 .33838 L F
.56725 .343 m .57351 .33848 L .56661 .33904 L .568 0 .954 r
F
.56725 .343 m .57414 .34244 L .57351 .33848 L F
.54722 .34274 m .55205 .33765 L .54583 .33921 L .587 0 .96 r
F
.54722 .34274 m .55344 .3412 L .55205 .33765 L F
.54722 .34276 m .55205 .33768 L .54583 .33922 L .585 0 .961 r
F
.54722 .34276 m .55344 .34123 L .55205 .33768 L F
.20784 .75924 m .19737 .76284 L .20538 .72551 L .707 0 .524 r
F
.51464 .34402 m .51631 .33896 L .51164 .34144 L .564 0 .975 r
F
.51464 .34402 m .51931 .34155 L .51631 .33896 L F
.51464 .34403 m .51631 .33899 L .51164 .34146 L .562 0 .975 r
F
.51464 .34403 m .51931 .34156 L .51631 .33899 L F
.25901 .2532 m .25876 .24131 L .2497 .241 L .369 0 .824 r
F
.66001 .94056 m .66014 .9428 L .66895 .96047 L 0 0 .461 r
F
.52125 1.44782 m .51083 1.44914 L .52204 1.46418 L .578 0 .768 r
F
.19737 .76284 m .18692 .76603 L .195 .73077 L .702 0 .515 r
F
.65111 .92349 m .65149 .92617 L .66001 .94056 L 0 0 .53 r
F
.59015 1.47181 m .59323 1.48329 L .60292 1.48318 L .388 0 .826 r
F
.58715 .86211 m .59493 .86597 L .59419 .86522 L 0 0 .751 r
F
.48535 .34563 m .48369 .34143 L .48068 .34403 L .505 0 .989 r
F
.48535 .34563 m .48836 .34304 L .48369 .34143 L F
.48535 .34564 m .48369 .34145 L .48068 .34405 L .504 0 .989 r
F
.48535 .34564 m .48836 .34305 L .48369 .34145 L F
.27752 .2832 m .27684 .27789 L .26815 .2738 L .126 0 .867 r
F
.34207 1.41656 m .33652 1.45086 L .34992 1.42727 L 1 0 .695 r
F
.62629 .351 m .63419 .35433 L .63492 .34983 L .428 0 .941 r
F
.36376 1.31761 m .35197 1.32744 L .35866 1.31545 L .289 0 .234 r
F
.32231 .31364 m .31327 .30669 L .31377 .31062 L .185 0 .924 r
F
.2497 .241 m .2496 .22819 L .2404 .22833 L .378 0 .816 r
F
.66895 .96047 m .66882 .9621 L .67795 .98359 L 0 0 .401 r
F
.37925 .83001 m .3702 .82338 L .37735 .82977 L 0 0 .763 r
F
.76789 .39256 m .77707 .35383 L .76976 .37149 L .98 0 .532 r
F
.7934 .41265 m .80372 .41284 L .797 .42375 L .513 0 .303 r
F
.52125 1.44782 m .52204 1.46418 L .53248 1.46288 L .578 0 .768 r
F
.74281 .44918 m .7513 .48254 L .74665 .46626 L .616 0 0 r
F
.74281 .44918 m .75025 .47645 L .75283 .48793 L F
.7513 .48254 m .75283 .48793 L .75412 .49366 L F
.74281 .44918 m .75283 .48793 L .7513 .48254 L F
.73984 .44238 m .74921 .46337 L .74114 .44087 L 0 0 .657 r
F
.73861 .44382 m .74208 .45023 L .73984 .44238 L F
.74208 .45023 m .74921 .46337 L .73984 .44238 L F
.74208 .45023 m .74665 .46626 L .74921 .46337 L F
.73861 .44382 m .74665 .46626 L .74208 .45023 L F
.7513 .48254 m .75412 .49366 L .74665 .46626 L .616 0 0 r
F
.50735 .34401 m .50818 .33911 L .50389 .34169 L .553 0 .978 r
F
.50735 .34401 m .51164 .34144 L .50818 .33911 L F
.50735 .34402 m .50818 .33913 L .50389 .3417 L .552 0 .979 r
F
.50735 .34402 m .51164 .34146 L .50818 .33913 L F
.66687 .36915 m .67642 .37205 L .66844 .36554 L .271 0 .921 r
F
.62629 .35161 m .6342 .35529 L .63493 .35086 L .403 0 .938 r
F
.43272 .34655 m .42646 .34349 L .42584 .34578 L .386 0 .999 r
F
.43272 .34655 m .43335 .34427 L .42646 .34349 L F
.43272 .3466 m .42646 .3436 L .42584 .34585 L .383 0 .999 r
F
.43272 .3466 m .43335 .34435 L .42646 .3436 L F
.39335 .8404 m .38466 .83666 L .39177 .84198 L .15 0 .897 r
F
.39335 .8404 m .38623 .83506 L .38466 .83666 L F
.52794 .85371 m .53186 .85538 L .53275 .85416 L .321 0 .97 r
F
.52794 .85371 m .52706 .85493 L .53186 .85538 L F
.54077 1.41886 m .53121 1.41588 L .54232 1.42679 L .301 0 .862 r
F
.60954 .87458 m .61785 .88165 L .61711 .88045 L 0 0 .669 r
F
.45276 .34673 m .44792 .3435 L .44654 .34585 L .427 0 .999 r
F
.45276 .34673 m .45415 .34437 L .44792 .3435 L F
.45276 .34674 m .44792 .34353 L .44654 .34589 L .428 0 .999 r
F
.45276 .34674 m .45415 .34439 L .44792 .34353 L F
.49265 .34486 m .49182 .34041 L .48836 .34304 L .522 0 .986 r
F
.49265 .34486 m .49611 .34224 L .49182 .34041 L F
.49265 .34487 m .49182 .34043 L .48836 .34305 L F
.49265 .34487 m .49611 .34225 L .49182 .34043 L F
.38923 .34114 m .3889 .33851 L .38114 .33711 L .293 0 .984 r
F
.37925 .83001 m .37208 .82361 L .3702 .82338 L 0 0 .763 r
F
.43907 .85889 m .43242 .86241 L .43873 .86258 L .512 0 .942 r
F
.43907 .85889 m .43275 .85873 L .43242 .86241 L F
.45642 .85995 m .45107 .8646 L .45672 .8633 L .575 0 .956 r
F
.45642 .85995 m .45076 .86125 L .45107 .8646 L F
.54077 1.41886 m .54232 1.42679 L .55191 1.4298 L .301 0 .862 r
F
.2404 .22833 m .24046 .21459 L .2311 .21526 L .388 0 .809 r
F
.38922 .34136 m .3889 .33871 L .38113 .33751 L .308 0 .988 r
F
.5 .34431 m .5 .33962 L .4997 .33982 L .539 0 .982 r
F
.5 .34431 m .5 .33962 L .4997 .33982 L .538 0 .982 r
F
.49991 .34426 m .4997 .33982 L .49611 .34224 L F
.5 .34431 m .4997 .33982 L .49991 .34426 L .539 0 .982 r
F
.5 .34431 m .4997 .33982 L .49991 .34426 L .538 0 .982 r
F
.49991 .34426 m .4997 .33982 L .49611 .34225 L .539 0 .982 r
F
.5 .34431 m .50389 .34169 L .5 .33962 L F
.5 .34431 m .50389 .3417 L .5 .33962 L .538 0 .982 r
F
.71773 .41325 m .72811 .42684 L .7205 .41515 L 0 0 .589 r
F
.64224 .90892 m .64287 .91189 L .65111 .92349 L 0 0 .604 r
F
.31337 .30061 m .30436 .2911 L .30465 .29736 L .27 0 .884 r
F
.47744 .85848 m .47427 .86314 L .47878 .86098 L .559 0 .979 r
F
.47744 .85848 m .47293 .86064 L .47427 .86314 L F
.3651 .81824 m .35574 .8089 L .36286 .81542 L .482 0 0 r
F
.59338 1.50224 m .59647 1.51648 L .60647 1.50561 L .862 0 .789 r
F
.59338 1.50224 m .5834 1.51313 L .59647 1.51648 L F
.54401 1.47374 m .53366 1.479 L .54558 1.48964 L .689 0 .778 r
F
.69229 .38702 m .70225 .39375 L .69437 .38494 L .088 0 .853 r
F
.69229 .38702 m .70225 .39375 L .69444 .38903 L .38 0 0 r
F
.54401 1.47374 m .54558 1.48964 L .55594 1.4844 L .689 0 .778 r
F
.51964 1.39823 m .52041 1.40434 L .53005 1.40881 L .233 0 .872 r
F
.51964 1.39823 m .51002 1.39378 L .52041 1.40434 L F
.62629 .351 m .63492 .34983 L .62701 .34649 L .428 0 .941 r
F
.24938 .75842 m .23911 .75322 L .24661 .71625 L .919 0 .551 r
F
.2311 .21526 m .23132 .20059 L .22181 .20183 L .398 0 .803 r
F
.66691 .3712 m .67648 .37541 L .6685 .36941 L .1 0 .9 r
F
.56811 1.4916 m .57046 1.50674 L .58067 1.49844 L .782 0 .785 r
F
.56811 1.4916 m .55791 1.49991 L .57046 1.50674 L F
.5633 1.4399 m .55385 1.43859 L .56562 1.44949 L .35 0 .848 r
F
.62629 .35161 m .63493 .35086 L .62702 .34718 L .403 0 .938 r
F
.40722 .84825 m .39896 .84713 L .40592 .85093 L .299 0 .928 r
F
.40722 .84825 m .40025 .84444 L .39896 .84713 L F
.3274 .78776 m .3176 .77341 L .32457 .77533 L 1 0 .349 r
F
.3314 .31703 m .33076 .31179 L .32238 .30924 L .28 0 .917 r
F
.58111 .34231 m .58803 .33818 L .58073 .33797 L .559 0 .946 r
F
.58111 .34231 m .58839 .34252 L .58803 .33818 L F
.58111 .34238 m .58803 .3383 L .58074 .3381 L .553 0 .948 r
F
.58111 .34238 m .5884 .34258 L .58803 .3383 L F
.36528 .33372 m .36476 .33039 L .35669 .32836 L .266 0 .963 r
F
.72767 .40576 m .73791 .41206 L .73048 .41311 L .649 0 .134 r
F
.54905 .85372 m .55506 .85522 L .5549 .8544 L .167 0 .913 r
F
.54905 .85372 m .54922 .85454 L .55506 .85522 L F
.26814 .2738 m .2676 .26858 L .25877 .26397 L .093 0 .851 r
F
.60123 .86854 m .60225 .87013 L .60954 .87458 L 0 0 .782 r
F
.36527 .33467 m .36474 .33157 L .35667 .32989 L .27 0 .972 r
F
.5 1.39938 m .48998 1.39339 L .5 1.4125 L .362 0 .766 r
F
.67795 .98359 m .67756 .98447 L .68701 1.01046 L 0 0 .352 r
F
.4043 .34331 m .39676 .33991 L .39673 .34221 L .311 0 .991 r
F
.4043 .34332 m .39676 .33994 L .39673 .34232 L .326 0 .993 r
F
.61082 .34613 m .61862 .34832 L .61894 .34371 L .481 0 .941 r
F
.42902 1.31818 m .42602 1.3122 L .43628 1.32281 L .622 0 0 r
F
.42902 1.31818 m .41874 1.30757 L .42602 1.3122 L F
.61083 .34632 m .61863 .34873 L .61894 .34404 L .473 0 .937 r
F
.5633 1.4399 m .56562 1.44949 L .57509 1.45083 L .35 0 .848 r
F
.3651 .81824 m .35796 .81171 L .35574 .8089 L .482 0 0 r
F
.53984 .34112 m .54392 .33583 L .53792 .33773 L .595 0 .962 r
F
.53984 .34112 m .53984 .34112 L .54392 .33583 L F
.53984 .34112 m .53984 .34112 L .54392 .33583 L .596 0 .962 r
F
.53984 .34112 m .54583 .33921 L .54392 .33583 L F
.53984 .34112 m .54392 .33583 L .54392 .33583 L .595 0 .962 r
F
.53984 .34112 m .54392 .33583 L .54392 .33583 L .596 0 .962 r
F
.53984 .34112 m .54583 .33922 L .54392 .33583 L .595 0 .962 r
F
.53984 .34112 m .54392 .33583 L .53792 .33774 L .596 0 .962 r
F
.35669 .32836 m .34808 .32238 L .34841 .32578 L .232 0 .949 r
F
.74819 .41822 m .75569 .41345 L .75848 .42389 L .716 0 .275 r
F
.41887 .345 m .41194 .34189 L .41159 .34417 L .354 0 .997 r
F
.41887 .345 m .41923 .34273 L .41194 .34189 L F
.41887 .34506 m .41194 .342 L .41159 .34421 L .346 0 .997 r
F
.41887 .34506 m .41923 .34286 L .41194 .342 L F
.61082 .34613 m .61894 .34371 L .61113 .34151 L .481 0 .941 r
F
.33135 .32011 m .33069 .31616 L .32231 .31364 L .219 0 .938 r
F
.37439 1.29051 m .36946 1.26926 L .38036 1.27217 L .955 0 .501 r
F
.37439 1.29051 m .36344 1.28759 L .36946 1.26926 L F
.61083 .34632 m .61894 .34404 L .61113 .34163 L .473 0 .937 r
F
.61579 1.4932 m .60638 1.49541 L .61962 1.50618 L .426 0 .812 r
F
.4043 .34331 m .40431 .34303 L .39676 .33991 L .311 0 .991 r
F
.4043 .34332 m .40431 .34303 L .39676 .33994 L .326 0 .993 r
F
.40431 .34303 m .40435 .34094 L .39871 .3402 L F
.40431 .34303 m .39871 .3402 L .39676 .33991 L .311 0 .991 r
F
.40431 .34303 m .39871 .3402 L .39676 .33994 L .326 0 .993 r
F
.40431 .34303 m .40434 .34102 L .39871 .3402 L .311 0 .991 r
F
.5957 .34331 m .60324 .33991 L .59564 .3387 L .526 0 .94 r
F
.5957 .34331 m .59664 .34346 L .60324 .33991 L F
.5957 .34332 m .59664 .34346 L .60324 .33994 L .524 0 .944 r
F
.59664 .34346 m .60329 .34445 L .60325 .3411 L F
.59664 .34346 m .60325 .3411 L .60324 .33991 L .526 0 .94 r
F
.59664 .34346 m .60325 .3411 L .60324 .33994 L .524 0 .944 r
F
.59664 .34346 m .60329 .34452 L .60325 .3411 L .526 0 .94 r
F
.5957 .34332 m .60324 .33994 L .59564 .33881 L .524 0 .944 r
F
.6334 .89654 m .63428 .89968 L .64224 .90892 L 0 0 .681 r
F
.70225 .39375 m .71016 .39813 L .71227 .40185 L .525 0 0 r
F
.39094 1.30902 m .38653 1.30274 L .39749 1.29803 L .437 0 .323 r
F
.44638 1.3323 m .4441 1.32948 L .45419 1.33897 L .461 0 0 r
F
.44638 1.3323 m .43628 1.32281 L .4441 1.32948 L F
.65098 .35837 m .65909 .36372 L .66011 .35916 L .356 0 .927 r
F
.4207 .8532 m .41292 .85416 L .41964 .85638 L .385 0 .94 r
F
.4207 .8532 m .41396 .85097 L .41292 .85416 L F
.30436 .2911 m .29535 .2807 L .29545 .28762 L .273 0 .868 r
F
.31327 .30669 m .30421 .29928 L .30454 .30316 L .149 0 .909 r
F
.5 1.39938 m .5 1.4125 L .51004 1.41853 L .362 0 .766 r
F
.47205 .85794 m .46812 .86257 L .47293 .86064 L .555 0 .976 r
F
.47205 .85794 m .46724 .85987 L .46812 .86257 L F
.35667 .32989 m .34805 .32475 L .34838 .32779 L .232 0 .962 r
F
.53317 .85303 m .53782 .85466 L .53824 .85352 L .292 0 .965 r
F
.53317 .85303 m .53275 .85416 L .53782 .85466 L F
.33442 1.33857 m .32193 1.35157 L .32863 1.34002 L .134 0 .095 r
F
.25877 .26397 m .25836 .25888 L .2494 .25374 L .061 0 .835 r
F
.41205 1.30643 m .40835 1.29655 L .41874 1.30757 L .912 0 .206 r
F
.41205 1.30643 m .40835 1.29655 L .41882 1.29697 L .634 0 .373 r
F
.41205 1.30643 m .40155 1.306 L .40835 1.29655 L F
.41205 1.30643 m .40164 1.29539 L .40835 1.29655 L .912 0 .206 r
F
.55985 .34004 m .56542 .335 L .55865 .33608 L .597 0 .952 r
F
.55985 .34004 m .56661 .33896 L .56542 .335 L F
.55985 .34009 m .56542 .33509 L .55865 .33615 L .592 0 .953 r
F
.55985 .34009 m .56661 .33904 L .56542 .33509 L F
.5 1.3788 m .5 1.38292 L .50963 1.38861 L .13 0 .867 r
F
.5 1.3788 m .49038 1.37313 L .5 1.38292 L F
.30311 1.36809 m .29666 1.37237 L .30967 1.35753 L 0 0 0 r
F
.35106 .80716 m .34143 .79584 L .34845 .80107 L .709 0 .046 r
F
.651 .36025 m .65912 .36607 L .66015 .36225 L .285 0 .926 r
F
.34765 1.3794 m .33455 1.40612 L .34207 1.41656 L 1 0 .687 r
F
.58707 1.46065 m .5778 1.46122 L .59015 1.47181 L .395 0 .833 r
F
.46015 .34531 m .45606 .34197 L .45415 .34437 L .441 0 .998 r
F
.46015 .34531 m .46015 .34531 L .45606 .34197 L F
.46015 .34531 m .46015 .34531 L .45606 .34197 L .444 0 .998 r
F
.46015 .34531 m .46206 .3429 L .45606 .34197 L F
.46015 .34531 m .45606 .34197 L .45606 .34197 L .441 0 .998 r
F
.46015 .34531 m .45606 .34197 L .45606 .34197 L .444 0 .998 r
F
.46015 .34531 m .46206 .34291 L .45606 .34197 L .441 0 .998 r
F
.46015 .34531 m .45606 .34197 L .45415 .34439 L .444 0 .998 r
F
.45094 .85796 m .44491 .86199 L .45075 .86125 L .533 0 .958 r
F
.45094 .85796 m .44508 .85871 L .44491 .86199 L F
.39094 1.30902 m .37994 1.31375 L .38653 1.30274 L .437 0 .323 r
F
.74921 1.11829 m .75752 1.10834 L .76081 1.14333 L .999 0 .519 r
F
.67642 .37205 m .68458 .37981 L .68601 .3757 L .258 0 .899 r
F
.38114 .33711 m .37302 .33278 L .37312 .33528 L .245 0 .973 r
F
.32238 .30924 m .32193 .30353 L .31337 .30061 L .273 0 .901 r
F
.60123 .86854 m .60954 .87458 L .60853 .873 L 0 0 .782 r
F
.65098 .35837 m .66011 .35916 L .65198 .35379 L .356 0 .927 r
F
.38113 .33751 m .37302 .33346 L .37312 .336 L .27 0 .98 r
F
.52046 1.43285 m .51044 1.43293 L .52125 1.44782 L .518 0 .777 r
F
.29535 .2807 m .28636 .26944 L .28627 .27709 L .281 0 .853 r
F
.30371 .77627 m .29374 .76158 L .30063 .75529 L 1 0 .472 r
F
.2494 .25374 m .24912 .2488 L .24004 .24314 L .029 0 .817 r
F
.57934 .85863 m .58038 .85981 L .58715 .86211 L .011 0 .864 r
F
.56641 .85547 m .57366 .85789 L .57284 .85693 L .077 0 .889 r
F
.56641 .85547 m .56723 .85643 L .57366 .85789 L F
.43359 .85547 m .42634 .85789 L .43275 .85873 L .45 0 .95 r
F
.43359 .85547 m .42717 .85462 L .42634 .85789 L F
.46406 1.34707 m .46252 1.34683 L .47239 1.35494 L 0 0 .68 r
F
.46406 1.34707 m .4542 1.33897 L .46252 1.34683 L F
.77965 .31164 m .78871 .27819 L .7803 .28975 L 1 0 .636 r
F
.68701 1.01046 m .68636 1.01053 L .69617 1.04179 L 0 0 .317 r
F
.53219 .33994 m .53549 .33455 L .52976 .33677 L .6 0 .964 r
F
.53219 .33994 m .53792 .33773 L .53549 .33455 L F
.53219 .33995 m .53549 .33458 L .52976 .3368 L .599 0 .965 r
F
.53219 .33995 m .53792 .33774 L .53549 .33458 L F
.70225 .39375 m .71028 .40455 L .71227 .40185 L .087 0 .822 r
F
.62457 .88608 m .62569 .88927 L .6334 .89654 L 0 0 .755 r
F
.67648 .37541 m .68462 .38235 L .6861 .38114 L 0 0 .835 r
F
.52046 1.43285 m .52125 1.44782 L .53129 1.44776 L .518 0 .777 r
F
.651 .36025 m .66015 .36225 L .65202 .35642 L .285 0 .926 r
F
.44012 .34501 m .43454 .34204 L .43336 .34427 L .394 0 1 r
F
.44012 .34501 m .44132 .34278 L .43454 .34204 L F
.44012 .34506 m .43454 .34214 L .43336 .34435 L .393 0 1 r
F
.44012 .34506 m .44132 .34285 L .43454 .34214 L F
.46682 .85705 m .46216 .8615 L .46724 .85987 L .542 0 .974 r
F
.46682 .85705 m .46174 .85868 L .46216 .8615 L F
.50492 .85381 m .50572 .85692 L .50798 .85505 L .438 0 .997 r
F
.50492 .85381 m .50266 .85568 L .50572 .85692 L F
.57934 .85863 m .58715 .86211 L .58612 .86094 L .011 0 .864 r
F
.5 .85422 m .5 .85764 L .50266 .85568 L .456 0 .997 r
F
.5 .85422 m .49734 .85619 L .5 .85764 L F
.30421 .29928 m .29515 .29142 L .29531 .2952 L .113 0 .891 r
F
.58707 1.46065 m .59015 1.47181 L .59945 1.47126 L .395 0 .833 r
F
.54243 1.45863 m .53248 1.46288 L .54401 1.47374 L .645 0 .785 r
F
.61579 1.4932 m .60647 1.50561 L .61962 1.50618 L .915 0 .796 r
F
.61579 1.4932 m .61962 1.50618 L .62895 1.49377 L F
.61579 1.4932 m .61962 1.50618 L .62906 1.50398 L .426 0 .812 r
F
.5098 .8533 m .51141 .85611 L .51324 .85436 L .42 0 .996 r
F
.5098 .8533 m .50798 .85505 L .51141 .85611 L F
.49508 .85451 m .49428 .85822 L .49734 .85619 L .472 0 .995 r
F
.49508 .85451 m .49202 .85655 L .49428 .85822 L F
.59028 1.48835 m .59338 1.50224 L .603 1.49216 L .837 0 .794 r
F
.59028 1.48835 m .58067 1.49844 L .59338 1.50224 L F
.54243 1.45863 m .54401 1.47374 L .55398 1.4695 L .645 0 .785 r
F
.32231 .31364 m .32183 .30971 L .31327 .30669 L .185 0 .924 r
F
.28636 .26944 m .27737 .25735 L .27709 .26583 L .291 0 .84 r
F
.56577 1.47696 m .56811 1.4916 L .57795 1.48417 L .749 0 .79 r
F
.56577 1.47696 m .55595 1.4844 L .56811 1.4916 L F
.24004 .24314 m .23988 .23838 L .23067 .23221 L 0 0 .8 r
F
.63492 .34983 m .64307 .3539 L .64358 .34888 L .421 0 .929 r
F
.34808 .32238 m .33947 .31568 L .33959 .31918 L .201 0 .932 r
F
.35669 .32836 m .35638 .32496 L .34808 .32238 L .232 0 .949 r
F
.36889 1.32026 m .36377 1.31761 L .37516 1.3095 L .314 0 .232 r
F
.25958 .76714 m .24938 .75842 L .25663 .72724 L .995 0 .547 r
F
.5382 .8524 m .54356 .85412 L .54352 .853 L .272 0 .964 r
F
.5382 .8524 m .53824 .85352 L .54356 .85412 L F
.4678 .34393 m .46449 .3404 L .46206 .3429 L .463 0 .996 r
F
.4678 .34393 m .47023 .34143 L .46449 .3404 L F
.4678 .34394 m .46449 .34043 L .46206 .34291 L .46 0 .996 r
F
.4678 .34394 m .47023 .34147 L .46449 .34043 L F
.35106 .80716 m .34402 .80192 L .34143 .79584 L .709 0 .046 r
F
.55425 .85339 m .56091 .85533 L .56027 .85432 L .172 0 .931 r
F
.55425 .85339 m .5549 .8544 L .56091 .85533 L F
.75875 .43525 m .76568 .4174 L .76093 .42506 L 1 0 .536 r
F
.76093 .42506 m .76601 .4171 L .76878 .42881 L .699 0 .311 r
F
.75848 .42389 m .76568 .4174 L .76093 .42506 L F
.76568 .4174 m .76601 .4171 L .76093 .42506 L F
.76093 .42506 m .766 .41657 L .76789 .39256 L 1 0 .536 r
F
.76568 .4174 m .766 .41657 L .76093 .42506 L F
.38114 .33711 m .38105 .33462 L .37302 .33278 L .245 0 .973 r
F
.67642 .37205 m .68601 .3757 L .67784 .36792 L .258 0 .899 r
F
.29374 .76158 m .28667 .7704 L .28385 .74449 L 1 0 .497 r
F
.57351 .33838 m .57978 .33356 L .57255 .33397 L .595 0 .943 r
F
.57351 .33838 m .58073 .33797 L .57978 .33356 L F
.57351 .33848 m .57979 .33374 L .57255 .33412 L .586 0 .945 r
F
.57351 .33848 m .58074 .3381 L .57979 .33374 L F
.3274 .78776 m .3204 .78585 L .3176 .77341 L 1 0 .349 r
F
.38113 .33751 m .38105 .33498 L .37302 .33346 L .27 0 .98 r
F
.35667 .32989 m .35635 .32685 L .34805 .32475 L .232 0 .962 r
F
.63493 .35086 m .64309 .35551 L .64361 .35058 L .385 0 .924 r
F
.49019 .85464 m .48859 .85859 L .49202 .85655 L .486 0 .993 r
F
.49019 .85464 m .48676 .85669 L .48859 .85859 L F
.5929 .86339 m .59419 .86522 L .60123 .86854 L .003 0 .868 r
F
.44873 1.32153 m .44647 1.31129 L .45617 1.32311 L 1 0 .274 r
F
.44873 1.32153 m .43903 1.3097 L .44647 1.31129 L F
.51463 .85273 m .51703 .85528 L .51843 .85365 L .4 0 .995 r
F
.51463 .85273 m .51324 .85436 L .51703 .85528 L F
.72811 .42684 m .73591 .44315 L .73861 .44382 L 0 0 .614 r
F
.7706 .34758 m .7789 .33446 L .77965 .31164 L 1 0 .625 r
F
.52433 .33923 m .52683 .33386 L .5214 .33633 L .599 0 .967 r
F
.52433 .33923 m .52976 .33677 L .52683 .33386 L F
.52433 .33925 m .52683 .33391 L .5214 .33637 L .596 0 .968 r
F
.52433 .33925 m .52976 .3368 L .52683 .33391 L F
.34207 1.41656 m .32863 1.44016 L .33652 1.45086 L 1 0 .695 r
F
.31337 .30061 m .3131 .29434 L .30436 .2911 L .27 0 .884 r
F
.27736 .25734 m .26838 .2445 L .26792 .25388 L .303 0 .828 r
F
.34805 .32475 m .33942 .31925 L .33955 .32218 L .192 0 .948 r
F
.23067 .23221 m .23064 .22765 L .22131 .22098 L 0 0 .782 r
F
.63492 .34983 m .64358 .34888 L .63542 .3448 L .421 0 .929 r
F
.38835 .83496 m .37925 .83001 L .38623 .83506 L 0 0 .845 r
F
.73791 .41206 m .74819 .41821 L .74071 .42105 L .703 0 .219 r
F
.55205 .33765 m .5569 .33225 L .5503 .33383 L .616 0 .953 r
F
.55205 .33765 m .55865 .33608 L .5569 .33225 L F
.55205 .33768 m .5569 .33231 L .5503 .33385 L .612 0 .953 r
F
.55205 .33768 m .55865 .33615 L .5569 .33231 L F
.48197 1.35829 m .47241 1.34501 L .48119 1.36118 L 0 0 .675 r
F
.40207 .84293 m .39335 .8404 L .40025 .84444 L .205 0 .932 r
F
.40207 .84293 m .39516 .83888 L .39335 .8404 L F
.44574 .85562 m .43907 .85889 L .44508 .85871 L .487 0 .962 r
F
.44574 .85562 m .43972 .85581 L .43907 .85889 L F
.63493 .35086 m .64361 .35058 L .63544 .34593 L .385 0 .924 r
F
.70225 .39375 m .71227 .40185 L .70421 .39102 L .087 0 .822 r
F
.70225 .39375 m .71227 .40185 L .70433 .39746 L .525 0 0 r
F
.67648 .37541 m .6861 .38114 L .67794 .37419 L 0 0 .835 r
F
.39551 1.30032 m .39115 1.2862 L .40164 1.29539 L 1 0 .378 r
F
.39551 1.30032 m .385 1.2911 L .39115 1.2862 L F
.34604 1.33725 m .34022 1.33766 L .35196 1.32744 L .191 0 .108 r
F
.35227 1.30644 m .34051 1.34057 L .34681 1.2779 L .574 0 .563 r
F
.38835 .83496 m .38135 .8299 L .37925 .83001 L 0 0 .845 r
F
.65111 .92349 m .66001 .94056 L .65964 .93791 L 0 0 .53 r
F
.64224 .90892 m .65111 .92349 L .65049 .92054 L 0 0 .604 r
F
.61575 .87728 m .61711 .88045 L .62457 .88608 L 0 0 .823 r
F
.48536 .85458 m .48296 .85869 L .48676 .85669 L .496 0 .991 r
F
.48536 .85458 m .48157 .85658 L .48296 .85869 L F
.41552 .84863 m .40722 .84825 L .41396 .85097 L .325 0 .952 r
F
.41552 .84863 m .40877 .8459 L .40722 .84825 L F
.29515 .29142 m .28608 .28311 L .28608 .28677 L .078 0 .872 r
F
.51938 .85213 m .52255 .85447 L .52351 .85295 L .379 0 .992 r
F
.51938 .85213 m .51843 .85365 L .52255 .85447 L F
.61195 1.48053 m .60292 1.48318 L .61579 1.4932 L .437 0 .817 r
F
.48196 1.36152 m .47239 1.35494 L .48119 1.36345 L 0 0 .821 r
F
.66001 .94056 m .66895 .96047 L .66884 .95827 L 0 0 .461 r
F
.53922 1.4113 m .54077 1.41886 L .54996 1.42137 L .301 0 .872 r
F
.53922 1.4113 m .53005 1.40881 L .54077 1.41886 L F
.46179 .85583 m .45642 .85995 L .46174 .85868 L .521 0 .974 r
F
.46179 .85583 m .45647 .8571 L .45642 .85995 L F
.39676 .33991 m .3892 .33644 L .3889 .33851 L .259 0 .981 r
F
.26838 .2445 m .25941 .23098 L .25876 .24131 L .316 0 .818 r
F
.37452 .82555 m .3651 .81824 L .37208 .82361 L .355 0 0 r
F
.47566 .34262 m .47316 .33884 L .47023 .34143 L .485 0 .993 r
F
.47566 .34262 m .47859 .34003 L .47316 .33884 L F
.47566 .34264 m .47316 .33889 L .47023 .34147 L .482 0 .994 r
F
.47566 .34264 m .47859 .34007 L .47316 .33889 L F
.39676 .33994 m .3892 .3365 L .3889 .33871 L .286 0 .987 r
F
.61894 .34371 m .62701 .34649 L .62708 .34136 L .48 0 .931 r
F
.56097 1.43068 m .55191 1.4298 L .5633 1.4399 L .353 0 .857 r
F
.42646 .34349 m .42016 .34061 L .41923 .34273 L .356 0 .998 r
F
.42646 .34349 m .42741 .34138 L .42016 .34061 L F
.42646 .3436 m .42016 .3408 L .41923 .34286 L .349 0 .997 r
F
.42646 .3436 m .4274 .34154 L .42016 .3408 L F
.5 1.38908 m .49037 1.38234 L .5 1.39938 L .299 0 .783 r
F
.58803 .33818 m .59497 .33385 L .58735 .33333 L .574 0 .935 r
F
.58803 .33818 m .59564 .3387 L .59497 .33385 L F
.6334 .89654 m .64224 .90892 L .64138 .90579 L 0 0 .681 r
F
.58803 .3383 m .59497 .33408 L .58736 .33357 L .565 0 .939 r
F
.58803 .3383 m .59564 .33881 L .59497 .33408 L F
.61894 .34404 m .62702 .34718 L .62708 .3419 L .467 0 .924 r
F
.5929 .86339 m .60123 .86854 L .59994 .86673 L .003 0 .868 r
F
.51631 .33896 m .51798 .33373 L .5129 .33637 L .591 0 .972 r
F
.51631 .33896 m .5214 .33633 L .51798 .33373 L F
.51631 .33899 m .51798 .33378 L .5129 .33641 L .588 0 .972 r
F
.51631 .33899 m .5214 .33637 L .51798 .33378 L F
.61894 .34371 m .62708 .34136 L .61899 .33857 L .48 0 .931 r
F
.66011 .35916 m .66844 .36554 L .66928 .36038 L .348 0 .911 r
F
.5 1.38908 m .5 1.39938 L .50965 1.40616 L .299 0 .783 r
F
.61894 .34404 m .62708 .3419 L .61899 .33875 L .467 0 .924 r
F
.4321 1.31428 m .42911 1.3034 L .43903 1.3097 L .859 0 .347 r
F
.4321 1.31428 m .42216 1.30796 L .42911 1.3034 L F
.25941 .23098 m .25045 .21688 L .2496 .22819 L .329 0 .809 r
F
.56097 1.43068 m .5633 1.4399 L .57238 1.4408 L .353 0 .857 r
F
.71227 .40185 m .7203 .40534 L .72235 .41125 L .634 0 0 r
F
.72811 .42684 m .73861 .44382 L .73079 .42746 L 0 0 .614 r
F
.39676 .33991 m .39682 .33955 L .3892 .33644 L .259 0 .981 r
F
.39676 .33994 m .39682 .33955 L .3892 .3365 L .286 0 .987 r
F
.39682 .33955 m .39707 .33773 L .39178 .33691 L F
.39682 .33955 m .39178 .33691 L .3892 .33644 L .259 0 .981 r
F
.39682 .33955 m .39178 .33691 L .3892 .3365 L .286 0 .987 r
F
.39682 .33955 m .39707 .33785 L .39178 .33691 L .259 0 .981 r
F
.60324 .33991 m .6108 .33644 L .6029 .33473 L .532 0 .928 r
F
.60324 .33991 m .60463 .34022 L .6108 .33644 L F
.60324 .33994 m .60463 .34022 L .6108 .3365 L .529 0 .934 r
F
.60463 .34022 m .61113 .34151 L .61091 .33815 L F
.60463 .34022 m .61091 .33815 L .6108 .33644 L .532 0 .928 r
F
.60463 .34022 m .61091 .33815 L .6108 .3365 L .529 0 .934 r
F
.60463 .34022 m .61113 .34163 L .61091 .33815 L .532 0 .928 r
F
.60324 .33994 m .6108 .3365 L .6029 .33493 L .529 0 .934 r
F
.33728 .79968 m .3274 .78776 L .33426 .7899 L 1 0 .285 r
F
.51886 1.39248 m .51964 1.39823 L .52888 1.40211 L .229 0 .883 r
F
.51886 1.39248 m .50963 1.38861 L .51964 1.39823 L F
.66895 .96047 m .67795 .98359 L .67809 .98201 L 0 0 .401 r
F
.31327 .30669 m .31296 .30282 L .30421 .29928 L .149 0 .909 r
F
.42851 .8519 m .4207 .8532 L .42717 .85462 L .395 0 .96 r
F
.42851 .8519 m .42202 .85048 L .4207 .8532 L F
.44792 .3435 m .44305 .34054 L .44132 .34278 L .407 0 1 r
F
.44792 .3435 m .44967 .34126 L .44305 .34054 L F
.44792 .34353 m .44305 .34061 L .44132 .34285 L .409 0 1 r
F
.44792 .34353 m .44967 .34129 L .44305 .34061 L F
.48062 .8543 m .47744 .85848 L .48157 .85658 L .5 0 .989 r
F
.48062 .8543 m .47649 .8562 L .47744 .85848 L F
.37302 .33278 m .36489 .32806 L .36476 .33039 L .19 0 .956 r
F
.48369 .34143 m .48201 .33735 L .4786 .34003 L .508 0 .99 r
F
.48369 .34143 m .4871 .33875 L .48201 .33735 L F
.48369 .34145 m .48201 .3374 L .4786 .34007 L .507 0 .99 r
F
.48369 .34145 m .4871 .33879 L .48201 .3374 L F
.37452 .82555 m .36753 .82017 L .3651 .81824 L .355 0 0 r
F
.25045 .21688 m .24149 .20229 L .24046 .21459 L .342 0 .802 r
F
.36889 1.32026 m .35745 1.3284 L .36377 1.31761 L .314 0 .232 r
F
.30436 .2911 m .30428 .28418 L .29535 .2807 L .273 0 .868 r
F
.33947 .31568 m .33085 .30813 L .33076 .31179 L .176 0 .912 r
F
.50818 .33911 m .50902 .33411 L .50431 .33685 L .576 0 .976 r
F
.50818 .33911 m .5129 .33637 L .50902 .33411 L F
.50818 .33913 m .50902 .33414 L .50431 .33687 L .573 0 .977 r
F
.50818 .33913 m .5129 .33641 L .50902 .33414 L F
.73277 1.15355 m .73 1.11222 L .74094 1.13249 L .824 0 .546 r
F
.41194 .34189 m .40498 .33886 L .40435 .34094 L .317 0 .993 r
F
.41194 .34189 m .41259 .3398 L .40498 .33886 L F
.543 .85182 m .54905 .85372 L .54854 .85254 L .262 0 .967 r
F
.543 .85182 m .54352 .853 L .54905 .85372 L F
.62457 .88608 m .6334 .89654 L .63229 .89335 L 0 0 .755 r
F
.41194 .342 m .40498 .33905 L .40434 .34102 L .299 0 .99 r
F
.41194 .342 m .41259 .34004 L .40498 .33905 L F
.52401 .85151 m .52794 .85371 L .52845 .85228 L .359 0 .99 r
F
.52401 .85151 m .52351 .85295 L .52794 .85371 L F
.37302 .33346 m .36488 .32919 L .36474 .33157 L .225 0 .969 r
F
.51967 1.41949 m .51004 1.41853 L .52046 1.43284 L .46 0 .79 r
F
.24149 .20229 m .23254 .1873 L .23132 .20059 L .356 0 .796 r
F
.46563 1.3371 m .4641 1.33203 L .47357 1.34602 L .647 0 0 r
F
.46563 1.3371 m .45618 1.32311 L .4641 1.33203 L F
.58398 1.44986 m .57509 1.45083 L .58707 1.46065 L .402 0 .84 r
F
.49182 .34041 m .49098 .33601 L .4871 .33875 L .532 0 .986 r
F
.49182 .34041 m .49569 .33767 L .49098 .33601 L F
.49182 .34043 m .49098 .33604 L .4871 .33879 L F
.49182 .34043 m .49569 .33769 L .49098 .33604 L F
.66015 .36225 m .6685 .36941 L .66936 .36537 L .241 0 .904 r
F
.5 .33962 m .5 .33491 L .49954 .33521 L .556 0 .981 r
F
.5 .33962 m .5 .33491 L .49954 .33521 L .554 0 .981 r
F
.49984 .33955 m .49954 .33521 L .49569 .33767 L F
.5 .33962 m .49954 .33521 L .49984 .33955 L .556 0 .981 r
F
.5 .33962 m .49954 .33521 L .49984 .33955 L .554 0 .981 r
F
.49984 .33955 m .49954 .33521 L .49569 .33769 L .556 0 .981 r
F
.5 .33962 m .50431 .33685 L .5 .33491 L F
.5 .33962 m .50431 .33687 L .5 .33491 L .554 0 .981 r
F
.33398 1.36939 m .32772 1.40282 L .3405 1.36883 L 1 0 .662 r
F
.28608 .28311 m .27701 .27438 L .27684 .27789 L .043 0 .853 r
F
.51967 1.41949 m .52046 1.43284 L .53011 1.43382 L .46 0 .79 r
F
.30958 1.36424 m .30311 1.36809 L .31579 1.35431 L 0 0 0 r
F
.66011 .35916 m .66928 .36038 L .66093 .35398 L .348 0 .911 r
F
.34808 .32238 m .34798 .31889 L .33947 .31568 L .201 0 .932 r
F
.75875 .43525 m .76093 .42506 L .75935 .42761 L 1 0 .536 r
F
.75935 .42761 m .76878 .42881 L .76123 .43567 L .699 0 .311 r
F
.75848 .42389 m .76093 .42506 L .75935 .42761 L F
.76093 .42506 m .76878 .42881 L .75935 .42761 L F
.75935 .42761 m .76789 .39256 L .76064 .41116 L 1 0 .536 r
F
.76093 .42506 m .76789 .39256 L .75935 .42761 L F
.68601 .3757 m .69437 .38494 L .69565 .38008 L .254 0 .876 r
F
.76878 .42881 m .77634 .42008 L .77909 .43282 L .666 0 .334 r
F
.54392 .33583 m .54801 .33022 L .54162 .3322 L .627 0 .955 r
F
.54392 .33583 m .54392 .33583 L .54801 .33022 L F
.54392 .33583 m .54392 .33583 L .54801 .33022 L .628 0 .955 r
F
.54392 .33583 m .5503 .33383 L .54801 .33022 L F
.54392 .33583 m .54801 .33022 L .54801 .33022 L .627 0 .955 r
F
.54392 .33583 m .54801 .33022 L .54801 .33022 L .628 0 .955 r
F
.54392 .33583 m .5503 .33385 L .54801 .33022 L .627 0 .955 r
F
.54392 .33583 m .54801 .33022 L .54162 .33222 L .628 0 .955 r
F
.36076 .81626 m .35106 .80716 L .35796 .81171 L .592 0 0 r
F
.54086 1.44446 m .53129 1.44776 L .54243 1.45863 L .599 0 .794 r
F
.61195 1.48053 m .61579 1.4932 L .62475 1.48156 L .895 0 .801 r
F
.61195 1.48053 m .603 1.49216 L .61579 1.4932 L F
.61195 1.48053 m .61579 1.4932 L .62485 1.49056 L .437 0 .817 r
F
.63755 1.48001 m .62895 1.49377 L .6421 1.49173 L .971 0 .801 r
F
.54086 1.44446 m .54243 1.45863 L .55202 1.45534 L .599 0 .794 r
F
.58717 1.47488 m .59028 1.48835 L .59952 1.47907 L .811 0 .8 r
F
.58717 1.47488 m .57795 1.48417 L .59028 1.48835 L F
.57152 .85548 m .57284 .85693 L .57934 .85863 L .132 0 .933 r
F
.63755 1.48001 m .6421 1.49173 L .65072 1.47796 L .971 0 .801 r
F
.56342 1.46292 m .56577 1.47696 L .57521 1.47038 L .714 0 .797 r
F
.56342 1.46292 m .55399 1.4695 L .56577 1.47696 L F
.56542 .335 m .57101 .32962 L .56388 .33065 L .626 0 .943 r
F
.56542 .335 m .57254 .33397 L .57101 .32962 L F
.57152 .85548 m .57934 .85863 L .57802 .85718 L .132 0 .933 r
F
.45699 .85431 m .45094 .85796 L .45646 .85709 L .494 0 .975 r
F
.45699 .85431 m .45145 .85518 L .45094 .85796 L F
.56542 .33509 m .57101 .3298 L .56388 .33077 L .616 0 .944 r
F
.56542 .33509 m .57254 .33412 L .57101 .3298 L F
.60693 .86993 m .60853 .873 L .61575 .87728 L .066 0 .879 r
F
.47599 .8538 m .47205 .85794 L .47649 .8562 L .499 0 .987 r
F
.47599 .8538 m .47155 .85553 L .47205 .85794 L F
.33942 .31925 m .33077 .31336 L .3307 .31616 L .15 0 .931 r
F
.34805 .32475 m .34794 .32182 L .33942 .31925 L .192 0 .948 r
F
.55913 .85304 m .56641 .85547 L .56528 .85419 L .192 0 .951 r
F
.55913 .85304 m .56027 .85432 L .56641 .85547 L F
.44087 .85304 m .43359 .85547 L .43972 .85581 L .443 0 .968 r
F
.44087 .85304 m .43473 .8527 L .43359 .85547 L F
.67795 .98359 m .68701 1.01046 L .68743 1.00964 L 0 0 .352 r
F
.66015 .36225 m .66936 .36537 L .66099 .3582 L .241 0 .904 r
F
.58398 1.44986 m .58707 1.46065 L .59598 1.45971 L .402 0 .84 r
F
.29535 .2807 m .29546 .27304 L .28636 .26944 L .281 0 .853 r
F
.61575 .87728 m .62457 .88608 L .62322 .88291 L 0 0 .823 r
F
.58456 .85898 m .58612 .86094 L .5929 .86339 L .11 0 .926 r
F
.52849 .85089 m .53317 .85303 L .53322 .85164 L .342 0 .989 r
F
.52849 .85089 m .52845 .85228 L .53317 .85303 L F
.6861 .38114 m .69444 .38903 L .6958 .38877 L 0 0 .712 r
F
.37302 .33278 m .37318 .33046 L .36489 .32806 L .19 0 .956 r
F
.30311 1.36809 m .29004 1.38301 L .29666 1.37237 L 0 0 0 r
F
.64358 .34888 m .65198 .35379 L .65228 .34815 L .416 0 .915 r
F
.5 1.37502 m .5 1.3788 L .50924 1.38379 L .123 0 .878 r
F
.5 1.37502 m .49077 1.37004 L .5 1.3788 L F
.31375 .78877 m .30371 .77627 L .31048 .77186 L 1 0 .442 r
F
.37302 .33346 m .37317 .33109 L .36488 .32919 L .225 0 .969 r
F
.26978 .77699 m .25958 .76714 L .26661 .74173 L 1 0 .538 r
F
.27701 .27438 m .26793 .26525 L .2676 .26858 L .009 0 .832 r
F
.7706 .34758 m .77965 .31164 L .77134 .32469 L 1 0 .625 r
F
.71227 .40185 m .7205 .41515 L .72235 .41125 L .113 0 .797 r
F
.30421 .29928 m .30407 .2955 L .29515 .29142 L .113 0 .891 r
F
.68601 .3757 m .69565 .38008 L .68727 .37081 L .254 0 .876 r
F
.74819 .41822 m .75848 .42389 L .75096 .42871 L .716 0 .275 r
F
.74094 1.13249 m .74921 1.11829 L .75227 1.15622 L .93 0 .533 r
F
.45606 .34197 m .45195 .33895 L .44967 .34126 L .426 0 .999 r
F
.45606 .34197 m .45606 .34197 L .45195 .33895 L F
.45606 .34197 m .45606 .34197 L .45195 .33895 L .43 0 .999 r
F
.45606 .34197 m .45835 .33964 L .45195 .33895 L F
.45606 .34197 m .45195 .33895 L .45195 .33895 L .426 0 .999 r
F
.45606 .34197 m .45195 .33895 L .45195 .33895 L .43 0 .999 r
F
.45606 .34197 m .45835 .33966 L .45195 .33895 L .426 0 .999 r
F
.45606 .34197 m .45195 .33895 L .44967 .34129 L .43 0 .999 r
F
.33085 .30813 m .32223 .29963 L .32194 .30353 L .16 0 .892 r
F
.58456 .85898 m .5929 .86339 L .59135 .86144 L .11 0 .926 r
F
.64361 .35058 m .65202 .35642 L .65232 .35085 L .366 0 .905 r
F
.4715 .85306 m .46682 .85705 L .47155 .85553 L .492 0 .986 r
F
.4715 .85306 m .46677 .85458 L .46682 .85705 L F
.64358 .34888 m .65228 .34815 L .64387 .34323 L .416 0 .915 r
F
.36076 .81626 m .35385 .8117 L .35106 .80716 L .592 0 0 r
F
.28636 .26944 m .28665 .26095 L .27737 .25735 L .291 0 .84 r
F
.53549 .33455 m .5388 .32885 L .53266 .33121 L .635 0 .958 r
F
.53549 .33455 m .54162 .3322 L .5388 .32885 L F
.53549 .33458 m .5388 .32891 L .53266 .33127 L .633 0 .959 r
F
.53549 .33458 m .54162 .33222 L .5388 .32891 L F
.44867 1.33508 m .44638 1.3323 L .45611 1.34042 L .457 0 0 r
F
.44867 1.33508 m .43894 1.32696 L .44638 1.3323 L F
.43454 .34204 m .42893 .33933 L .42741 .34138 L .365 0 .998 r
F
.43454 .34204 m .43607 .33999 L .42893 .33933 L F
.6081 1.46822 m .59945 1.47126 L .61195 1.48053 L .449 0 .822 r
F
.43454 .34214 m .42892 .33953 L .42741 .34154 L .363 0 .997 r
F
.43454 .34214 m .43607 .34013 L .42892 .33953 L F
.39749 .83849 m .38835 .83496 L .39516 .83888 L .082 0 .905 r
F
.43204 1.32372 m .42902 1.31818 L .43894 1.32696 L .599 0 0 r
F
.43204 1.32372 m .42211 1.31494 L .42902 1.31818 L F
.54756 .85124 m .55425 .85339 L .55328 .85209 L .262 0 .973 r
F
.54756 .85124 m .54854 .85254 L .55425 .85339 L F
.41083 .84443 m .40207 .84293 L .40877 .8459 L .254 0 .957 r
F
.41083 .84443 m .40412 .84145 L .40207 .84293 L F
.57978 .33356 m .58608 .32842 L .5785 .32865 L .62 0 .932 r
F
.57978 .33356 m .58735 .33333 L .58608 .32842 L F
.57979 .33374 m .58608 .32876 L .5785 .32893 L .605 0 .936 r
F
.57979 .33374 m .58736 .33357 L .58608 .32876 L F
.32772 1.40282 m .32148 1.4344 L .33454 1.40613 L 1 0 .686 r
F
.33728 .79968 m .3304 .79755 L .3274 .78776 L 1 0 .285 r
F
.30371 .77627 m .29679 .78263 L .29374 .76158 L 1 0 .472 r
F
.64361 .35058 m .65232 .35085 L .64389 .345 L .366 0 .905 r
F
.63777 1.49904 m .62906 1.50398 L .64236 1.51323 L .473 0 .801 r
F
.39749 .83849 m .39067 .83456 L .38835 .83496 L .082 0 .905 r
F
.3892 .33644 m .38161 .33286 L .38105 .33462 L .19 0 .96 r
F
.42384 .84838 m .41552 .84863 L .42202 .85048 L .347 0 .969 r
F
.42384 .84838 m .41733 .84653 L .41552 .84863 L F
.60693 .86993 m .61575 .87728 L .61416 .87422 L .066 0 .879 r
F
.36489 .32806 m .35675 .32284 L .35638 .32496 L .128 0 .93 r
F
.26793 .26525 m .25885 .25574 L .25836 .25888 L 0 0 .811 r
F
.3892 .3365 m .38161 .33299 L .38105 .33498 L .237 0 .975 r
F
.77909 .43282 m .78667 .4223 L .78939 .43584 L .627 0 .348 r
F
.45244 .85255 m .44574 .85562 L .45145 .85518 L .465 0 .978 r
F
.45244 .85255 m .44672 .853 L .44574 .85562 L F
.62708 .34136 m .63542 .3448 L .63524 .33906 L .48 0 .919 r
F
.39538 1.31515 m .39094 1.30902 L .40155 1.306 L .457 0 .296 r
F
.53281 .85026 m .5382 .8524 L .5378 .85102 L .33 0 .988 r
F
.53281 .85026 m .53322 .85164 L .5382 .8524 L F
.33947 .31568 m .33958 .31202 L .33085 .30813 L .176 0 .912 r
F
.6861 .38114 m .6958 .38877 L .68744 .38086 L 0 0 .712 r
F
.71227 .40185 m .72235 .41125 L .7141 .39792 L .113 0 .797 r
F
.71227 .40185 m .72235 .41125 L .7143 .40776 L .634 0 0 r
F
.384 .83109 m .37452 .82555 L .38135 .8299 L 0 0 .702 r
F
.5 .85078 m .5 .85422 L .50226 .85237 L .439 0 .999 r
F
.5 .85078 m .49774 .85264 L .5 .85422 L F
.62708 .3419 m .63544 .34593 L .63525 .33989 L .462 0 .907 r
F
.4656 1.34745 m .46406 1.34707 L .47355 1.35411 L 0 0 .676 r
F
.4656 1.34745 m .45611 1.34042 L .46406 1.34707 L F
.50411 .85056 m .50492 .85381 L .50677 .852 L .428 0 .999 r
F
.50411 .85056 m .50226 .85237 L .50492 .85381 L F
.59811 .8638 m .59995 .86673 L .60693 .86993 L .14 0 .923 r
F
.36488 .32919 m .35672 .32467 L .35635 .32685 L .176 0 .953 r
F
.27736 .25734 m .27785 .24795 L .26838 .2445 L .303 0 .828 r
F
.68701 1.01046 m .69617 1.04179 L .69686 1.0418 L 0 0 .317 r
F
.66928 .36038 m .67784 .36792 L .67848 .36199 L .344 0 .893 r
F
.33077 .31336 m .32211 .30707 L .32183 .30971 L .106 0 .912 r
F
.39538 1.31515 m .38474 1.31818 L .39094 1.30902 L .457 0 .296 r
F
.63524 .33906 m .64387 .34323 L .64344 .33679 L .481 0 .906 r
F
.63524 .33906 m .64344 .33679 L .63764 .33398 L F
.635 .33553 m .63764 .33398 L .6348 .33261 L F
.63524 .33906 m .63764 .33398 L .635 .33553 L F
.64344 .33679 m .65234 .34175 L .65166 .3345 L .484 0 .893 r
F
.64344 .33679 m .65166 .3345 L .64564 .33114 L F
.64303 .33248 m .64564 .33114 L .64274 .32953 L F
.64344 .33679 m .64564 .33114 L .64303 .33248 L F
.65166 .3345 m .66084 .34031 L .65991 .33215 L .488 0 .879 r
F
.65166 .3345 m .65991 .33215 L .65071 .32632 L F
.65169 .33624 m .65994 .33447 L .65223 .32776 L .454 0 .842 r
F
.65091 .32844 m .65223 .32776 L .65071 .32644 L F
.65169 .33624 m .65223 .32776 L .65091 .32844 L F
.64345 .33802 m .65169 .33624 L .64365 .33047 L .453 0 .866 r
F
.64284 .33094 m .64365 .33047 L .64275 .32982 L F
.64345 .33802 m .64365 .33047 L .64284 .33094 L F
.63525 .33989 m .64345 .33802 L .63551 .33333 L .457 0 .888 r
F
.63486 .33374 m .63551 .33333 L .6348 .33291 L F
.62708 .34136 m .63524 .33906 L .62993 .33687 L .48 0 .919 r
F
.63525 .33989 m .63551 .33333 L .63486 .33374 L .457 0 .888 r
F
.62699 .33874 m .62993 .33687 L .62688 .33561 L .48 0 .919 r
F
.62708 .34136 m .62993 .33687 L .62699 .33874 L F
.49589 .8509 m .49508 .85451 L .49774 .85264 L .448 0 .998 r
F
.49589 .8509 m .49323 .85278 L .49508 .85451 L F
.5569 .33225 m .56177 .32649 L .55479 .3281 L .65 0 .944 r
F
.5569 .33225 m .56388 .33065 L .56177 .32649 L F
.5569 .33231 m .56177 .3266 L .55479 .32815 L .643 0 .945 r
F
.5569 .33231 m .56388 .33077 L .56177 .3266 L F
.59497 .33385 m .60194 .32927 L .594 .3284 L .592 0 .922 r
F
.59497 .33385 m .6029 .33473 L .60194 .32927 L F
.62708 .3419 m .63525 .33989 L .62689 .33586 L .462 0 .907 r
F
.50819 .85025 m .5098 .8533 L .51123 .85155 L .417 0 .999 r
F
.50819 .85025 m .50677 .852 L .5098 .8533 L F
.59497 .33408 m .60194 .32967 L .594 .32882 L .578 0 .929 r
F
.59497 .33408 m .6029 .33493 L .60194 .32967 L F
.64915 .91355 m .65049 .92054 L .65851 .93021 L .057 0 .741 r
F
.55864 1.42185 m .54997 1.42137 L .56097 1.43067 L .356 0 .866 r
F
.29515 .29142 m .29518 .28776 L .28608 .28311 L .078 0 .872 r
F
.72235 .41125 m .73048 .41311 L .7325 .42162 L .806 0 .17 r
F
.46449 .3404 m .46117 .33715 L .45835 .33964 L .454 0 .997 r
F
.46449 .3404 m .46732 .33792 L .46117 .33715 L F
.63983 .89948 m .64138 .90579 L .64915 .91355 L .092 0 .784 r
F
.46449 .34043 m .46117 .33722 L .45835 .33966 L .449 0 .998 r
F
.46449 .34043 m .46732 .33799 L .46117 .33722 L F
.5 1.38118 m .5 1.38908 L .50925 1.39579 L .238 0 .804 r
F
.5 1.38118 m .49077 1.37449 L .5 1.38908 L F
.53766 1.40414 m .53922 1.4113 L .54801 1.41334 L .301 0 .883 r
F
.53766 1.40414 m .52888 1.40211 L .53922 1.4113 L F
.6108 .33644 m .61281 .33701 L .61839 .33286 L .54 0 .914 r
F
.61281 .33701 m .61899 .33857 L .61864 .3353 L .535 0 .923 r
F
.61281 .33701 m .61899 .33875 L .61864 .3353 L .54 0 .914 r
F
.61281 .33701 m .61864 .3353 L .61839 .33286 L F
.6108 .3365 m .61281 .33701 L .61839 .33299 L .535 0 .923 r
F
.61281 .33701 m .61864 .3353 L .61839 .33299 L F
.43635 .85034 m .42851 .8519 L .43473 .8527 L .402 0 .975 r
F
.43635 .85034 m .43012 .84954 L .42851 .8519 L F
.46718 .85211 m .46179 .85583 L .46677 .85458 L .48 0 .986 r
F
.46718 .85211 m .4622 .85336 L .46179 .85583 L F
.55864 1.42185 m .56097 1.43067 L .56966 1.43117 L .356 0 .866 r
F
.3892 .33644 m .38934 .33601 L .38161 .33286 L .19 0 .96 r
F
.3892 .3365 m .38934 .33601 L .38161 .33299 L .237 0 .975 r
F
.38934 .33601 m .38977 .33452 L .38498 .33362 L F
.38934 .33601 m .38498 .33362 L .38161 .33286 L .19 0 .96 r
F
.38934 .33601 m .38498 .33362 L .38161 .33299 L .237 0 .975 r
F
.38934 .33601 m .38977 .33469 L .38498 .33362 L .19 0 .96 r
F
.6108 .33644 m .61839 .33286 L .61019 .33055 L .54 0 .914 r
F
.49181 .8509 m .49019 .85464 L .49323 .85278 L .455 0 .997 r
F
.49181 .8509 m .48877 .85276 L .49019 .85464 L F
.6108 .3365 m .61839 .33299 L .61019 .33091 L .535 0 .923 r
F
.32223 .29963 m .31361 .29007 L .31311 .29434 L .155 0 .872 r
F
.52683 .33386 m .52933 .32822 L .52349 .33087 L .634 0 .962 r
F
.52683 .33386 m .53266 .33121 L .52933 .32822 L F
.52683 .33391 m .52933 .32831 L .52349 .33095 L .63 0 .963 r
F
.52683 .33391 m .53266 .33127 L .52933 .32831 L F
.33942 .31925 m .33951 .31645 L .33077 .31336 L .15 0 .931 r
F
.41578 1.31499 m .41205 1.30643 L .42211 1.31494 L .817 0 .178 r
F
.41578 1.31499 m .41205 1.30643 L .42216 1.30796 L .631 0 .321 r
F
.41578 1.31499 m .40564 1.31345 L .41205 1.30643 L F
.41578 1.31499 m .4057 1.30646 L .41205 1.30643 L .817 0 .178 r
F
.51888 1.40785 m .51967 1.41949 L .52892 1.4212 L .408 0 .806 r
F
.51888 1.40785 m .50965 1.40616 L .51967 1.41949 L F
.384 .83109 m .37715 .82673 L .37452 .82555 L 0 0 .702 r
F
.65851 .93021 m .65964 .93791 L .66791 .94982 L .026 0 .7 r
F
.63299 1.46859 m .62475 1.48156 L .63755 1.48001 L .956 0 .806 r
F
.6081 1.46822 m .61195 1.48053 L .62054 1.46968 L .875 0 .807 r
F
.6081 1.46822 m .59952 1.47907 L .61195 1.48053 L F
.6081 1.46822 m .61195 1.48053 L .62062 1.4775 L .449 0 .822 r
F
.70546 1.0788 m .7043 1.07933 L .71492 1.12386 L 0 0 .347 r
F
.51223 .84986 m .51463 .85273 L .51563 .85104 L .406 0 .999 r
F
.51223 .84986 m .51123 .85155 L .51463 .85273 L F
.34721 .80945 m .33728 .79968 L .34402 .80192 L .858 0 .198 r
F
.58406 1.46189 m .58717 1.47488 L .59603 1.46639 L .784 0 .806 r
F
.58406 1.46189 m .57521 1.47038 L .58717 1.47488 L F
.76158 .38621 m .76976 .37149 L .7706 .34758 L 1 0 .613 r
F
.63299 1.46859 m .63755 1.48001 L .64581 1.46703 L .956 0 .806 r
F
.42016 .34061 m .41384 .33792 L .41259 .3398 L .315 0 .991 r
F
.42016 .34061 m .42143 .33873 L .41384 .33792 L F
.25885 .25574 m .24977 .24588 L .24912 .2488 L 0 0 .79 r
F
.26838 .2445 m .26906 .23415 L .25941 .23098 L .316 0 .818 r
F
.42016 .3408 m .41384 .33827 L .41259 .34004 L .301 0 .987 r
F
.42016 .3408 m .42143 .33904 L .41384 .33827 L F
.56107 1.44958 m .56342 1.46292 L .57248 1.45717 L .678 0 .806 r
F
.56107 1.44958 m .55202 1.45534 L .56342 1.46292 L F
.53928 1.43136 m .54086 1.44445 L .55005 1.44201 L .554 0 .805 r
F
.53928 1.43136 m .53011 1.43382 L .54086 1.44445 L F
.65854 1.46301 m .65072 1.47796 L .66379 1.47341 L 1 0 .804 r
F
.37404 1.32322 m .36889 1.32026 L .37994 1.31375 L .334 0 .219 r
F
.32148 1.4344 m .31525 1.46447 L .32862 1.44016 L 1 0 .7 r
F
.48274 1.35983 m .48196 1.36152 L .48789 1.36522 L 0 0 .828 r
F
.48808 1.36454 m .48789 1.36522 L .49116 1.36725 L F
.48274 1.35675 m .48197 1.35829 L .48789 1.36522 L 0 0 .669 r
F
.48274 1.35675 m .48789 1.36522 L .48808 1.36454 L F
.48274 1.35983 m .48789 1.36522 L .48808 1.36454 L 0 0 .828 r
F
.48808 1.36454 m .48789 1.36522 L .49116 1.36903 L 0 0 .669 r
F
.48274 1.35675 m .47357 1.34602 L .48197 1.35829 L F
.58088 1.43948 m .57238 1.4408 L .58398 1.44986 L .408 0 .848 r
F
.63054 .88768 m .63229 .89335 L .63983 .89948 L .13 0 .826 r
F
.65854 1.46301 m .66379 1.47341 L .67163 1.45844 L 1 0 .804 r
F
.66928 .36038 m .67848 .36199 L .66991 .35443 L .344 0 .893 r
F
.48777 .85075 m .48536 .85458 L .48877 .85276 L .46 0 .996 r
F
.48777 .85075 m .48437 .85257 L .48536 .85458 L F
.40498 .33886 m .398 .33589 L .39707 .33773 L .269 0 .983 r
F
.40498 .33905 m .398 .33623 L .39707 .33785 L .235 0 .972 r
F
.56367 .85257 m .57152 .85548 L .56991 .85386 L .224 0 .97 r
F
.56367 .85257 m .56528 .85419 L .57152 .85548 L F
.40498 .33886 m .40593 .33702 L .398 .33589 L .269 0 .983 r
F
.5762 .85519 m .57802 .85718 L .58456 .85898 L .196 0 .962 r
F
.40498 .33905 m .40593 .33743 L .398 .33623 L .235 0 .972 r
F
.66936 .36537 m .67794 .37419 L .67861 .36992 L .186 0 .872 r
F
.51619 .84941 m .51938 .85213 L .51994 .8505 L .394 0 .998 r
F
.51619 .84941 m .51563 .85104 L .51938 .85213 L F
.25941 .23098 m .26028 .21965 L .25045 .21688 L .329 0 .809 r
F
.59811 .8638 m .60693 .86993 L .6051 .86701 L .14 0 .923 r
F
.69565 .38008 m .70421 .39102 L .70533 .38509 L .26 0 .853 r
F
.37051 .82341 m .36076 .81626 L .36753 .82017 L .495 0 0 r
F
.51808 1.38709 m .51886 1.39248 L .52771 1.3958 L .227 0 .895 r
F
.51808 1.38709 m .50924 1.38379 L .51886 1.39248 L F
.48274 1.35983 m .47355 1.35411 L .48196 1.36152 L 0 0 .828 r
F
.31606 1.36084 m .30958 1.36424 L .32193 1.35157 L .021 0 0 r
F
.47316 .33884 m .47065 .33528 L .46732 .33792 L .482 0 .994 r
F
.47316 .33884 m .4765 .3362 L .47065 .33528 L F
.36489 .32806 m .36528 .32594 L .35675 .32284 L .128 0 .93 r
F
.53694 .84961 m .543 .85182 L .54215 .85041 L .323 0 .989 r
F
.53694 .84961 m .5378 .85102 L .543 .85182 L F
.47316 .33889 m .47065 .33538 L .46732 .33799 L .477 0 .995 r
F
.47316 .33889 m .4765 .33629 L .47065 .33538 L F
.51798 .33373 m .51967 .32828 L .51416 .33114 L .625 0 .967 r
F
.51798 .33373 m .52349 .33087 L .51967 .32828 L F
.51798 .33378 m .51967 .32838 L .51416 .33121 L .618 0 .968 r
F
.51798 .33378 m .52349 .33095 L .51967 .32838 L F
.358 1.31596 m .35227 1.30644 L .36344 1.2876 L .441 0 .484 r
F
.58088 1.43948 m .58398 1.44986 L .5925 1.44856 L .408 0 .848 r
F
.66791 .94982 m .66884 .95827 L .67737 .97275 L 0 0 .663 r
F
.5762 .85519 m .58456 .85898 L .58275 .85699 L .196 0 .962 r
F
.78939 .43584 m .797 .42375 L .79969 .4379 L .589 0 .355 r
F
.37942 1.30519 m .37439 1.29051 L .385 1.2911 L .818 0 .455 r
F
.63777 1.49904 m .64236 1.51323 L .6511 1.5083 L .473 0 .801 r
F
.48381 .85046 m .48062 .8543 L .48437 .85257 L .462 0 .995 r
F
.48381 .85046 m .48006 .8522 L .48062 .8543 L F
.24977 .24588 m .24068 .23569 L .23988 .23838 L 0 0 .77 r
F
.36488 .32919 m .36527 .32702 L .35672 .32467 L .176 0 .953 r
F
.37942 1.30519 m .36877 1.30459 L .37439 1.29051 L .818 0 .455 r
F
.55183 .85061 m .55913 .85304 L .5577 .85156 L .272 0 .981 r
F
.55183 .85061 m .55328 .85209 L .55913 .85304 L F
.44817 .85061 m .44087 .85304 L .44672 .853 L .435 0 .981 r
F
.44817 .85061 m .44231 .85066 L .44087 .85304 L F
.25045 .21688 m .25151 .20455 L .24149 .20229 L .342 0 .802 r
F
.44305 .34054 m .43816 .33793 L .43607 .33999 L .382 0 .998 r
F
.44305 .34054 m .44516 .33848 L .43816 .33793 L F
.62126 .87786 m .62322 .88291 L .63054 .88768 L .17 0 .867 r
F
.44305 .34061 m .43816 .33805 L .43607 .34013 L .386 0 .998 r
F
.44305 .34061 m .44516 .33853 L .43816 .33805 L F
.28608 .28311 m .28628 .27961 L .27701 .27438 L .043 0 .853 r
F
.31361 .29007 m .305 .27939 L .30428 .28418 L .161 0 .854 r
F
.30958 1.36424 m .29684 1.37809 L .30311 1.36809 L 0 0 0 r
F
.65228 .34815 m .66092 .35398 L .661 .34759 L .414 0 .901 r
F
.46306 .85095 m .45699 .85431 L .46219 .85336 L .464 0 .986 r
F
.46306 .85095 m .45784 .85191 L .45699 .85431 L F
.66936 .36537 m .67861 .36992 L .67001 .36109 L .186 0 .872 r
F
.33085 .30813 m .33117 .30423 L .32223 .29963 L .16 0 .892 r
F
.57101 .32962 m .57662 .32386 L .56912 .32483 L .659 0 .932 r
F
.57101 .32962 m .5785 .32865 L .57662 .32386 L F
.28001 .78658 m .26978 .77699 L .27662 .75661 L 1 0 .525 r
F
.77099 .29844 m .7803 .28975 L .77983 .26485 L 1 0 .67 r
F
.57101 .3298 m .57662 .32418 L .56913 .32505 L .643 0 .934 r
F
.57101 .3298 m .5785 .32893 L .57662 .32418 L F
.24149 .20229 m .24274 .18897 L .23254 .1873 L .356 0 .796 r
F
.52005 .84892 m .52401 .85151 L .52413 .84993 L .383 0 .998 r
F
.52005 .84892 m .51994 .8505 L .52401 .85151 L F
.32211 .30707 m .31343 .30037 L .31296 .30282 L .063 0 .889 r
F
.54801 .33022 m .55212 .32425 L .54534 .32632 L .663 0 .946 r
F
.54801 .33022 m .54801 .33022 L .55212 .32425 L F
.54801 .33022 m .54801 .33022 L .55212 .32425 L .667 0 .947 r
F
.54801 .33022 m .55479 .3281 L .55212 .32425 L F
.54801 .33022 m .55212 .32425 L .55212 .32425 L .663 0 .946 r
F
.54801 .33022 m .55212 .32425 L .55212 .32425 L .667 0 .947 r
F
.54801 .33022 m .55479 .32815 L .55212 .32425 L .663 0 .946 r
F
.54801 .33022 m .55212 .32425 L .54534 .32637 L .667 0 .947 r
F
.50902 .33411 m .50987 .32896 L .50473 .33193 L .605 0 .973 r
F
.50902 .33411 m .51416 .33114 L .50987 .32896 L F
.50902 .33414 m .50987 .32903 L .50473 .33196 L .599 0 .974 r
F
.50902 .33414 m .51416 .33121 L .50987 .32903 L F
.63318 1.4852 m .62485 1.49056 L .63777 1.49904 L .49 0 .805 r
F
.48201 .33735 m .48033 .33341 L .4765 .3362 L .512 0 .99 r
F
.48201 .33735 m .48584 .33457 L .48033 .33341 L F
.48201 .3374 m .48032 .33351 L .4765 .33629 L .51 0 .991 r
F
.48201 .3374 m .48584 .33463 L .48032 .33351 L F
.58928 .8587 m .59135 .86144 L .59811 .8638 L .205 0 .954 r
F
.37404 1.32322 m .36295 1.32975 L .36889 1.32026 L .334 0 .219 r
F
.35675 .32284 m .34858 .31698 L .34798 .31889 L .065 0 .898 r
F
.32386 .79929 m .31375 .78877 L .3204 .78585 L 1 0 .402 r
F
.69565 .38008 m .70533 .38509 L .69674 .37412 L .26 0 .853 r
F
.60424 1.45633 m .59598 1.45971 L .6081 1.46822 L .461 0 .829 r
F
.47995 .85002 m .47599 .8538 L .48006 .8522 L .461 0 .994 r
F
.47995 .85002 m .47587 .85163 L .47599 .8538 L F
.5 .33491 m .5 .33016 L .4993 .3306 L .578 0 .979 r
F
.5 .33491 m .5 .33016 L .4993 .3306 L .574 0 .98 r
F
.49973 .33481 m .4993 .3306 L .49527 .33312 L F
.5 .33491 m .4993 .3306 L .49973 .33481 L .578 0 .979 r
F
.5 .33491 m .4993 .3306 L .49973 .33481 L .574 0 .98 r
F
.49973 .33481 m .4993 .3306 L .49527 .33314 L .578 0 .979 r
F
.5 .33491 m .50473 .33193 L .5 .33016 L F
.5 .33491 m .50473 .33196 L .5 .33016 L .574 0 .98 r
F
.49098 .33601 m .49013 .33167 L .48584 .33457 L .544 0 .985 r
F
.49098 .33601 m .49527 .33312 L .49013 .33167 L F
.6958 .38877 m .70433 .39746 L .70558 .39879 L .409 0 0 r
F
.49098 .33604 m .49013 .33173 L .48584 .33463 L .544 0 .985 r
F
.49098 .33604 m .49527 .33314 L .49013 .33173 L F
.65228 .34815 m .661 .34759 L .65234 .34175 L .414 0 .901 r
F
.24068 .23569 m .23159 .22521 L .23064 .22765 L 0 0 .75 r
F
.40668 .8408 m .39749 .83849 L .40412 .84145 L .167 0 .946 r
F
.41963 .84507 m .41083 .84443 L .41733 .84653 L .295 0 .975 r
F
.41963 .84507 m .41312 .84297 L .41083 .84443 L F
.37051 .82341 m .36373 .8195 L .36076 .81626 L .495 0 0 r
F
.75216 .46862 m .75686 .46355 L .75875 .43525 L 1 0 .561 r
F
.75249 .47439 m .75686 .46355 L .75216 .46862 L F
.74922 .46338 m .75216 .46862 L .7514 .4549 L .169 0 .694 r
F
.7514 .4549 m .75875 .43525 L .75152 .45307 L 1 0 .561 r
F
.74922 .46338 m .75249 .47439 L .75216 .46862 L .169 0 .694 r
F
.74963 .48147 m .75216 .46862 L .7514 .4549 L 1 0 .561 r
F
.75216 .46862 m .75875 .43525 L .7514 .4549 L F
.75216 .46862 m .75751 .49132 L .75986 .48231 L .169 0 .694 r
F
.75249 .47439 m .75751 .49132 L .75216 .46862 L F
.7514 .4549 m .75986 .48231 L .75155 .45431 L F
.75216 .46862 m .75986 .48231 L .7514 .4549 L F
.74963 .48147 m .75249 .47439 L .75216 .46862 L 1 0 .561 r
F
.45101 1.32898 m .44873 1.32153 L .45808 1.3306 L .792 0 .153 r
F
.45101 1.32898 m .44166 1.3199 L .44873 1.32153 L F
.65232 .35085 m .66099 .3582 L .66107 .35179 L .347 0 .883 r
F
.69617 1.04179 m .70546 1.0788 L .70641 1.07939 L 0 0 .307 r
F
.35672 .32467 m .34854 .31988 L .34794 .32182 L .123 0 .931 r
F
.77179 1.16114 m .76939 1.13408 L .78064 1.15409 L .911 0 .487 r
F
.40668 .8408 m .40003 .83783 L .39749 .83849 L .167 0 .946 r
F
.38161 .33286 m .37399 .32912 L .37318 .33046 L .103 0 .922 r
F
.33077 .31336 m .33107 .31072 L .32211 .30707 L .106 0 .912 r
F
.74542 .56674 m .75425 .49925 L .74772 .51343 L 1 0 .571 r
F
.74542 .56674 m .75198 .55234 L .75425 .49925 L F
.4322 .84763 m .42384 .84838 L .43012 .84954 L .366 0 .982 r
F
.4322 .84763 m .42592 .84647 L .42384 .84838 L F
.61199 .86974 m .61416 .87422 L .62126 .87786 L .211 0 .903 r
F
.34721 .80945 m .34045 .80721 L .33728 .79968 L .858 0 .198 r
F
.67737 .97275 m .67809 .98201 L .68691 .9994 L 0 0 .63 r
F
.38161 .33299 m .37399 .32938 L .37317 .33109 L .18 0 .956 r
F
.65232 .35085 m .66107 .35179 L .65238 .34443 L .347 0 .883 r
F
.72235 .41125 m .73079 .42746 L .7325 .42162 L .161 0 .777 r
F
.31375 .78877 m .30697 .79323 L .30371 .77627 L 1 0 .442 r
F
.305 .27939 m .2964 .26756 L .29546 .27304 L .177 0 .837 r
F
.5238 .84838 m .52849 .85089 L .52817 .84934 L .373 0 .997 r
F
.5238 .84838 m .52413 .84993 L .52849 .85089 L F
.39351 .83512 m .384 .83109 L .39067 .83456 L 0 0 .823 r
F
.58928 .8587 m .59811 .8638 L .59604 .86106 L .205 0 .954 r
F
.76158 .38621 m .7706 .34758 L .76241 .36223 L 1 0 .613 r
F
.58608 .32842 m .5924 .32292 L .58447 .32294 L .647 0 .92 r
F
.58608 .32842 m .594 .3284 L .5924 .32292 L F
.33398 1.36939 m .32115 1.40348 L .32772 1.40282 L 1 0 .662 r
F
.54084 .84892 m .54756 .85124 L .54626 .84976 L .322 0 .991 r
F
.54084 .84892 m .54215 .85041 L .54756 .85124 L F
.58608 .32876 m .5924 .3235 L .58448 .32343 L .625 0 .925 r
F
.58608 .32876 m .594 .32882 L .5924 .3235 L F
.27701 .27438 m .27737 .27105 L .26793 .26525 L .009 0 .832 r
F
.5 1.37154 m .5 1.37502 L .50885 1.37931 L .119 0 .889 r
F
.5 1.37154 m .49116 1.36725 L .5 1.37502 L F
.39993 1.31136 m .39551 1.30032 L .4057 1.30646 L .906 0 .331 r
F
.39993 1.31136 m .38972 1.30521 L .39551 1.30032 L F
.62842 1.4575 m .62054 1.46968 L .63299 1.46859 L .94 0 .812 r
F
.4762 .84943 m .4715 .85306 L .47587 .85163 L .458 0 .993 r
F
.4762 .84943 m .47183 .85087 L .4715 .85306 L F
.63525 .33989 m .64389 .345 L .64345 .33802 L .457 0 .888 r
F
.60424 1.45633 m .6081 1.46822 L .61632 1.45816 L .853 0 .813 r
F
.60424 1.45633 m .59603 1.46639 L .6081 1.46822 L F
.60424 1.45633 m .6081 1.46822 L .61639 1.46485 L .461 0 .829 r
F
.67848 .36199 m .68727 .37081 L .68772 .36392 L .344 0 .875 r
F
.45916 .84963 m .45244 .85255 L .45784 .85191 L .446 0 .988 r
F
.45916 .84963 m .45374 .85027 L .45244 .85255 L F
.62842 1.4575 m .63299 1.46859 L .64089 1.45641 L .94 0 .812 r
F
.64915 .91355 m .65851 .93021 L .65717 .92322 L .057 0 .741 r
F
.63983 .89948 m .64915 .91355 L .64761 .90724 L .092 0 .784 r
F
.63054 .88768 m .63983 .89948 L .63809 .89381 L .13 0 .826 r
F
.58095 1.44946 m .58406 1.46189 L .59255 1.45419 L .754 0 .815 r
F
.58095 1.44946 m .57248 1.45717 L .58406 1.46189 L F
.65329 1.4529 m .64581 1.46703 L .65854 1.46301 L 1 0 .809 r
F
.46717 1.34088 m .46563 1.3371 L .47473 1.34738 L .583 0 0 r
F
.46717 1.34088 m .45808 1.3306 L .46563 1.3371 L F
.55871 1.43702 m .56107 1.44957 L .56974 1.44459 L .641 0 .816 r
F
.55871 1.43702 m .55005 1.44201 L .56107 1.44957 L F
.65329 1.4529 m .65854 1.46301 L .66604 1.44886 L 1 0 .809 r
F
.39351 .83512 m .38682 .83165 L .384 .83109 L 0 0 .823 r
F
.45195 .33895 m .44782 .33629 L .44516 .33848 L .407 0 .998 r
F
.45195 .33895 m .45195 .33895 L .44782 .33629 L .414 0 .998 r
F
.45195 .33895 m .45462 .3367 L .44782 .33629 L F
.45195 .33895 m .44782 .33629 L .44782 .33629 L F
.45195 .33895 m .45195 .33895 L .44782 .33629 L .407 0 .998 r
F
.45195 .33895 m .45462 .33676 L .44782 .33629 L F
.45195 .33895 m .44782 .33629 L .44782 .33629 L F
.45195 .33895 m .44782 .33629 L .44516 .33853 L .414 0 .998 r
F
.32223 .29963 m .32276 .29536 L .31361 .29007 L .155 0 .872 r
F
.5388 .32885 m .54213 .32279 L .53558 .32532 L .675 0 .95 r
F
.5388 .32885 m .54534 .32632 L .54213 .32279 L F
.5388 .32891 m .54213 .3229 L .53559 .32545 L .673 0 .951 r
F
.5388 .32891 m .54534 .32637 L .54213 .3229 L F
.44421 .84856 m .43635 .85034 L .44231 .85066 L .406 0 .986 r
F
.44421 .84856 m .43824 .84825 L .43635 .85034 L F
.53771 1.41945 m .53928 1.43136 L .54808 1.42963 L .509 0 .819 r
F
.53771 1.41945 m .52892 1.4212 L .53928 1.43136 L F
.42893 .33933 m .42329 .33694 L .42143 .33873 L .324 0 .989 r
F
.42893 .33933 m .43079 .33754 L .42329 .33694 L F
.43512 1.32266 m .4321 1.31428 L .44166 1.3199 L .759 0 .254 r
F
.43512 1.32266 m .42554 1.31702 L .4321 1.31428 L F
.60194 .32927 m .60892 .32439 L .60066 .3231 L .611 0 .908 r
F
.60194 .32927 m .61019 .33055 L .60892 .32439 L F
.7325 .42162 m .74071 .42105 L .74269 .43229 L .916 0 .278 r
F
.61839 .33286 m .62127 .33388 L .62601 .32912 L .548 0 .897 r
F
.62127 .33388 m .62688 .33561 L .62646 .33258 L .541 0 .912 r
F
.62127 .33388 m .62689 .33586 L .62646 .33258 L .548 0 .897 r
F
.62127 .33388 m .62646 .33258 L .62601 .32912 L F
.61839 .33299 m .62127 .33388 L .62601 .32938 L .541 0 .912 r
F
.62127 .33388 m .62646 .33258 L .62601 .32938 L F
.42892 .33953 m .42328 .33731 L .42143 .33904 L .32 0 .986 r
F
.42892 .33953 m .43079 .3378 L .42328 .33731 L F
.72235 .41125 m .7325 .42162 L .72404 .40537 L .161 0 .777 r
F
.72235 .41125 m .7325 .42162 L .72434 .41978 L .806 0 .17 r
F
.60194 .32967 m .60893 .32507 L .60066 .32383 L .59 0 .918 r
F
.60194 .32967 m .61019 .33091 L .60893 .32507 L F
.67864 1.44244 m .67164 1.45844 L .68455 1.45144 L 1 0 .805 r
F
.63318 1.4852 m .63777 1.49904 L .64613 1.49368 L .49 0 .805 r
F
.65851 .93021 m .66791 .94982 L .66678 .94212 L .026 0 .7 r
F
.51809 1.39788 m .51888 1.40785 L .52774 1.40995 L .365 0 .827 r
F
.51809 1.39788 m .50925 1.39579 L .51888 1.40785 L F
.38161 .33286 m .38189 .33241 L .37399 .32912 L .103 0 .922 r
F
.38161 .33299 m .38189 .33241 L .37399 .32938 L .18 0 .956 r
F
.38189 .33241 m .38245 .33128 L .37834 .33036 L F
.38189 .33241 m .37834 .33036 L .37399 .32912 L .103 0 .922 r
F
.38189 .33241 m .37834 .33036 L .37399 .32938 L .18 0 .956 r
F
.38189 .33241 m .38244 .33153 L .37834 .33036 L .103 0 .922 r
F
.61839 .33286 m .62601 .32912 L .6175 .32612 L .548 0 .897 r
F
.35721 .81732 m .34721 .80945 L .35385 .8117 L .678 0 .078 r
F
.6958 .38877 m .70558 .39879 L .69703 .39008 L .409 0 0 r
F
.62126 .87786 m .63054 .88768 L .62859 .88263 L .17 0 .867 r
F
.61839 .33299 m .62601 .32938 L .61751 .32675 L .541 0 .912 r
F
.31343 .30037 m .30475 .29327 L .30408 .2955 L .02 0 .864 r
F
.35188 1.33727 m .34604 1.33725 L .35745 1.3284 L .213 0 .104 r
F
.56783 .85188 m .56991 .85386 L .5762 .85519 L .263 0 .982 r
F
.2964 .26756 m .2878 .25463 L .28665 .26094 L .2 0 .824 r
F
.22874 .75286 m .22086 .79459 L .2183 .75557 L .753 0 .541 r
F
.23911 .75321 m .23137 .79452 L .22874 .75286 L .822 0 .548 r
F
.2183 .75557 m .21034 .79559 L .20784 .75924 L .72 0 .533 r
F
.56783 .85188 m .5762 .85519 L .57413 .85321 L .263 0 .982 r
F
.5563 1.41345 m .54802 1.41334 L .55864 1.42185 L .358 0 .877 r
F
.5563 1.41345 m .55864 1.42185 L .56694 1.42197 L F
.67864 1.44244 m .68455 1.45144 L .69158 1.43543 L 1 0 .805 r
F
.5558 .84987 m .56367 .85257 L .56178 .85088 L .29 0 .988 r
F
.5558 .84987 m .5577 .85156 L .56367 .85257 L F
.73277 1.15355 m .74094 1.13249 L .7438 1.1741 L .824 0 .546 r
F
.5274 .84779 m .53281 .85026 L .53205 .84872 L .366 0 .997 r
F
.5274 .84779 m .52817 .84934 L .53281 .85026 L F
.35675 .32284 m .35737 .32094 L .34858 .31698 L .065 0 .898 r
F
.67848 .36199 m .68772 .36392 L .67892 .35508 L .344 0 .875 r
F
.57777 1.42953 m .56966 1.43117 L .58088 1.43947 L .415 0 .856 r
F
.56177 .32649 m .56666 .32031 L .55929 .32198 L .689 0 .934 r
F
.56177 .32649 m .56912 .32483 L .56666 .32031 L F
.20784 .75924 m .1998 .79702 L .19737 .76284 L .707 0 .524 r
F
.56177 .3266 m .56666 .32051 L .5593 .32206 L .676 0 .935 r
F
.56177 .3266 m .56913 .32505 L .56666 .32051 L F
.5 1.3751 m .5 1.38118 L .50886 1.38727 L .184 0 .827 r
F
.5 1.3751 m .49116 1.36903 L .5 1.38118 L F
.60273 .86306 m .6051 .86701 L .61199 .86974 L .25 0 .933 r
F
.38031 .82889 m .37051 .82341 L .37715 .82673 L .358 0 0 r
F
.53609 1.39737 m .53766 1.40414 L .54606 1.40572 L .302 0 .895 r
F
.53609 1.39737 m .52771 1.3958 L .53766 1.40414 L F
.76878 .42881 m .77909 .43282 L .7715 .44163 L .666 0 .334 r
F
.58044 .85445 m .58275 .85699 L .58928 .8587 L .259 0 .974 r
F
.19737 .76284 m .18926 .79852 L .18692 .76603 L .702 0 .515 r
F
.34858 .31698 m .34041 .31032 L .33958 .31202 L .008 0 .861 r
F
.4726 .84869 m .46718 .85211 L .47183 .85087 L .451 0 .993 r
F
.4726 .84869 m .46795 .84993 L .46718 .85211 L F
.32772 1.40282 m .3146 1.43114 L .32148 1.4344 L 1 0 .686 r
F
.24938 .75842 m .24185 .79587 L .23911 .75322 L .919 0 .551 r
F
.35672 .32467 m .35735 .32273 L .34854 .31988 L .123 0 .931 r
F
.26793 .26525 m .26846 .26212 L .25885 .25574 L 0 0 .811 r
F
.39099 .333 m .38395 .33015 L .38299 .33087 L .137 0 .93 r
F
.38709 .33221 m .38299 .33087 L .38245 .33128 L F
.39099 .333 m .38299 .33087 L .38709 .33221 L F
.38394 .33098 m .37687 .32856 L .37523 .32832 L 0 0 .734 r
F
.37614 .32862 m .37523 .32832 L .37509 .3283 L F
.38394 .33098 m .37523 .32832 L .37614 .32862 L F
.39098 .33354 m .38394 .33098 L .38259 .33147 L .029 0 .858 r
F
.38373 .33183 m .38259 .33147 L .38244 .33153 L F
.39098 .33354 m .38259 .33147 L .38373 .33183 L F
.398 .33589 m .39099 .333 L .39029 .33387 L .209 0 .963 r
F
.3954 .33546 m .39029 .33387 L .38977 .33452 L F
.398 .33589 m .39029 .33387 L .3954 .33546 L F
.398 .33623 m .39098 .33354 L .38977 .33469 L .147 0 .933 r
F
.61199 .86974 m .62126 .87786 L .6191 .87338 L .211 0 .903 r
F
.62858 1.47178 m .62062 1.4775 L .63318 1.4852 L .508 0 .81 r
F
.77099 .29844 m .77983 .26485 L .77051 .27348 L 1 0 .67 r
F
.57777 1.42953 m .58088 1.43947 L .58901 1.43785 L .415 0 .856 r
F
.66791 .94982 m .67737 .97275 L .67645 .9643 L 0 0 .663 r
F
.2878 .25462 m .27922 .24066 L .27785 .24795 L .225 0 .812 r
F
.41384 .33792 m .40749 .33545 L .40593 .33702 L .262 0 .976 r
F
.41384 .33792 m .41542 .33635 L .40749 .33545 L F
.45098 1.33764 m .44867 1.33508 L .45804 1.34188 L .433 0 0 r
F
.45098 1.33764 m .44161 1.33084 L .44867 1.33508 L F
.5 .84733 m .5 .85078 L .50185 .849 L .427 0 .999 r
F
.5 .84733 m .49815 .84912 L .5 .85078 L F
.50329 .84722 m .50411 .85056 L .50555 .84878 L .421 0 1 r
F
.50329 .84722 m .50185 .849 L .50411 .85056 L F
.70533 .38509 m .7141 .39792 L .71505 .39057 L .275 0 .831 r
F
.41384 .33827 m .40749 .33606 L .40593 .33743 L .233 0 .961 r
F
.41384 .33827 m .41542 .3369 L .40749 .33606 L F
.398 .33589 m .39924 .33438 L .39099 .333 L .209 0 .963 r
F
.49671 .84736 m .49589 .8509 L .49815 .84912 L .432 0 .999 r
F
.49671 .84736 m .49445 .84914 L .49589 .8509 L F
.398 .33623 m .39923 .33507 L .39098 .33354 L .147 0 .933 r
F
.58044 .85445 m .58928 .8587 L .58698 .85616 L .259 0 .974 r
F
.29028 .7953 m .28001 .78658 L .28667 .7704 L 1 0 .509 r
F
.52933 .32822 m .53185 .32224 L .52559 .32514 L .677 0 .955 r
F
.52933 .32822 m .53558 .32532 L .53185 .32224 L F
.68691 .9994 m .68743 1.00964 L .69653 1.03021 L 0 0 .604 r
F
.32211 .30707 m .32261 .30462 L .31343 .30037 L .063 0 .889 r
F
.52933 .32831 m .53185 .32242 L .52559 .32529 L .67 0 .957 r
F
.52933 .32831 m .53559 .32545 L .53185 .32242 L F
.661 .34759 m .6699 .35443 L .66976 .34716 L .415 0 .885 r
F
.32256 1.35788 m .31606 1.36084 L .32808 1.34931 L .046 0 0 r
F
.50657 .84702 m .50819 .85025 L .50921 .84849 L .415 0 1 r
F
.50657 .84702 m .50555 .84878 L .50819 .85025 L F
.5445 .84817 m .55183 .85061 L .55009 .84902 L .326 0 .994 r
F
.5445 .84817 m .54626 .84976 L .55183 .85061 L F
.4555 .84817 m .44817 .85061 L .45374 .85027 L .427 0 .99 r
F
.4555 .84817 m .44992 .84851 L .44817 .85061 L F
.31606 1.36084 m .30366 1.37357 L .30958 1.36424 L .021 0 0 r
F
.46117 .33715 m .45783 .33424 L .45462 .3367 L .444 0 .997 r
F
.46117 .33715 m .46438 .33469 L .45783 .33424 L F
.49343 .84729 m .49181 .8509 L .49445 .84914 L .435 0 .998 r
F
.49343 .84729 m .49079 .84905 L .49181 .8509 L F
.46117 .33722 m .45783 .33437 L .45462 .33676 L .436 0 .997 r
F
.46117 .33722 m .46438 .33483 L .45783 .33437 L F
.67861 .36992 m .68744 .38086 L .68794 .3764 L .114 0 .827 r
F
.46715 1.34786 m .4656 1.34745 L .47471 1.35344 L 0 0 .683 r
F
.46715 1.34786 m .45804 1.34188 L .4656 1.34745 L F
.34854 .31988 m .34035 .31478 L .33951 .31645 L .068 0 .904 r
F
.43509 1.32861 m .43204 1.32372 L .44161 1.33084 L .56 0 0 r
F
.43509 1.32861 m .42551 1.32149 L .43204 1.32372 L F
.31361 .29007 m .31435 .28528 L .305 .27939 L .161 0 .854 r
F
.33402 .80805 m .32386 .79929 L .3304 .79755 L .987 0 .349 r
F
.60038 1.4449 m .5925 1.44856 L .60424 1.45633 L .473 0 .836 r
F
.358 1.31596 m .34677 1.33495 L .35227 1.30644 L .441 0 .484 r
F
.41589 .84211 m .40668 .8408 L .41312 .84297 L .235 0 .971 r
F
.27922 .24066 m .27065 .2258 L .26906 .23415 L .251 0 .803 r
F
.53084 .84716 m .53694 .84961 L .53574 .84805 L .361 0 .997 r
F
.53084 .84716 m .53205 .84872 L .53694 .84961 L F
.5098 .84676 m .51223 .84986 L .51282 .84813 L .409 0 1 r
F
.5098 .84676 m .50921 .84849 L .51223 .84986 L F
.38031 .82889 m .37366 .82557 L .37051 .82341 L .358 0 0 r
F
.32148 1.4344 m .30805 1.45875 L .31525 1.46447 L 1 0 .7 r
F
.42846 .84502 m .41963 .84507 L .42592 .84647 L .329 0 .986 r
F
.42846 .84502 m .42216 .84362 L .41963 .84507 L F
.51729 1.38207 m .51808 1.38709 L .52653 1.38986 L .226 0 .908 r
F
.51729 1.38207 m .50885 1.37931 L .51808 1.38709 L F
.4902 .84713 m .48777 .85075 L .49079 .84905 L .438 0 .998 r
F
.4902 .84713 m .48718 .84884 L .48777 .85075 L F
.41589 .84211 m .40943 .83994 L .40668 .8408 L .235 0 .971 r
F
.67861 .36992 m .68794 .3764 L .67909 .36544 L .114 0 .827 r
F
.30475 .29327 m .29605 .28577 L .29518 .28776 L 0 0 .839 r
F
.46915 .84781 m .46306 .85095 L .46795 .84993 L .443 0 .993 r
F
.46915 .84781 m .46426 .84883 L .46306 .85095 L F
.661 .34759 m .66976 .34716 L .66084 .34031 L .415 0 .885 r
F
.60273 .86306 m .61199 .86974 L .60963 .8658 L .25 0 .933 r
F
.65904 1.50037 m .6511 1.5083 L .66437 1.51584 L .52 0 .788 r
F
.48352 1.35832 m .48274 1.35983 L .49043 1.3641 L 0 0 .836 r
F
.49034 1.36376 m .49043 1.3641 L .49155 1.36472 L F
.48352 1.35579 m .48274 1.35675 L .49043 1.3641 L 0 0 .686 r
F
.48352 1.35579 m .49043 1.3641 L .49034 1.36376 L F
.48352 1.35832 m .49043 1.3641 L .49034 1.36376 L 0 0 .836 r
F
.49034 1.36376 m .49043 1.3641 L .49155 1.36517 L 0 0 .686 r
F
.48352 1.35579 m .47473 1.34738 L .48274 1.35675 L F
.70533 .38509 m .71505 .39057 L .70625 .37772 L .275 0 .831 r
F
.57662 .32386 m .58225 .31765 L .57439 .31857 L .695 0 .921 r
F
.57662 .32386 m .58447 .32294 L .58225 .31765 L F
.25885 .25574 m .25954 .25283 L .24977 .24588 L 0 0 .79 r
F
.39985 1.32084 m .39538 1.31515 L .40564 1.31345 L .461 0 .252 r
F
.39985 1.32084 m .38956 1.32254 L .39538 1.31515 L F
.25958 .76714 m .25229 .79873 L .24938 .75842 L .995 0 .547 r
F
.57662 .32418 m .58226 .3182 L .57439 .31895 L .67 0 .924 r
F
.57662 .32418 m .58447 .32343 L .58226 .3182 L F
.75921 .59992 m .77046 .63166 L .76219 .54291 L .494 0 .648 r
F
.35721 .81732 m .35056 .81507 L .34721 .80945 L .678 0 .078 r
F
.37399 .32912 m .36636 .32512 L .36528 .32594 L 0 0 .861 r
F
.40307 .83789 m .39351 .83512 L .40003 .83783 L .068 0 .905 r
F
.75257 .42743 m .76064 .41116 L .76158 .38621 L 1 0 .604 r
F
.59346 .8576 m .59604 .86106 L .60273 .86306 L .285 0 .957 r
F
.44058 .84648 m .4322 .84763 L .43824 .84825 L .38 0 .99 r
F
.44058 .84648 m .43454 .84586 L .4322 .84763 L F
.76218 .3348 m .77134 .32469 L .77099 .29844 L 1 0 .66 r
F
.51298 .84643 m .51619 .84941 L .51635 .84772 L .403 0 1 r
F
.51298 .84643 m .51282 .84813 L .51619 .84941 L F
.27065 .2258 m .26209 .21018 L .26028 .21965 L .276 0 .795 r
F
.32386 .79929 m .3172 .80224 L .31375 .78877 L 1 0 .402 r
F
.37399 .32938 m .36635 .32563 L .36527 .32702 L .115 0 .928 r
F
.37921 1.32632 m .37404 1.32322 L .38474 1.31818 L .346 0 .193 r
F
.51967 .32828 m .52135 .32256 L .51543 .32571 L .666 0 .961 r
F
.51967 .32828 m .52559 .32514 L .52135 .32256 L F
.51967 .32838 m .52135 .32275 L .51543 .32584 L .655 0 .963 r
F
.51967 .32838 m .52559 .32529 L .52135 .32275 L F
.48702 .84687 m .48381 .85046 L .48718 .84884 L .439 0 .997 r
F
.48702 .84687 m .48365 .8485 L .48381 .85046 L F
.62858 1.47178 m .63318 1.4852 L .64116 1.47948 L .508 0 .81 r
F
.70546 1.0788 m .71492 1.12386 L .71611 1.12346 L 0 0 .347 r
F
.62385 1.44678 m .61632 1.45816 L .62842 1.4575 L .922 0 .818 r
F
.60038 1.4449 m .60424 1.45633 L .6121 1.44704 L .829 0 .821 r
F
.60038 1.4449 m .59255 1.45419 L .60424 1.45633 L F
.60038 1.4449 m .60424 1.45633 L .61215 1.45268 L .473 0 .836 r
F
.62385 1.44678 m .62842 1.4575 L .63596 1.44612 L .922 0 .818 r
F
.35188 1.33727 m .34043 1.34616 L .34604 1.33725 L .213 0 .104 r
F
.28433 1.39136 m .27721 1.39724 L .29004 1.38301 L 0 0 0 r
F
.67737 .97275 m .68691 .9994 L .6862 .99014 L 0 0 .63 r
F
.64803 1.44311 m .64089 1.45641 L .65329 1.4529 L 1 0 .815 r
F
.55212 .32425 m .55625 .31785 L .54907 .32004 L .703 0 .937 r
F
.55212 .32425 m .55212 .32425 L .55625 .31785 L .71 0 .938 r
F
.55212 .32425 m .55929 .32198 L .55625 .31785 L F
.55212 .32425 m .55625 .31785 L .55625 .31785 L F
.55212 .32425 m .55212 .32425 L .55625 .31785 L .703 0 .937 r
F
.55212 .32425 m .5593 .32206 L .55625 .31785 L F
.55212 .32425 m .55625 .31785 L .55625 .31785 L F
.55212 .32425 m .55625 .31785 L .54907 .32013 L .71 0 .938 r
F
.48352 1.35832 m .47471 1.35344 L .48274 1.35983 L 0 0 .836 r
F
.66107 .35179 m .67001 .36108 L .66986 .35355 L .329 0 .855 r
F
.43816 .33793 m .43325 .33571 L .43079 .33754 L .346 0 .989 r
F
.43816 .33793 m .44063 .33609 L .43325 .33571 L F
.47065 .33528 m .46812 .33198 L .46438 .33469 L .479 0 .994 r
F
.47065 .33528 m .47439 .33258 L .46812 .33198 L F
.57782 1.43764 m .58094 1.44945 L .58905 1.4425 L .724 0 .824 r
F
.57782 1.43764 m .56974 1.44459 L .58094 1.44945 L F
.43816 .33805 m .43325 .33594 L .43079 .3378 L .352 0 .988 r
F
.43816 .33805 m .44063 .33619 L .43325 .33594 L F
.47065 .33538 m .46812 .33218 L .46438 .33483 L .471 0 .995 r
F
.47065 .33538 m .47439 .33274 L .46812 .33218 L F
.64803 1.44311 m .65329 1.4529 L .66045 1.43959 L 1 0 .815 r
F
.26209 .21018 m .25354 .19394 L .25151 .20455 L .298 0 .789 r
F
.40307 .83789 m .39653 .83517 L .39351 .83512 L .068 0 .905 r
F
.63571 .88599 m .63809 .89381 L .6454 .89811 L .274 0 .833 r
F
.66107 .35179 m .66986 .35355 L .6609 .34425 L .329 0 .855 r
F
.6454 .89811 m .64761 .90724 L .65513 .91263 L .256 0 .801 r
F
.74977 .64682 m .7592 .59993 L .75199 .55287 L 1 0 .645 r
F
.67273 1.43373 m .66605 1.44886 L .67864 1.44244 L 1 0 .811 r
F
.55635 1.42534 m .55871 1.43702 L .567 1.43275 L .604 0 .828 r
F
.55635 1.42534 m .54809 1.42963 L .55871 1.43702 L F
.34041 .31032 m .33223 .30265 L .33117 .30423 L 0 0 .826 r
F
.51608 .84605 m .52005 .84892 L .51978 .84725 L .397 0 1 r
F
.51608 .84605 m .51635 .84772 L .52005 .84892 L F
.55943 .84897 m .56783 .85188 L .56549 .84997 L .312 0 .992 r
F
.55943 .84897 m .56178 .85088 L .56783 .85188 L F
.70558 .39879 m .7143 .40776 L .71547 .4118 L .606 0 0 r
F
.36725 .82353 m .35721 .81732 L .36373 .8195 L .539 0 0 r
F
.305 .27939 m .30596 .27391 L .2964 .26756 L .177 0 .837 r
F
.5924 .32292 m .59874 .31696 L .59047 .31678 L .678 0 .906 r
F
.5924 .32292 m .60066 .3231 L .59874 .31696 L F
.57158 .85088 m .57413 .85321 L .58044 .85445 L .304 0 .987 r
F
.25354 .19394 m .245 .17724 L .24275 .18897 L .318 0 .784 r
F
.68772 .36392 m .69674 .37412 L .697 .36606 L .35 0 .856 r
F
.48392 .8465 m .47995 .85002 L .48365 .8485 L .438 0 .997 r
F
.48392 .8465 m .48021 .84803 L .47995 .85002 L F
.62604 .87596 m .62859 .88263 L .63571 .88599 L .293 0 .865 r
F
.67273 1.43373 m .67864 1.44244 L .68534 1.4273 L 1 0 .811 r
F
.64345 .33802 m .65238 .34443 L .65169 .33624 L .453 0 .866 r
F
.77909 .43282 m .78939 .43584 L .78178 .44645 L .627 0 .348 r
F
.34858 .31698 m .34944 .31529 L .34041 .31032 L .008 0 .861 r
F
.41954 1.32212 m .41578 1.31499 L .42551 1.32149 L .696 0 .122 r
F
.41954 1.32212 m .41578 1.31499 L .42554 1.31702 L .592 0 .248 r
F
.41954 1.32212 m .40976 1.32007 L .41578 1.31499 L F
.41954 1.32212 m .40979 1.3156 L .41578 1.31499 L .696 0 .122 r
F
.5924 .3235 m .59875 .31792 L .59047 .31759 L .644 0 .914 r
F
.5924 .3235 m .60066 .32383 L .59875 .31792 L F
.50987 .32896 m .51072 .32365 L .50515 .32691 L .642 0 .969 r
F
.50987 .32896 m .51543 .32571 L .51072 .32365 L F
.76296 1.17072 m .76081 1.14333 L .77179 1.16114 L .841 0 .495 r
F
.50987 .32903 m .51072 .32377 L .50515 .32697 L .631 0 .97 r
F
.50987 .32903 m .51543 .32584 L .51072 .32377 L F
.53613 1.40875 m .53771 1.41945 L .54611 1.41826 L .469 0 .836 r
F
.53613 1.40875 m .52774 1.40995 L .53771 1.41945 L F
.5341 .84647 m .54084 .84892 L .53921 .84734 L .36 0 .998 r
F
.5341 .84647 m .53574 .84805 L .54084 .84892 L F
.4521 .84662 m .44421 .84856 L .44992 .84851 L .409 0 .992 r
F
.4521 .84662 m .44639 .84667 L .44421 .84856 L F
.65513 .91263 m .65717 .92322 L .6649 .92989 L .239 0 .77 r
F
.24977 .24588 m .25061 .2432 L .24068 .23569 L 0 0 .77 r
F
.59346 .8576 m .60273 .86306 L .60016 .85961 L .285 0 .957 r
F
.48033 .33341 m .47863 .32964 L .47439 .33258 L .518 0 .99 r
F
.48033 .33341 m .48457 .33049 L .47863 .32964 L F
.4659 .84681 m .45916 .84963 L .46426 .84883 L .432 0 .994 r
F
.4659 .84681 m .46079 .84761 L .45916 .84963 L F
.48032 .33351 m .47863 .32984 L .47439 .33274 L .513 0 .99 r
F
.48032 .33351 m .48457 .33062 L .47863 .32984 L F
.39015 .83293 m .38031 .82889 L .38682 .83165 L 0 0 .684 r
F
.69772 1.41851 m .69158 1.43543 L .70426 1.42602 L 1 0 .805 r
F
.62601 .32912 m .63009 .33088 L .63364 .32512 L .559 0 .879 r
F
.63009 .33088 m .6348 .33261 L .63438 .33004 L .547 0 .899 r
F
.63009 .33088 m .6348 .33291 L .63438 .33004 L .559 0 .879 r
F
.63009 .33088 m .63438 .33004 L .63364 .32512 L F
.62601 .32938 m .63009 .33088 L .63365 .32563 L .547 0 .899 r
F
.63009 .33088 m .63438 .33004 L .63365 .32563 L F
.75042 .44396 m .75152 .45307 L .75217 .43719 L 1 0 .598 r
F
.74269 .4323 m .75127 .45362 L .75003 .43956 L .281 0 .755 r
F
.74354 .47053 m .75042 .44396 L .75003 .43956 L 1 0 .598 r
F
.75042 .44396 m .75217 .43719 L .75003 .43956 L F
.74269 .4323 m .75096 .42871 L .75217 .43719 L .921 0 .342 r
F
.74269 .4323 m .75217 .43719 L .75003 .43956 L F
.74269 .4323 m .75003 .43956 L .74404 .42035 L .281 0 .755 r
F
.75003 .43956 m .75217 .43719 L .75257 .42743 L 1 0 .598 r
F
.75003 .43956 m .75217 .43719 L .75291 .44241 L .921 0 .342 r
F
.75003 .43956 m .74954 .43402 L .74404 .42035 L .281 0 .755 r
F
.74269 .4323 m .75003 .43956 L .74455 .44562 L .921 0 .342 r
F
.74455 .44562 m .75257 .42743 L .74458 .44481 L 1 0 .598 r
F
.74354 .47053 m .75003 .43956 L .74455 .44562 L F
.75003 .43956 m .75257 .42743 L .74455 .44562 L F
.75003 .43956 m .75155 .45431 L .75291 .44241 L .281 0 .755 r
F
.75127 .45362 m .75152 .45307 L .75042 .44396 L 1 0 .598 r
F
.75127 .45362 m .75155 .45431 L .75003 .43956 L .281 0 .755 r
F
.74455 .44562 m .75291 .44241 L .74461 .44606 L .921 0 .342 r
F
.75003 .43956 m .75291 .44241 L .74455 .44562 L F
.75003 .43956 m .75291 .44241 L .74954 .43402 L .281 0 .755 r
F
.74354 .47053 m .75127 .45362 L .75042 .44396 L 1 0 .598 r
F
.37921 1.32632 m .36847 1.33139 L .37404 1.32322 L .346 0 .193 r
F
.57158 .85088 m .58044 .85445 L .5779 .85212 L .304 0 .987 r
F
.5479 .84732 m .5558 .84987 L .55362 .84817 L .335 0 .996 r
F
.5479 .84732 m .55009 .84902 L .5558 .84987 L F
.60892 .32439 m .61593 .3191 L .60734 .31737 L .633 0 .892 r
F
.60892 .32439 m .6175 .32612 L .61593 .3191 L F
.31343 .30037 m .31413 .29815 L .30475 .29327 L .02 0 .864 r
F
.37399 .32912 m .3745 .32874 L .36636 .32512 L 0 0 .861 r
F
.37399 .32938 m .3745 .32874 L .36635 .32563 L .115 0 .928 r
F
.3745 .32874 m .37509 .328 L .37187 .32713 L F
.3745 .32874 m .37187 .32713 L .36636 .32512 L 0 0 .861 r
F
.3745 .32874 m .37187 .32713 L .36635 .32563 L .115 0 .928 r
F
.3745 .32874 m .37509 .3283 L .37187 .32713 L 0 0 .861 r
F
.62601 .32912 m .63364 .32512 L .62483 .32132 L .559 0 .879 r
F
.62601 .32938 m .63365 .32563 L .62484 .3224 L .547 0 .899 r
F
.62397 1.45885 m .61639 1.46485 L .62858 1.47178 L .527 0 .816 r
F
.5 .33016 m .5 .32536 L .49898 .326 L .605 0 .976 r
F
.5 .33016 m .5 .32537 L .49898 .326 L .598 0 .977 r
F
.49956 .33002 m .49898 .326 L .49485 .32857 L F
.5 .33016 m .49898 .326 L .49956 .33002 L .605 0 .976 r
F
.5 .33016 m .49898 .326 L .49956 .33002 L .598 0 .977 r
F
.49956 .33002 m .49898 .326 L .49485 .32861 L .605 0 .976 r
F
.5 .33016 m .50515 .32691 L .5 .32536 L F
.5 .33016 m .50515 .32697 L .5 .32537 L .598 0 .977 r
F
.60893 .32507 m .61594 .32024 L .60735 .31856 L .602 0 .906 r
F
.60893 .32507 m .61751 .32675 L .61594 .32024 L F
.7325 .42162 m .74114 .44087 L .74269 .43229 L .221 0 .764 r
F
.49013 .33167 m .48928 .32738 L .48457 .33049 L .559 0 .984 r
F
.49013 .33167 m .49485 .32857 L .48928 .32738 L F
.34854 .31988 m .3494 .31821 L .34035 .31478 L .068 0 .904 r
F
.49013 .33173 m .48928 .32749 L .48457 .33062 L .559 0 .984 r
F
.49013 .33173 m .49485 .32861 L .48928 .32749 L F
.29605 .28577 m .28734 .27787 L .28628 .27961 L 0 0 .812 r
F
.51731 1.38944 m .51809 1.39788 L .52656 1.40007 L .332 0 .85 r
F
.51731 1.38944 m .50886 1.38727 L .51809 1.39788 L F
.51908 .8456 m .5238 .84838 L .5231 .84673 L .392 0 1 r
F
.51908 .8456 m .51978 .84725 L .5238 .84838 L F
.69772 1.41851 m .70426 1.42602 L .71042 1.40908 L 1 0 .805 r
F
.61638 .86772 m .6191 .87338 L .62604 .87596 L .313 0 .896 r
F
.68772 .36392 m .697 .36606 L .68796 .35584 L .35 0 .856 r
F
.48092 .84603 m .4762 .84943 L .48021 .84803 L .436 0 .997 r
F
.48092 .84603 m .4769 .84743 L .4762 .84943 L F
.55395 1.40549 m .5563 1.41345 L .5642 1.41323 L .361 0 .888 r
F
.55395 1.40549 m .54607 1.40572 L .5563 1.41345 L F
.57466 1.42007 m .56694 1.42197 L .57777 1.42953 L .421 0 .866 r
F
.58419 .85315 m .58698 .85616 L .59346 .8576 L .317 0 .974 r
F
.34035 .31478 m .33213 .30935 L .33107 .31072 L .012 0 .873 r
F
.26978 .77699 m .26272 .80271 L .25958 .76714 L 1 0 .538 r
F
.30059 .80297 m .29028 .7953 L .29679 .78263 L 1 0 .488 r
F
.7325 .42162 m .74269 .43229 L .73402 .413 L .221 0 .764 r
F
.7325 .42162 m .74269 .43229 L .73445 .4329 L .916 0 .278 r
F
.72629 1.2005 m .73509 1.27004 L .73599 1.22767 L .293 0 .63 r
F
.72531 1.19926 m .7225 1.15676 L .73277 1.15355 L .458 0 .548 r
F
.72492 1.19877 m .7225 1.15676 L .72531 1.19926 L F
.72531 1.19926 m .73509 1.27004 L .72629 1.2005 L .293 0 .63 r
F
.72629 1.2005 m .73277 1.15355 L .73538 1.19772 L .458 0 .548 r
F
.72531 1.19926 m .72407 1.23895 L .73509 1.27004 L .293 0 .63 r
F
.72492 1.19877 m .72407 1.23895 L .72531 1.19926 L F
.72504 1.20088 m .72531 1.19926 L .72629 1.2005 L .458 0 .548 r
F
.72531 1.19926 m .73277 1.15355 L .72629 1.2005 L F
.72496 1.19678 m .72492 1.19877 L .72531 1.19926 L .293 0 .63 r
F
.72496 1.19678 m .72531 1.19926 L .72629 1.2005 L F
.72504 1.20088 m .72492 1.19877 L .72531 1.19926 L .458 0 .548 r
F
.65371 1.48532 m .64613 1.49368 L .65904 1.50037 L .544 0 .792 r
F
.5 1.36833 m .5 1.37154 L .50846 1.37516 L .118 0 .901 r
F
.5 1.36833 m .49155 1.36472 L .5 1.37154 L F
.69653 1.03021 m .69686 1.0418 L .70627 1.06565 L 0 0 .589 r
F
.65904 1.50037 m .66437 1.51584 L .67234 1.50792 L .52 0 .788 r
F
.75257 .42743 m .76158 .38621 L .7535 .4024 L 1 0 .604 r
F
.2964 .26756 m .29757 .26125 L .2878 .25463 L .2 0 .824 r
F
.6649 .92989 m .66678 .94212 L .67472 .95026 L .225 0 .742 r
F
.57466 1.42007 m .57777 1.42953 L .58552 1.42764 L .421 0 .866 r
F
.54213 .32279 m .54547 .3163 L .53852 .31905 L .722 0 .94 r
F
.54213 .32279 m .54907 .32004 L .54547 .3163 L F
.54213 .3229 m .54547 .31649 L .53852 .31927 L .719 0 .943 r
F
.54213 .3229 m .54907 .32013 L .54547 .31649 L F
.34423 .81523 m .33402 .80805 L .34045 .80721 L .858 0 .277 r
F
.39015 .83293 m .38363 .83016 L .38031 .82889 L 0 0 .684 r
F
.24068 .23569 m .24168 .23326 L .23159 .22521 L 0 0 .75 r
F
.42329 .33694 m .41762 .33489 L .41542 .33635 L .268 0 .969 r
F
.42329 .33694 m .42549 .33548 L .41762 .33489 L F
.76218 .3348 m .77099 .29844 L .76182 .30848 L 1 0 .66 r
F
.56666 .32031 m .57156 .31365 L .56382 .3154 L .732 0 .923 r
F
.56666 .32031 m .57439 .31857 L .57156 .31365 L F
.42514 .8426 m .41589 .84211 L .42216 .84362 L .289 0 .986 r
F
.42328 .33731 m .41761 .33555 L .41542 .3369 L .257 0 .957 r
F
.42328 .33731 m .42549 .33595 L .41761 .33555 L F
.56666 .32051 m .57156 .31398 L .56382 .31554 L .711 0 .924 r
F
.56666 .32051 m .57439 .31895 L .57156 .31398 L F
.70558 .39879 m .71547 .4118 L .70673 .40281 L .606 0 0 r
F
.43731 .84442 m .42846 .84502 L .43454 .84586 L .355 0 .993 r
F
.43731 .84442 m .43122 .84358 L .42846 .84502 L F
.42514 .8426 m .41886 .84109 L .41589 .84211 L .289 0 .986 r
F
.52197 .8451 m .5274 .84779 L .52628 .84616 L .388 0 1 r
F
.52197 .8451 m .5231 .84673 L .5274 .84779 L F
.53453 1.39101 m .53609 1.39737 L .5441 1.39853 L .303 0 .908 r
F
.53453 1.39101 m .52653 1.38986 L .53609 1.39737 L F
.68691 .9994 m .69653 1.03021 L .69603 1.01998 L 0 0 .604 r
F
.66976 .34716 m .67891 .35507 L .67855 .34679 L .419 0 .87 r
F
.59651 1.43398 m .58901 1.43785 L .60038 1.44489 L .484 0 .844 r
F
.59651 1.43398 m .58905 1.4425 L .60038 1.44489 L .803 0 .83 r
F
.60673 .86101 m .60963 .8658 L .61638 .86772 L .332 0 .924 r
F
.44782 .33629 m .44366 .33408 L .44063 .33609 L .379 0 .99 r
F
.44782 .33629 m .44782 .33629 L .44366 .33408 L .393 0 .991 r
F
.44782 .33629 m .45087 .33417 L .44366 .33408 L F
.44782 .33629 m .44366 .33408 L .44366 .33408 L F
.44782 .33629 m .44782 .33629 L .44366 .33408 L .379 0 .99 r
F
.44782 .33629 m .45087 .33427 L .44366 .33408 L F
.44782 .33629 m .44366 .33408 L .44366 .33408 L F
.44782 .33629 m .44366 .33408 L .44063 .33619 L .393 0 .991 r
F
.5 1.37033 m .5 1.3751 L .50846 1.38028 L .144 0 .851 r
F
.5 1.37033 m .49155 1.36517 L .5 1.3751 L F
.35774 1.33764 m .35188 1.33727 L .36295 1.32976 L .23 0 .089 r
F
.38454 1.31575 m .37942 1.30519 L .38972 1.30521 L .71 0 .394 r
F
.36725 .82353 m .36071 .82136 L .35721 .81732 L .539 0 0 r
F
.47803 .84547 m .4726 .84869 L .4769 .84743 L .433 0 .997 r
F
.47803 .84547 m .47372 .84672 L .4726 .84869 L F
.33223 .30265 m .32406 .29375 L .32276 .29536 L 0 0 .799 r
F
.53715 .84572 m .5445 .84817 L .54245 .84655 L .362 0 .998 r
F
.53715 .84572 m .53921 .84734 L .5445 .84817 L F
.46285 .84572 m .4555 .84817 L .46079 .84761 L .422 0 .995 r
F
.46285 .84572 m .45755 .84628 L .4555 .84817 L F
.41265 .83959 m .40307 .83789 L .40943 .83994 L .171 0 .953 r
F
.62397 1.45885 m .62858 1.47178 L .63619 1.46578 L .527 0 .816 r
F
.58419 .85315 m .59346 .8576 L .59068 .85459 L .317 0 .974 r
F
.32256 1.35788 m .3105 1.36946 L .31606 1.36084 L .046 0 0 r
F
.38454 1.31575 m .37421 1.31574 L .37942 1.30519 L .71 0 .394 r
F
.71505 .39057 m .72404 .40537 L .72481 .39624 L .297 0 .811 r
F
.3638 1.32308 m .358 1.31596 L .36877 1.3046 L .445 0 .43 r
F
.33402 .80805 m .32747 .80981 L .32386 .79929 L .987 0 .349 r
F
.39099 .333 m .39252 .33187 L .38395 .33015 L .137 0 .93 r
F
.39098 .33354 m .3925 .333 L .38394 .33098 L .029 0 .858 r
F
.36636 .32512 m .3587 .32074 L .35737 .32094 L 0 0 .776 r
F
.32908 1.35535 m .32256 1.35788 L .33424 1.34752 L .069 0 0 r
F
.71492 1.12386 m .71389 1.14559 L .72494 1.19582 L .081 0 .562 r
F
.45332 1.3344 m .45101 1.32898 L .46 1.33594 L .614 0 .009 r
F
.45332 1.3344 m .44433 1.32742 L .45101 1.32898 L F
.44899 .84501 m .44058 .84648 L .44639 .84667 L .392 0 .995 r
F
.44899 .84501 m .44318 .84482 L .44058 .84648 L F
.2878 .25462 m .28919 .24733 L .27922 .24066 L .225 0 .812 r
F
.66976 .34716 m .67855 .34679 L .66937 .33886 L .419 0 .87 r
F
.28734 .27786 m .27862 .26958 L .27737 .27105 L 0 0 .786 r
F
.63571 .88599 m .6454 .89811 L .64303 .89029 L .274 0 .833 r
F
.62604 .87596 m .63571 .88599 L .63316 .87932 L .293 0 .865 r
F
.40749 .33545 m .40111 .33319 L .39924 .33438 L .192 0 .945 r
F
.40749 .33545 m .40939 .33426 L .40111 .33319 L F
.6454 .89811 m .65513 .91263 L .65292 .9035 L .256 0 .801 r
F
.41265 .83959 m .40628 .83754 L .40307 .83789 L .171 0 .953 r
F
.61926 1.43647 m .6121 1.44704 L .62385 1.44678 L .902 0 .826 r
F
.61926 1.43647 m .62385 1.44678 L .63103 1.43621 L F
.64275 1.43367 m .63596 1.44612 L .64803 1.44311 L .993 0 .822 r
F
.59651 1.43398 m .60038 1.44489 L .60786 1.43637 L .803 0 .83 r
F
.59651 1.43398 m .60038 1.44489 L .60791 1.44103 L .484 0 .844 r
F
.78939 .43584 m .79969 .4379 L .79205 .4501 L .589 0 .355 r
F
.40749 .33606 m .4011 .33423 L .39923 .33507 L .135 0 .904 r
F
.40749 .33606 m .40938 .33522 L .4011 .33423 L F
.36635 .32563 m .35869 .32173 L .35735 .32273 L .046 0 .89 r
F
.64275 1.43367 m .64803 1.44311 L .65484 1.43065 L .993 0 .822 r
F
.37733 .82831 m .36725 .82353 L .37366 .82557 L .43 0 0 r
F
.56271 .84786 m .56549 .84997 L .57158 .85088 L .338 0 .994 r
F
.29147 1.38585 m .28433 1.39136 L .29684 1.37809 L 0 0 0 r
F
.30475 .29327 m .30564 .29129 L .29605 .28577 L 0 0 .839 r
F
.46872 1.3436 m .46717 1.34088 L .47589 1.34854 L .501 0 0 r
F
.46872 1.3436 m .46 1.33594 L .46717 1.34088 L F
.5747 1.42651 m .57782 1.43764 L .58554 1.4314 L .692 0 .835 r
F
.5747 1.42651 m .567 1.43275 L .57782 1.43764 L F
.6668 1.42535 m .66045 1.43958 L .67273 1.43373 L 1 0 .817 r
F
.34041 .31032 m .3415 .30875 L .33223 .30265 L 0 0 .826 r
F
.56271 .84786 m .57158 .85088 L .56881 .84877 L .338 0 .994 r
F
.71505 .39057 m .72481 .39624 L .7158 .38141 L .297 0 .811 r
F
.61638 .86772 m .62604 .87596 L .62332 .8703 L .313 0 .896 r
F
.55101 .84636 m .55943 .84897 L .55683 .84716 L .348 0 .997 r
F
.55101 .84636 m .55362 .84817 L .55943 .84897 L F
.52472 .84454 m .53084 .84716 L .5293 .84554 L .385 0 1 r
F
.52472 .84454 m .52628 .84616 L .53084 .84716 L F
.65513 .91263 m .6649 .92989 L .66286 .91929 L .239 0 .77 r
F
.53185 .32224 m .53438 .31587 L .5277 .31907 L .728 0 .946 r
F
.53185 .32224 m .53852 .31905 L .53438 .31587 L F
.67472 .95026 m .67645 .9643 L .68462 .9741 L .212 0 .716 r
F
.58225 .31765 m .5879 .31092 L .57967 .3118 L .734 0 .908 r
F
.58225 .31765 m .59046 .31678 L .5879 .31092 L F
.53185 .32242 m .53438 .31619 L .5277 .31935 L .715 0 .95 r
F
.53185 .32242 m .53852 .31927 L .53438 .31619 L F
.47527 .84481 m .46915 .84781 L .47372 .84672 L .428 0 .997 r
F
.47527 .84481 m .4707 .8459 L .46915 .84781 L F
.6668 1.42535 m .67273 1.43373 L .67909 1.41949 L 1 0 .817 r
F
.40003 .83575 m .39015 .83293 L .39653 .83517 L 0 0 .828 r
F
.58226 .3182 m .58791 .31181 L .57968 .31243 L .696 0 .912 r
F
.58226 .3182 m .59047 .31759 L .58791 .31181 L F
.59709 .85558 m .60016 .85961 L .60673 .86101 L .35 0 .948 r
F
.68794 .3764 m .69703 .39008 L .69735 .38554 L .017 0 .762 r
F
.55399 1.41458 m .55635 1.42534 L .56425 1.42168 L .567 0 .843 r
F
.55399 1.41458 m .54611 1.41826 L .55635 1.42534 L F
.57491 .8495 m .5779 .85212 L .58419 .85315 L .343 0 .985 r
F
.32218 1.38308 m .31537 1.40535 L .32767 1.37702 L .925 0 .602 r
F
.5 .84386 m .5 .84733 L .50145 .84557 L .419 0 .999 r
F
.5 .84386 m .49855 .84562 L .5 .84733 L F
.50248 .8438 m .50329 .84722 L .50433 .84545 L .417 0 1 r
F
.50248 .8438 m .50145 .84557 L .50329 .84722 L F
.65371 1.48532 m .65904 1.50037 L .66664 1.49201 L .544 0 .792 r
F
.49752 .84385 m .49671 .84736 L .49855 .84562 L .421 0 .999 r
F
.49752 .84385 m .49567 .84559 L .49671 .84736 L F
.27922 .24066 m .28084 .2323 L .27065 .2258 L .251 0 .803 r
F
.68794 .3764 m .69735 .38554 L .68824 .37183 L .017 0 .762 r
F
.69117 1.41133 m .68534 1.4273 L .69772 1.41851 L 1 0 .811 r
F
.4044 1.3199 m .39993 1.31136 L .40979 1.3156 L .746 0 .262 r
F
.4044 1.3199 m .39451 1.31565 L .39993 1.31136 L F
.50494 .84369 m .50657 .84702 L .50718 .84526 L .414 0 1 r
F
.50494 .84369 m .50433 .84545 L .50657 .84702 L F
.28001 .78658 m .27316 .80719 L .26978 .77699 L 1 0 .525 r
F
.51651 1.37738 m .51729 1.38207 L .52535 1.3843 L .226 0 .921 r
F
.51651 1.37738 m .50846 1.37516 L .51729 1.38207 L F
.61936 1.44648 m .61215 1.45268 L .62397 1.45885 L .546 0 .823 r
F
.31537 1.40535 m .30853 1.4297 L .32115 1.40348 L 1 0 .672 r
F
.49506 .84377 m .49343 .84729 L .49567 .84559 L .423 0 .999 r
F
.49506 .84377 m .49282 .84548 L .49343 .84729 L F
.74045 .52822 m .74772 .51343 L .74962 .48149 L 1 0 .595 r
F
.75921 .59992 m .76748 .68917 L .77046 .63166 L .494 0 .648 r
F
.74977 .64682 m .75702 .6943 L .7592 .59993 L 1 0 .645 r
F
.60673 .86101 m .61638 .86772 L .61349 .86294 L .332 0 .924 r
F
.64837 1.47077 m .64116 1.47948 L .65371 1.48532 L .571 0 .796 r
F
.45783 .33424 m .45447 .33172 L .45087 .33417 L .435 0 .993 r
F
.45783 .33424 m .46144 .33179 L .45447 .33172 L F
.32893 1.36544 m .32218 1.38308 L .33414 1.35479 L .628 0 .392 r
F
.43817 1.32905 m .43512 1.32266 L .44433 1.32742 L .627 0 .137 r
F
.43817 1.32905 m .42895 1.32427 L .43512 1.32266 L F
.45783 .33437 m .45447 .33196 L .45087 .33427 L .419 0 .992 r
F
.45783 .33437 m .46144 .33205 L .45447 .33196 L F
.66986 .35355 m .6787 .35632 L .66946 .34442 L .313 0 .823 r
F
.66986 .35355 m .67909 .36543 L .6787 .35632 L F
.34035 .31478 m .34143 .31342 L .33213 .30935 L .012 0 .873 r
F
.46002 .84454 m .4521 .84662 L .45755 .84628 L .411 0 .996 r
F
.46002 .84454 m .45457 .84488 L .4521 .84662 L F
.69117 1.41133 m .69772 1.41851 L .70358 1.40252 L 1 0 .811 r
F
.33213 .30935 m .3239 .30358 L .32261 .30462 L 0 0 .838 r
F
.697 .36606 m .70625 .37772 L .70631 .36828 L .361 0 .839 r
F
.50737 .84351 m .5098 .84676 L .51 .84501 L .411 0 1 r
F
.50737 .84351 m .50718 .84526 L .5098 .84676 L F
.32406 .29375 m .31589 .28342 L .31435 .28528 L 0 0 .783 r
F
.53455 1.39923 m .53613 1.40875 L .54414 1.40792 L .433 0 .856 r
F
.53455 1.39923 m .52656 1.40007 L .53613 1.40875 L F
.57491 .8495 m .58419 .85315 L .5812 .85053 L .343 0 .985 r
F
.53998 .84489 m .5479 .84732 L .54544 .84566 L .367 0 .999 r
F
.53998 .84489 m .54245 .84655 L .5479 .84732 L F
.49263 .84363 m .4902 .84713 L .49282 .84548 L .424 0 .999 r
F
.49263 .84363 m .49 .84528 L .4902 .84713 L F
.59874 .31696 m .60509 .31048 L .59648 .31007 L .711 0 .892 r
F
.59874 .31696 m .60734 .31737 L .60509 .31048 L F
.31093 .80956 m .30059 .80297 L .30697 .79323 L .975 0 .461 r
F
.65169 .33624 m .6609 .34425 L .65994 .33447 L .454 0 .842 r
F
.75291 .44241 m .76123 .43567 L .76314 .45128 L .866 0 .378 r
F
.74045 .52822 m .74962 .48149 L .74236 .49617 L 1 0 .595 r
F
.6649 .92989 m .67472 .95026 L .67284 .93801 L .225 0 .742 r
F
.4533 1.33987 m .45098 1.33764 L .45997 1.34322 L .393 0 0 r
F
.4533 1.33987 m .4443 1.33429 L .45098 1.33764 L F
.77179 1.16114 m .78064 1.15409 L .78311 1.18138 L .911 0 .487 r
F
.75341 .37455 m .76241 .36223 L .76218 .3348 L 1 0 .648 r
F
.55625 .31785 m .56039 .31099 L .55282 .31331 L .746 0 .926 r
F
.55625 .31785 m .55625 .31785 L .56039 .31099 L .758 0 .928 r
F
.55625 .31785 m .56382 .3154 L .56039 .31099 L F
.55625 .31785 m .56039 .31099 L .56039 .31099 L F
.55625 .31785 m .55625 .31785 L .56039 .31099 L .746 0 .926 r
F
.55625 .31785 m .56382 .31554 L .56039 .31099 L F
.55625 .31785 m .56039 .31099 L .56039 .31099 L F
.55625 .31785 m .56039 .31099 L .55282 .31345 L .758 0 .928 r
F
.63364 .32512 m .63945 .32812 L .6413 .32074 L .573 0 .859 r
F
.63945 .32812 m .64274 .32953 L .64242 .32774 L .554 0 .887 r
F
.63945 .32812 m .64275 .32982 L .64242 .32774 L .573 0 .859 r
F
.63945 .32812 m .64242 .32774 L .6413 .32074 L F
.63365 .32563 m .63945 .32812 L .64131 .32173 L .554 0 .887 r
F
.63945 .32812 m .64242 .32774 L .64131 .32173 L F
.30853 1.4297 m .30168 1.45476 L .3146 1.43114 L 1 0 .7 r
F
.46871 1.34821 m .46715 1.34786 L .47588 1.35285 L 0 0 .7 r
F
.46871 1.34821 m .45998 1.34323 L .46715 1.34786 L F
.59875 .31792 m .60511 .31201 L .59649 .31137 L .662 0 .903 r
F
.59875 .31792 m .60735 .31856 L .60511 .31201 L F
.35774 1.33764 m .34664 1.34519 L .35188 1.33727 L .23 0 .089 r
F
.27065 .2258 m .27249 .21632 L .26209 .21018 L .276 0 .795 r
F
.40003 .83575 m .39364 .83349 L .39015 .83293 L 0 0 .828 r
F
.35447 .82102 m .34423 .81523 L .35056 .81508 L .701 0 .175 r
F
.36636 .32512 m .36722 .325 L .3587 .32074 L 0 0 .776 r
F
.36635 .32563 m .36722 .325 L .35869 .32173 L .046 0 .89 r
F
.36722 .325 m .36771 .32464 L .36564 .32397 L F
.36722 .325 m .36564 .32397 L .3587 .32074 L 0 0 .776 r
F
.36722 .325 m .36564 .32397 L .35869 .32173 L .046 0 .89 r
F
.36722 .325 m .36771 .32493 L .36564 .32397 L 0 0 .776 r
F
.63364 .32512 m .6413 .32074 L .63218 .31603 L .573 0 .859 r
F
.71567 1.39136 m .71042 1.40908 L .72279 1.39724 L 1 0 .803 r
F
.27862 .26958 m .2699 .26093 L .26846 .26212 L 0 0 .761 r
F
.61593 .3191 m .62296 .31331 L .61404 .31109 L .658 0 .875 r
F
.61593 .3191 m .62483 .32132 L .62296 .31331 L F
.63365 .32563 m .64131 .32173 L .6322 .31783 L .554 0 .887 r
F
.50976 .84328 m .51298 .84643 L .51275 .8447 L .408 0 1 r
F
.50976 .84328 m .51 .84501 L .51298 .84643 L F
.52733 .84393 m .5341 .84647 L .53214 .84486 L .384 0 1 r
F
.52733 .84393 m .5293 .84554 L .5341 .84647 L F
.49024 .84341 m .48702 .84687 L .49 .84528 L .424 0 .999 r
F
.49024 .84341 m .48725 .845 L .48702 .84687 L F
.47267 .84407 m .4659 .84681 L .4707 .8459 L .423 0 .997 r
F
.47267 .84407 m .46786 .84499 L .4659 .84681 L F
.52135 .32256 m .52305 .31652 L .5167 .32002 L .717 0 .954 r
F
.52135 .32256 m .5277 .31907 L .52305 .31652 L F
.52135 .32275 m .52305 .31686 L .5167 .32026 L .698 0 .957 r
F
.52135 .32275 m .5277 .31935 L .52305 .31686 L F
.61594 .32024 m .62298 .31516 L .61406 .313 L .614 0 .894 r
F
.61594 .32024 m .62484 .3224 L .62298 .31516 L F
.48431 1.35501 m .48352 1.35579 L .49194 1.36226 L 0 0 .721 r
F
.48431 1.35501 m .47589 1.34854 L .48352 1.35579 L F
.37733 .82831 m .37091 .82627 L .36725 .82353 L .43 0 0 r
F
.76033 .2778 m .77051 .27348 L .76892 .24557 L 1 0 .689 r
F
.43441 .84245 m .42514 .8426 L .43122 .84358 L .33 0 .994 r
F
.43441 .84245 m .42832 .84147 L .42514 .8426 L F
.697 .36606 m .70631 .36828 L .69703 .3566 L .361 0 .839 r
F
.30168 1.45476 m .29482 1.47987 L .30805 1.45875 L 1 0 .714 r
F
.59709 .85558 m .60673 .86101 L .60367 .85699 L .35 0 .948 r
F
.26209 .21018 m .26416 .19956 L .25354 .19394 L .298 0 .789 r
F
.43325 .33571 m .42831 .33396 L .42549 .33548 L .293 0 .966 r
F
.43325 .33571 m .43607 .33419 L .42831 .33396 L F
.71492 1.12386 m .72494 1.19582 L .72599 1.17402 L .081 0 .562 r
F
.28433 1.39136 m .27144 1.40566 L .27721 1.39724 L 0 0 0 r
F
.71567 1.39136 m .72279 1.39724 L .72806 1.37949 L 1 0 .803 r
F
.42227 .84044 m .41265 .83959 L .41886 .84109 L .249 0 .979 r
F
.61936 1.44648 m .62397 1.45885 L .63121 1.45266 L .546 0 .823 r
F
.43325 .33594 m .4283 .33438 L .42549 .33595 L .304 0 .962 r
F
.43325 .33594 m .43607 .33437 L .4283 .33438 L F
.58744 .85121 m .59068 .85459 L .59709 .85558 L .366 0 .966 r
F
.44619 .8434 m .43731 .84442 L .44318 .84482 L .375 0 .997 r
F
.44619 .8434 m .44032 .843 L .43731 .84442 L F
.34423 .81523 m .33778 .81608 L .33402 .80805 L .858 0 .277 r
F
.43815 1.33275 m .43509 1.32861 L .4443 1.33429 L .511 0 0 r
F
.43815 1.33275 m .42893 1.32707 L .43509 1.32861 L F
.51209 .84299 m .51608 .84605 L .51542 .84434 L .405 0 1 r
F
.51209 .84299 m .51275 .8447 L .51608 .84605 L F
.3638 1.32308 m .35299 1.33451 L .358 1.31596 L .445 0 .43 r
F
.51651 1.38229 m .51731 1.38944 L .52537 1.39146 L .306 0 .874 r
F
.51651 1.38229 m .50846 1.38028 L .51731 1.38944 L F
.69653 1.03021 m .70627 1.06565 L .70596 1.05406 L 0 0 .589 r
F
.4843 1.35691 m .48352 1.35832 L .49194 1.36239 L 0 0 .848 r
F
.4843 1.35691 m .47588 1.35285 L .48352 1.35832 L F
.71547 .4118 m .72434 .41978 L .72547 .42823 L .852 0 .146 r
F
.48791 .84313 m .48392 .8465 L .48725 .845 L .424 0 .999 r
F
.48791 .84313 m .48458 .84463 L .48392 .8465 L F
.57154 1.41111 m .5642 1.41323 L .57466 1.42007 L .426 0 .877 r
F
.29605 .28577 m .29714 .28404 L .28734 .27787 L 0 0 .812 r
F
.46812 .33198 m .46558 .32899 L .46144 .33179 L .476 0 .992 r
F
.46812 .33198 m .47227 .32918 L .46558 .32899 L F
.46812 .33218 m .46558 .32936 L .46144 .33205 L .463 0 .992 r
F
.46812 .33218 m .47227 .3295 L .46558 .32936 L F
.76557 .53929 m .77648 .55972 L .76836 .51348 L .371 0 .679 r
F
.76557 .53929 m .77367 .58553 L .77648 .55972 L F
.57154 1.41111 m .57466 1.42007 L .58202 1.41796 L .426 0 .877 r
F
.38441 1.32937 m .37921 1.32632 L .38956 1.32254 L .352 0 .154 r
F
.42227 .84044 m .41605 .83894 L .41265 .83959 L .249 0 .979 r
F
.25354 .19394 m .25583 .18219 L .245 .17724 L .318 0 .784 r
F
.40435 1.32587 m .39985 1.32084 L .40976 1.32007 L .448 0 .191 r
F
.40435 1.32587 m .39442 1.32663 L .39985 1.32084 L F
.5516 1.398 m .55395 1.40549 L .56146 1.40497 L .363 0 .9 r
F
.5516 1.398 m .54411 1.39853 L .55395 1.40549 L F
.38744 .83185 m .37733 .82831 L .38363 .83016 L .277 0 0 r
F
.63004 .87146 m .63316 .87932 L .64003 .88084 L .386 0 .852 r
F
.64003 .88084 m .64303 .89029 L .65006 .89221 L .375 0 .823 r
F
.51072 .32365 m .51157 .31813 L .50558 .32177 L .688 0 .963 r
F
.51072 .32365 m .5167 .32002 L .51157 .31813 L F
.59264 1.42363 m .58552 1.42764 L .59651 1.43398 L .495 0 .854 r
F
.59264 1.42363 m .58554 1.4314 L .59651 1.43398 L .775 0 .841 r
F
.51072 .32377 m .51157 .31836 L .50558 .32188 L .668 0 .965 r
F
.51072 .32377 m .5167 .32026 L .51157 .31836 L F
.75416 1.18358 m .75227 1.15622 L .76296 1.17072 L .747 0 .5 r
F
.33223 .30265 m .33356 .30106 L .32406 .29375 L 0 0 .799 r
F
.55382 .84525 m .56271 .84786 L .5597 .84595 L .364 0 .997 r
F
.55382 .84525 m .55683 .84716 L .56271 .84786 L F
.67855 .34679 m .68796 .35583 L .68736 .34639 L .427 0 .855 r
F
.70627 1.06565 m .70641 1.07939 L .71613 1.10616 L .013 0 .586 r
F
.68462 .9741 m .6862 .99014 L .6946 1.00179 L .201 0 .694 r
F
.3587 .32074 m .35102 .3158 L .34944 .31529 L 0 0 .677 r
F
.64837 1.47077 m .65371 1.48532 L .66094 1.47661 L .571 0 .796 r
F
.31589 .28342 m .30773 .2715 L .30596 .27391 L 0 0 .775 r
F
.67472 .95026 m .68462 .9741 L .6829 .96003 L .212 0 .716 r
F
.56561 .8465 m .56881 .84877 L .57491 .8495 L .364 0 .992 r
F
.51434 .84265 m .51908 .8456 L .51801 .84392 L .402 0 1 r
F
.51434 .84265 m .51542 .84434 L .51908 .8456 L F
.37687 .32856 m .36977 .32622 L .36792 .32506 L .276 0 0 r
F
.36896 .32543 m .36792 .32506 L .36771 .32493 L F
.37687 .32856 m .36792 .32506 L .36896 .32543 L F
.38395 .33015 m .37688 .32732 L .37568 .32778 L .055 0 .882 r
F
.37909 .32897 m .37568 .32778 L .37509 .328 L F
.38395 .33015 m .37568 .32778 L .37909 .32897 L F
.33559 1.35455 m .32893 1.36543 L .33625 1.34972 L 0 0 0 r
F
.33628 1.35007 m .33625 1.34972 L .33638 1.34944 L F
.33559 1.35455 m .33625 1.34972 L .33628 1.35007 L F
.34217 1.35146 m .33801 1.35258 L .34664 1.34519 L .102 0 0 r
F
.33801 1.35258 m .33729 1.35241 L .34664 1.34519 L F
.33801 1.35258 m .33559 1.35455 L .33687 1.35231 L .068 0 .185 r
F
.33656 1.35297 m .33652 1.35256 L .34664 1.34519 L .102 0 0 r
F
.3422 1.34916 m .33801 1.35258 L .34677 1.33495 L .068 0 .185 r
F
.33654 1.35187 m .33638 1.34944 L .34043 1.34616 L .088 0 0 r
F
.33801 1.35258 m .33687 1.35231 L .34677 1.33495 L .068 0 .185 r
F
.33801 1.35258 m .33656 1.35297 L .33729 1.35241 L .102 0 0 r
F
.33656 1.35297 m .33561 1.35322 L .33652 1.35256 L F
.33561 1.35322 m .32908 1.35535 L .33638 1.34944 L .088 0 0 r
F
.33647 1.35205 m .33638 1.34944 L .33654 1.35187 L 0 0 0 r
F
.33559 1.35455 m .33628 1.35007 L .33647 1.35205 L F
.33628 1.35007 m .33638 1.34944 L .33647 1.35205 L F
.33656 1.35297 m .3311 1.35953 L .33561 1.35322 L .102 0 0 r
F
.33801 1.35258 m .33097 1.36887 L .33559 1.35455 L .068 0 .185 r
F
.34217 1.35146 m .33998 1.35306 L .33801 1.35258 L .102 0 0 r
F
.3422 1.34916 m .33998 1.35306 L .33801 1.35258 L .068 0 .185 r
F
.33998 1.35306 m .33097 1.36887 L .33801 1.35258 L F
.33801 1.35258 m .3368 1.35538 L .33656 1.35297 L .102 0 0 r
F
.33998 1.35306 m .3368 1.35538 L .33801 1.35258 L F
.33559 1.35455 m .32396 1.37954 L .32893 1.36543 L 0 0 0 r
F
.3368 1.35538 m .3311 1.35953 L .33656 1.35297 L .102 0 0 r
F
.33561 1.35322 m .33638 1.34944 L .33654 1.35187 L .088 0 0 r
F
.33654 1.35187 m .33638 1.34944 L .34051 1.34057 L 0 0 0 r
F
.48566 .84278 m .48092 .84603 L .48458 .84463 L .423 0 .999 r
F
.48566 .84278 m .48199 .84419 L .48092 .84603 L F
.40993 .83756 m .40003 .83575 L .40628 .83754 L .11 0 .917 r
F
.62006 .8638 m .62332 .8703 L .63004 .87146 L .397 0 .881 r
F
.45743 .84332 m .44899 .84501 L .45457 .84488 L .4 0 .997 r
F
.45743 .84332 m .45185 .84345 L .44899 .84501 L F
.67946 1.49663 m .67235 1.50792 L .68551 1.51355 L .563 0 .774 r
F
.65006 .89221 m .65292 .9035 L .66012 .90587 L .364 0 .795 r
F
.52977 .84326 m .53715 .84572 L .53479 .84412 L .385 0 1 r
F
.52977 .84326 m .53214 .84486 L .53715 .84572 L F
.47023 .84326 m .46285 .84572 L .46786 .84499 L .417 0 .998 r
F
.47023 .84326 m .46521 .84399 L .46285 .84572 L F
.61466 1.4266 m .61926 1.43647 L .62608 1.4267 L .88 0 .835 r
F
.61466 1.4266 m .60786 1.43637 L .61926 1.43647 L F
.63747 1.42461 m .63103 1.43621 L .64275 1.43367 L .977 0 .83 r
F
.47863 .32964 m .47693 .32607 L .47227 .32918 L .524 0 .988 r
F
.47863 .32964 m .48329 .32653 L .47693 .32607 L F
.47863 .32984 m .47693 .32642 L .47227 .3295 L .515 0 .988 r
F
.47863 .32984 m .48329 .32677 L .47693 .32642 L F
.32908 1.35535 m .31735 1.36576 L .32256 1.35788 L .069 0 0 r
F
.29028 .7953 m .2836 .81164 L .28001 .78658 L 1 0 .509 r
F
.63747 1.42461 m .64275 1.43367 L .64922 1.42206 L .977 0 .83 r
F
.2699 .26093 m .26116 .25192 L .25954 .25283 L 0 0 .738 r
F
.58744 .85121 m .59709 .85558 L .59384 .85221 L .366 0 .966 r
F
.59264 1.42363 m .59651 1.43398 L .60362 1.4262 L .775 0 .841 r
F
.59264 1.42363 m .59651 1.43398 L .60365 1.42997 L .495 0 .854 r
F
.38441 1.32937 m .37402 1.33317 L .37921 1.32632 L .352 0 .154 r
F
.57156 .31365 m .57648 .30645 L .56835 .3083 L .778 0 .911 r
F
.57156 .31365 m .57967 .3118 L .57648 .30645 L F
.56561 .8465 m .57491 .8495 L .57171 .84723 L .364 0 .992 r
F
.54257 .84397 m .55101 .84636 L .54815 .84467 L .374 0 .999 r
F
.54257 .84397 m .54544 .84566 L .55101 .84636 L F
.5 .32536 m .5 .3205 L .49857 .32143 L .639 0 .972 r
F
.5 .32537 m .5 .32053 L .49857 .32143 L .626 0 .974 r
F
.49931 .3252 m .49857 .32143 L .49442 .32403 L F
.5 .32536 m .49857 .32143 L .49931 .3252 L .639 0 .972 r
F
.5 .32537 m .49857 .32143 L .49931 .3252 L .626 0 .974 r
F
.49931 .3252 m .49857 .32143 L .49442 .3241 L .639 0 .972 r
F
.5 .32536 m .50558 .32177 L .5 .3205 L F
.5 .32537 m .50558 .32188 L .5 .32053 L .626 0 .974 r
F
.57156 .31398 m .57648 .30698 L .56836 .30853 L .745 0 .912 r
F
.57156 .31398 m .57968 .31243 L .57648 .30698 L F
.66086 1.41732 m .65484 1.43064 L .6668 1.42535 L 1 0 .824 r
F
.75341 .37455 m .76218 .3348 L .75317 .34704 L 1 0 .648 r
F
.75986 .48231 m .77048 .49787 L .76197 .46665 L .293 0 .71 r
F
.75986 .48231 m .76836 .51348 L .77048 .49787 L F
.35869 .32173 m .351 .31763 L .3494 .31821 L 0 0 .845 r
F
.67855 .34679 m .68736 .34639 L .67793 .33733 L .427 0 .855 r
F
.48928 .32738 m .48843 .32317 L .48329 .32653 L .576 0 .982 r
F
.48928 .32738 m .49442 .32403 L .48843 .32317 L F
.54547 .3163 m .54882 .30933 L .54146 .31233 L .772 0 .93 r
F
.54547 .3163 m .55282 .31331 L .54882 .30933 L F
.48928 .32749 m .48843 .32337 L .48329 .32677 L .577 0 .981 r
F
.48928 .32749 m .49442 .3241 L .48843 .32337 L F
.64303 1.45685 m .63619 1.46578 L .64837 1.47077 L .599 0 .801 r
F
.54547 .31649 m .54882 .30966 L .54146 .31271 L .77 0 .934 r
F
.54547 .31649 m .55282 .31345 L .54882 .30966 L F
.29863 1.38073 m .29147 1.38585 L .30366 1.37357 L 0 0 0 r
F
.66086 1.41732 m .6668 1.42535 L .67283 1.41202 L 1 0 .824 r
F
.72481 .39624 m .73402 .413 L .7346 .40176 L .323 0 .796 r
F
.57157 1.4161 m .5747 1.42651 L .58204 1.42094 L .659 0 .848 r
F
.57157 1.4161 m .56425 1.42168 L .5747 1.42651 L F
.53295 1.38505 m .53453 1.39101 L .54214 1.39177 L .304 0 .921 r
F
.53295 1.38505 m .52535 1.3843 L .53453 1.39101 L F
.61009 .85759 m .61349 .86294 L .62006 .8638 L .406 0 .909 r
F
.32131 .81513 m .31093 .80956 L .3172 .80224 L .924 0 .426 r
F
.51651 .84226 m .52197 .8451 L .52048 .84344 L .4 0 1 r
F
.51651 .84226 m .51801 .84392 L .52197 .8451 L F
.5 1.36535 m .5 1.36833 L .50807 1.3713 L .122 0 .913 r
F
.5 1.36535 m .49282 1.36271 L .5 1.36833 L F
.49282 1.36271 m .49244 1.36276 L .5 1.36833 L F
.5 1.36644 m .49282 1.36271 L .5 1.37033 L .121 0 .874 r
F
.49282 1.36271 m .49194 1.36226 L .49244 1.36276 L F
.49282 1.36271 m .49244 1.36276 L .5 1.37033 L F
.49282 1.36271 m .49194 1.36239 L .49244 1.36276 L .122 0 .913 r
F
.3239 .30358 m .31565 .29745 L .31413 .29815 L 0 0 .803 r
F
.38395 .33015 m .38577 .32947 L .37688 .32732 L .055 0 .882 r
F
.48349 .84237 m .47803 .84547 L .48199 .84419 L .422 0 .999 r
F
.48349 .84237 m .47952 .84366 L .47803 .84547 L F
.68461 1.40449 m .67909 1.41949 L .69117 1.41133 L 1 0 .817 r
F
.41762 .33489 m .41192 .33323 L .40939 .33426 L .192 0 .927 r
F
.41762 .33489 m .42016 .33386 L .41192 .33323 L F
.57778 .8477 m .5812 .85053 L .58744 .85121 L .379 0 .98 r
F
.36476 .82559 m .35447 .82102 L .36071 .82136 L .549 0 .031 r
F
.40993 .83756 m .40368 .83577 L .40003 .83575 L .11 0 .917 r
F
.38394 .33098 m .38575 .33125 L .37687 .32856 L 0 0 .734 r
F
.61474 1.43474 m .60791 1.44103 L .61936 1.44648 L .564 0 .831 r
F
.41761 .33555 m .41191 .33436 L .40938 .33522 L .165 0 .894 r
F
.41761 .33555 m .42016 .33469 L .41191 .33436 L F
.66012 .90587 m .66286 .91929 L .67022 .92215 L .354 0 .77 r
F
.42334 1.32788 m .41954 1.32212 L .42893 1.32707 L .581 0 .041 r
F
.42334 1.32788 m .41954 1.32212 L .42895 1.32427 L .528 0 .153 r
F
.42334 1.32788 m .41391 1.32572 L .41954 1.32212 L F
.42334 1.32788 m .41393 1.32293 L .41954 1.32212 L .581 0 .041 r
F
.65991 .33215 m .66937 .33886 L .66819 .32969 L .495 0 .866 r
F
.33213 .30935 m .33345 .30832 L .3239 .30358 L 0 0 .838 r
F
.5 1.36644 m .5 1.37033 L .50807 1.37451 L .121 0 .874 r
F
.68461 1.40449 m .69117 1.41133 L .69671 1.39632 L 1 0 .817 r
F
.72481 .39624 m .7346 .40176 L .72538 .38496 L .323 0 .796 r
F
.55163 1.40476 m .55399 1.41458 L .5615 1.41143 L .532 0 .859 r
F
.55163 1.40476 m .54414 1.40793 L .55399 1.41458 L F
.76033 .2778 m .76892 .24557 L .75872 .24982 L 1 0 .689 r
F
.38744 .83185 m .38113 .82999 L .37733 .82831 L .277 0 0 r
F
.30773 .2715 m .29959 .25797 L .29757 .26125 L .047 0 .773 r
F
.36363 1.33827 m .35774 1.33764 L .36847 1.33139 L .242 0 .064 r
F
.40111 .33319 m .39471 .33116 L .39252 .33187 L .105 0 .894 r
F
.71547 .4118 m .72547 .42823 L .71657 .42023 L .852 0 .146 r
F
.35447 .82102 m .34813 .82118 L .34423 .81523 L .701 0 .175 r
F
.5879 .31092 m .59356 .3036 L .58497 .30446 L .776 0 .894 r
F
.5879 .31092 m .59647 .31007 L .59356 .3036 L F
.28734 .27786 m .28862 .27641 L .27862 .26958 L 0 0 .786 r
F
.40111 .33319 m .40332 .33249 L .39471 .33116 L .105 0 .894 r
F
.70853 1.38585 m .70358 1.40252 L .71567 1.39136 L 1 0 .808 r
F
.65991 .33215 m .66819 .32969 L .65991 .32381 L .495 0 .866 r
F
.65994 .33447 m .66823 .33252 L .65991 .32381 L .46 0 .815 r
F
.65889 .32434 m .65991 .32381 L .6587 .32255 L F
.65991 .33215 m .65991 .32381 L .65889 .32434 L .495 0 .866 r
F
.65994 .33447 m .65991 .32381 L .65889 .32434 L .46 0 .815 r
F
.65889 .32434 m .65991 .32381 L .65871 .32296 L .495 0 .866 r
F
.4011 .33423 m .39469 .33286 L .3925 .333 L .002 0 .795 r
F
.44366 .33408 m .43949 .33241 L .43607 .33419 L .337 0 .969 r
F
.44366 .33408 m .44366 .33408 L .43949 .33241 L .363 0 .973 r
F
.44366 .33408 m .44709 .33212 L .43949 .33241 L F
.44366 .33408 m .43949 .33241 L .43949 .33241 L F
.44366 .33408 m .44366 .33408 L .43949 .33241 L .337 0 .969 r
F
.44366 .33408 m .44709 .3323 L .43949 .33241 L F
.44366 .33408 m .43949 .33241 L .43949 .33241 L F
.44366 .33408 m .43949 .33241 L .43607 .33437 L .363 0 .973 r
F
.46796 .84238 m .46002 .84454 L .46521 .84399 L .411 0 .998 r
F
.46796 .84238 m .46277 .84294 L .46002 .84454 L F
.76314 .45128 m .7715 .44163 L .77337 .45856 L .79 0 .396 r
F
.58791 .31181 m .59357 .305 L .58498 .30545 L .721 0 .901 r
F
.58791 .31181 m .59648 .31137 L .59357 .305 L F
.44372 .8418 m .43441 .84245 L .44032 .843 L .36 0 .997 r
F
.44372 .8418 m .43781 .84125 L .43441 .84245 L F
.60012 .8526 m .60367 .85699 L .61009 .85759 L .413 0 .935 r
F
.43191 .84061 m .42227 .84044 L .42832 .84147 L .305 0 .991 r
F
.53204 .84252 m .53998 .84489 L .53723 .8433 L .387 0 1 r
F
.53204 .84252 m .53479 .84412 L .53998 .84489 L F
.51858 .84182 m .52472 .84454 L .52283 .84292 L .399 0 1 r
F
.51858 .84182 m .52048 .84344 L .52472 .84454 L F
.57778 .8477 m .58744 .85121 L .58402 .84839 L .379 0 .98 r
F
.4011 .33423 m .40331 .3341 L .39469 .33286 L .002 0 .795 r
F
.48142 .8419 m .47527 .84481 L .47952 .84366 L .42 0 .999 r
F
.48142 .8419 m .47717 .84306 L .47527 .84481 L F
.26116 .25192 m .25242 .24259 L .25061 .24321 L 0 0 .716 r
F
.39759 .83436 m .38744 .83185 L .39364 .83349 L 0 0 .732 r
F
.73594 .60952 m .74542 .56674 L .73845 .56108 L 1 0 .653 r
F
.73594 .60952 m .74293 .61511 L .74542 .56674 L F
.61474 1.43474 m .61936 1.44648 L .62622 1.44019 L .564 0 .831 r
F
.6734 1.48021 m .66665 1.49201 L .67946 1.49663 L .597 0 .776 r
F
.43191 .84061 m .42585 .83957 L .42227 .84044 L .305 0 .991 r
F
.70631 .36828 m .7158 .38141 L .71565 .37039 L .377 0 .823 r
F
.6413 .32074 m .64969 .32582 L .64898 .3158 L .593 0 .838 r
F
.64969 .32582 m .65071 .32632 L .65061 .32579 L .562 0 .874 r
F
.64969 .32582 m .65071 .32644 L .65061 .32579 L .593 0 .838 r
F
.64969 .32582 m .65061 .32579 L .64898 .3158 L F
.64131 .32173 m .64969 .32582 L .649 .31763 L .562 0 .874 r
F
.64969 .32582 m .65061 .32579 L .649 .31763 L F
.65994 .33447 m .66946 .34442 L .66823 .33252 L .46 0 .815 r
F
.64003 .88084 m .65006 .89221 L .64707 .88275 L .375 0 .823 r
F
.63004 .87146 m .64003 .88084 L .63691 .87298 L .386 0 .852 r
F
.29147 1.38585 m .27891 1.39919 L .28433 1.39136 L 0 0 0 r
F
.70853 1.38585 m .71567 1.39136 L .72064 1.37467 L 1 0 .808 r
F
.64303 1.45685 m .64837 1.47077 L .65524 1.46184 L .599 0 .801 r
F
.60509 .31048 m .61146 .30335 L .6025 .30274 L .746 0 .877 r
F
.60509 .31048 m .61404 .31109 L .61146 .30335 L F
.4551 .84206 m .44619 .8434 L .45185 .84345 L .39 0 .998 r
F
.4551 .84206 m .44943 .842 L .44619 .8434 L F
.32406 .29375 m .32562 .29191 L .31589 .28342 L 0 0 .783 r
F
.3587 .32074 m .36013 .32122 L .35102 .3158 L 0 0 .677 r
F
.35869 .32173 m .36013 .32122 L .351 .31763 L 0 0 .845 r
F
.36013 .32122 m .36031 .32115 L .35973 .32093 L F
.36013 .32122 m .35973 .32093 L .351 .31763 L F
.36013 .32122 m .36031 .32127 L .35973 .32093 L 0 0 .677 r
F
.36013 .32122 m .35973 .32093 L .35102 .3158 L F
.6413 .32074 m .64898 .3158 L .63955 .31009 L .593 0 .838 r
F
.68462 .9741 m .6946 1.00179 L .69303 .98572 L .201 0 .694 r
F
.62006 .8638 m .63004 .87146 L .62678 .86496 L .397 0 .881 r
F
.53297 1.39084 m .53455 1.39923 L .54216 1.39862 L .403 0 .877 r
F
.53297 1.39084 m .52537 1.39146 L .53455 1.39923 L F
.62296 .31331 m .63218 .31603 L .63 .30688 L .687 0 .858 r
F
.62296 .31331 m .63 .30688 L .62076 .30415 L F
.53438 .31587 m .53691 .30904 L .52982 .31259 L .785 0 .936 r
F
.53438 .31587 m .54146 .31233 L .53691 .30904 L F
.5563 .84399 m .5597 .84595 L .56561 .8465 L .38 0 .996 r
F
.64131 .32173 m .649 .31763 L .63959 .31302 L .562 0 .874 r
F
.76296 1.17072 m .77179 1.16114 L .774 1.18874 L .841 0 .495 r
F
.53438 .31619 m .53692 .30959 L .52982 .31309 L .767 0 .942 r
F
.53438 .31619 m .54146 .31271 L .53692 .30959 L F
.30059 .80297 m .29406 .81575 L .29028 .7953 L 1 0 .488 r
F
.6787 .35632 m .6876 .36031 L .67805 .34478 L .301 0 .786 r
F
.6787 .35632 m .68823 .37182 L .6876 .36031 L F
.29958 .25796 m .29146 .24291 L .28919 .24733 L .106 0 .771 r
F
.65006 .89221 m .66012 .90587 L .65726 .89457 L .364 0 .795 r
F
.60511 .31201 m .61149 .30574 L .60252 .30476 L .679 0 .891 r
F
.60511 .31201 m .61406 .313 L .61149 .30574 L F
.41986 .83856 m .40993 .83756 L .41605 .83894 L .212 0 .964 r
F
.5563 .84399 m .56561 .8465 L .56221 .84453 L .38 0 .996 r
F
.5449 .84295 m .55382 .84525 L .55057 .84354 L .383 0 .999 r
F
.5449 .84295 m .54815 .84467 L .55382 .84525 L F
.67022 .92215 m .67284 .93801 L .68038 .94141 L .345 0 .747 r
F
.61009 .85759 m .62006 .8638 L .61666 .85844 L .406 0 .909 r
F
.62298 .31516 m .6322 .31783 L .63003 .30979 L .625 0 .882 r
F
.73236 1.36105 m .72806 1.37949 L .74004 1.36514 L 1 0 .798 r
F
.62298 .31516 m .63003 .30979 L .62079 .30711 L .625 0 .882 r
F
.70631 .36828 m .71565 .37039 L .70614 .35723 L .377 0 .823 r
F
.67946 1.49663 m .68551 1.51355 L .69265 1.50226 L .563 0 .774 r
F
.52054 .84133 m .52733 .84393 L .52504 .84234 L .398 0 1 r
F
.52054 .84133 m .52283 .84292 L .52733 .84393 L F
.56811 .84487 m .57171 .84723 L .57778 .8477 L .39 0 .989 r
F
.47946 .84137 m .47267 .84407 L .47717 .84306 L .417 0 .999 r
F
.47946 .84137 m .47496 .84239 L .47267 .84407 L F
.51572 1.37301 m .51651 1.37738 L .52417 1.37911 L .228 0 .933 r
F
.51572 1.37301 m .50807 1.3713 L .51651 1.37738 L F
.34333 .31002 m .34545 .312 L .34257 .30937 L .387 0 0 r
F
.34333 .31002 m .34257 .30937 L .33564 .30301 L F
.34408 .31066 m .34333 .31002 L .3415 .30875 L 0 0 .581 r
F
.35102 .3158 m .34333 .31002 L .34408 .31066 L F
.59015 .84863 m .59384 .85221 L .60012 .8526 L .416 0 .956 r
F
.75179 .3128 m .76182 .30848 L .76033 .2778 L 1 0 .682 r
F
.69735 .38554 m .70688 .39863 L .69748 .38132 L 0 0 .656 r
F
.69735 .38554 m .70673 .40281 L .70688 .39863 L F
.56039 .31099 m .56455 .3036 L .55658 .30606 L .789 0 .914 r
F
.56544 .30327 m .56835 .3083 L .56455 .3036 L .809 0 .917 r
F
.56455 .3036 m .57291 .30101 L .57264 .30066 L .832 0 .902 r
F
.56455 .3036 m .57291 .30064 L .56872 .29565 L .862 0 .906 r
F
.56455 .3036 m .57264 .30066 L .56872 .29565 L .832 0 .902 r
F
.56508 .30265 m .56544 .30327 L .56455 .3036 L .809 0 .917 r
F
.56508 .30265 m .56836 .30853 L .56455 .3036 L .789 0 .914 r
F
.56039 .31099 m .56455 .3036 L .55658 .30629 L .809 0 .917 r
F
.33171 .81977 m .32131 .81513 L .32747 .80981 L .853 0 .378 r
F
.77046 .63166 m .78131 .6443 L .77367 .58556 L .618 0 .672 r
F
.6946 1.00179 m .69603 1.01998 L .70468 1.03365 L .191 0 .674 r
F
.5 .84037 m .5 .84386 L .50103 .84211 L .415 0 1 r
F
.5 .84037 m .49897 .84212 L .5 .84386 L F
.37507 .82912 m .36476 .82559 L .3709 .82627 L .442 0 0 r
F
.50166 .84034 m .50248 .8438 L .5031 .84204 L .414 0 1 r
F
.50166 .84034 m .50103 .84211 L .50248 .8438 L F
.49834 .84035 m .49752 .84385 L .49897 .84212 L .416 0 .999 r
F
.49834 .84035 m .4969 .84208 L .49752 .84385 L F
.41986 .83856 m .41374 .83718 L .40993 .83756 L .212 0 .964 r
F
.63769 1.44364 m .63121 1.45266 L .64303 1.45685 L .628 0 .808 r
F
.66012 .90587 m .67022 .92215 L .66748 .90872 L .354 0 .77 r
F
.73236 1.36105 m .74004 1.36514 L .74437 1.34667 L 1 0 .798 r
F
.5033 .84027 m .50494 .84369 L .50514 .84192 L .413 0 1 r
F
.5033 .84027 m .5031 .84204 L .50494 .84369 L F
.4967 .84029 m .49506 .84377 L .4969 .84208 L .416 0 .999 r
F
.4967 .84029 m .49486 .84198 L .49506 .84377 L F
.36363 1.33827 m .35286 1.34454 L .35774 1.33764 L .242 0 .064 r
F
.60012 .8526 m .61009 .85759 L .60654 .8532 L .413 0 .935 r
F
.70627 1.06565 m .71613 1.10616 L .71601 1.09241 L .013 0 .586 r
F
.38971 1.3235 m .38454 1.31575 L .39451 1.31565 L .607 0 .317 r
F
.38971 1.3235 m .37971 1.32361 L .38454 1.31575 L F
.4659 .84146 m .45743 .84332 L .46277 .84294 L .406 0 .999 r
F
.4659 .84146 m .46055 .84184 L .45743 .84332 L F
.56841 1.4027 m .57154 1.41111 L .57851 1.40885 L .43 0 .889 r
F
.56841 1.4027 m .56146 1.40497 L .57154 1.41111 L F
.29146 .24291 m .28335 .22655 L .28084 .2323 L .161 0 .77 r
F
.39759 .83436 m .39138 .83271 L .38744 .83185 L 0 0 .732 r
F
.31565 .29745 m .30738 .29095 L .30564 .29129 L 0 0 .767 r
F
.36965 1.32859 m .3638 1.32308 L .3742 1.31574 L .434 0 .365 r
F
.58875 1.41387 m .58202 1.41796 L .59264 1.42363 L .504 0 .865 r
F
.58875 1.41387 m .58204 1.42094 L .59264 1.42363 L .746 0 .852 r
F
.56811 .84487 m .57778 .8477 L .57419 .84534 L .39 0 .989 r
F
.25242 .24259 m .24367 .23294 L .24168 .23326 L 0 0 .695 r
F
.45565 1.33828 m .45332 1.3344 L .46194 1.33972 L .511 0 0 r
F
.45565 1.33828 m .44703 1.33295 L .45332 1.3344 L F
.47029 1.34544 m .46872 1.3436 L .47707 1.34932 L .404 0 0 r
F
.47029 1.34544 m .46194 1.33972 L .46872 1.3436 L F
.53411 .84173 m .54257 .84397 L .53945 .8424 L .391 0 1 r
F
.53411 .84173 m .53723 .8433 L .54257 .84397 L F
.63217 1.41595 m .62608 1.4267 L .63747 1.4246 L .958 0 .838 r
F
.50493 .84016 m .50737 .84351 L .50716 .84175 L .412 0 1 r
F
.50493 .84016 m .50514 .84192 L .50737 .84351 L F
.61006 1.41722 m .61466 1.4266 L .62112 1.41762 L .856 0 .845 r
F
.61006 1.41722 m .60362 1.4262 L .61466 1.4266 L F
.49507 .84018 m .49263 .84363 L .49486 .84198 L .416 0 .999 r
F
.49507 .84018 m .49284 .84183 L .49263 .84363 L F
.68736 .34639 m .69703 .35659 L .6962 .34586 L .438 0 .841 r
F
.63217 1.41595 m .63747 1.4246 L .64358 1.41385 L .958 0 .838 r
F
.36476 .82559 m .35851 .82525 L .35447 .82102 L .549 0 .031 r
F
.6549 1.40965 m .64922 1.42206 L .66086 1.41732 L 1 0 .832 r
F
.27862 .26958 m .2801 .26841 L .2699 .26093 L 0 0 .761 r
F
.45447 .33172 m .45109 .32967 L .44709 .33212 L .423 0 .982 r
F
.45447 .33172 m .45847 .32928 L .45109 .32967 L F
.45447 .33196 m .45109 .33009 L .44709 .3323 L .394 0 .976 r
F
.45447 .33196 m .45847 .32975 L .45109 .33009 L F
.58875 1.41387 m .59264 1.42363 L .59937 1.41657 L .746 0 .852 r
F
.58875 1.41387 m .59264 1.42363 L .5994 1.41954 L .504 0 .865 r
F
.51572 1.37621 m .51651 1.38229 L .52418 1.384 L .285 0 .899 r
F
.51572 1.37621 m .50807 1.37451 L .51651 1.38229 L F
.74749 .41321 m .7535 .4024 L .74677 .40782 L 1 0 .631 r
F
.74677 .40782 m .75407 .427 L .75426 .41108 L .388 0 .774 r
F
.74443 .4068 m .74749 .41321 L .74677 .40782 L F
.74749 .41321 m .75407 .427 L .74677 .40782 L F
.74677 .40782 m .7535 .4024 L .75341 .37455 L 1 0 .631 r
F
.74468 .41825 m .74749 .41321 L .74677 .40782 L F
.6549 1.40965 m .66086 1.41732 L .66656 1.40491 L 1 0 .832 r
F
.52305 .31652 m .52475 .3101 L .51798 .31403 L .778 0 .944 r
F
.52305 .31652 m .52982 .31259 L .52475 .3101 L F
.351 .31763 m .34329 .31328 L .34143 .31342 L 0 0 .794 r
F
.50652 .84001 m .50976 .84328 L .50913 .84154 L .41 0 1 r
F
.50652 .84001 m .50716 .84175 L .50976 .84328 L F
.54924 1.39098 m .5516 1.398 L .55872 1.39722 L .365 0 .913 r
F
.54924 1.39098 m .54214 1.39177 L .5516 1.398 L F
.49348 .84004 m .49024 .84341 L .49284 .84183 L .416 0 .999 r
F
.49348 .84004 m .49087 .84162 L .49024 .84341 L F
.52305 .31686 m .52475 .31068 L .51798 .31446 L .748 0 .95 r
F
.52305 .31686 m .52982 .31309 L .52475 .31068 L F
.52237 .84079 m .52977 .84326 L .52711 .84171 L .399 0 1 r
F
.52237 .84079 m .52504 .84234 L .52977 .84326 L F
.47763 .84079 m .47023 .84326 L .47496 .84239 L .415 0 .999 r
F
.47763 .84079 m .47289 .84166 L .47023 .84326 L F
.37688 .32732 m .36979 .32447 L .36771 .32464 L 0 0 .819 r
F
.66735 1.46445 m .66095 1.47661 L .6734 1.48021 L .635 0 .779 r
F
.40775 .83601 m .39759 .83436 L .40368 .83577 L .061 0 .869 r
F
.67804 1.39802 m .67283 1.41202 L .68461 1.40449 L 1 0 .824 r
F
.28335 .22655 m .27527 .20913 L .27249 .21632 L .209 0 .768 r
F
.3058 1.376 m .29863 1.38073 L .3105 1.36946 L 0 0 0 r
F
.68736 .34639 m .6962 .34586 L .68651 .33564 L .438 0 .841 r
F
.3239 .30358 m .32544 .3029 L .31565 .29745 L 0 0 .803 r
F
.33561 1.35322 m .32422 1.36245 L .32908 1.35535 L .088 0 0 r
F
.59015 .84863 m .60012 .8526 L .59643 .84903 L .416 0 .956 r
F
.31589 .28342 m .31769 .28103 L .30773 .2715 L 0 0 .775 r
F
.44158 .84025 m .43191 .84061 L .43781 .84125 L .345 0 .997 r
F
.56843 1.40646 m .57157 1.4161 L .57852 1.41114 L .626 0 .862 r
F
.56843 1.40646 m .5615 1.41143 L .57157 1.4161 L F
.58018 .84547 m .58402 .84839 L .59015 .84863 L .418 0 .973 r
F
.61012 1.42368 m .60365 1.42997 L .61474 1.43474 L .582 0 .84 r
F
.50808 .83982 m .51209 .84299 L .51104 .84127 L .409 0 1 r
F
.50808 .83982 m .50913 .84154 L .51209 .84299 L F
.47028 1.34842 m .46871 1.34821 L .47706 1.35226 L 0 0 .727 r
F
.47028 1.34842 m .46193 1.34436 L .46871 1.34821 L F
.49192 .83985 m .48791 .84313 L .49087 .84162 L .416 0 .999 r
F
.49192 .83985 m .48896 .84136 L .48791 .84313 L F
.6734 1.48021 m .67946 1.49663 L .68624 1.48483 L .597 0 .776 r
F
.45304 .84078 m .44372 .8418 L .44943 .842 L .381 0 .999 r
F
.45304 .84078 m .44732 .84058 L .44372 .8418 L F
.31093 .80956 m .30453 .81938 L .30059 .80297 L .975 0 .461 r
F
.44158 .84025 m .43568 .8396 L .43191 .84061 L .345 0 .997 r
F
.67804 1.39802 m .68461 1.40449 L .68984 1.39048 L 1 0 .824 r
F
.42831 .33396 m .42334 .33274 L .42016 .33386 L .218 0 .917 r
F
.42831 .33396 m .43149 .33284 L .42334 .33274 L F
.67022 .92215 m .68038 .94141 L .67776 .92553 L .345 0 .747 r
F
.45564 1.34169 m .4533 1.33987 L .46192 1.34436 L .338 0 0 r
F
.45564 1.34169 m .44701 1.3372 L .4533 1.33987 L F
.75179 .3128 m .76033 .2778 L .75029 .28205 L 1 0 .682 r
F
.4283 .33438 m .42333 .33348 L .42016 .33469 L .234 0 .907 r
F
.4283 .33438 m .43149 .33317 L .42333 .33348 L F
.75291 .44241 m .76197 .46665 L .76314 .45128 L .333 0 .749 r
F
.63769 1.44364 m .64303 1.45685 L .64954 1.44782 L .628 0 .808 r
F
.75291 .44241 m .76314 .45128 L .75479 .45811 L .866 0 .378 r
F
.75291 .44241 m .76314 .45128 L .75407 .427 L .333 0 .749 r
F
.48509 1.3542 m .48431 1.35501 L .49234 1.3599 L 0 0 .765 r
F
.48509 1.3542 m .47707 1.34932 L .48431 1.35501 L F
.57648 .30645 m .58141 .29865 L .57291 .30064 L .826 0 .899 r
F
.57648 .30645 m .58497 .30446 L .58141 .29865 L F
.31537 1.40535 m .3027 1.43167 L .30853 1.4297 L 1 0 .672 r
F
.32218 1.38308 m .30982 1.41152 L .31537 1.40535 L .925 0 .602 r
F
.40888 1.33015 m .40435 1.32587 L .41391 1.32572 L .423 0 .108 r
F
.40891 1.32644 m .4044 1.3199 L .41393 1.32293 L .603 0 .172 r
F
.40891 1.32644 m .39936 1.3234 L .4044 1.3199 L F
.63323 .86449 m .63691 .87298 L .64349 .87239 L .496 0 .839 r
F
.72547 .42823 m .73445 .4329 L .73558 .44726 L 1 0 .332 r
F
.30853 1.4297 m .29555 1.45338 L .30168 1.45476 L 1 0 .7 r
F
.57648 .30698 m .58142 .29947 L .57291 .30101 L .778 0 .901 r
F
.57648 .30698 m .58498 .30545 L .58142 .29947 L F
.27527 .20913 m .26719 .19093 L .26416 .19956 L .249 0 .766 r
F
.42982 .83891 m .41986 .83856 L .42585 .83957 L .284 0 .986 r
F
.68038 .94141 m .6829 .96003 L .69062 .96402 L .336 0 .727 r
F
.62299 .85806 m .62678 .86496 L .63323 .86449 L .497 0 .867 r
F
.73461 .40177 m .74404 .42035 L .74443 .4068 L .354 0 .783 r
F
.70137 1.38073 m .69671 1.39632 L .70853 1.38585 L 1 0 .815 r
F
.54696 .84184 m .5563 .84399 L .55269 .84228 L .393 0 .998 r
F
.54696 .84184 m .55057 .84354 L .5563 .84399 L F
.30168 1.45476 m .28839 1.47593 L .29482 1.47987 L 1 0 .714 r
F
.66819 .32969 m .67793 .33733 L .67649 .32705 L .504 0 .853 r
F
.50958 .83959 m .51434 .84265 L .51289 .84097 L .408 0 1 r
F
.50958 .83959 m .51104 .84127 L .51434 .84265 L F
.44125 1.33382 m .43817 1.32905 L .44703 1.33295 L .513 0 0 r
F
.44125 1.33382 m .43239 1.32991 L .43817 1.32905 L F
.77337 .45856 m .78178 .44645 L .78359 .46421 L .717 0 .404 r
F
.64349 .87239 m .64707 .88275 L .65377 .88198 L .491 0 .812 r
F
.49042 .83962 m .48566 .84278 L .48896 .84136 L .416 0 .999 r
F
.49042 .83962 m .48711 .84104 L .48566 .84278 L F
.34214 .82358 m .33171 .81977 L .33778 .81608 L .758 0 .313 r
F
.55843 .84255 m .56221 .84453 L .56811 .84487 L .398 0 .994 r
F
.32893 1.36544 m .31691 1.39387 L .32218 1.38308 L .628 0 .392 r
F
.48509 1.35556 m .4843 1.35691 L .49234 1.36022 L 0 0 .862 r
F
.48509 1.35556 m .47706 1.35226 L .4843 1.35691 L F
.77648 .55972 m .78727 .57376 L .77913 .53045 L .453 0 .692 r
F
.77648 .55972 m .78461 .60304 L .78727 .57376 L F
.3854 .83174 m .37507 .82912 L .38113 .82999 L .309 0 0 r
F
.51157 .31813 m .51242 .31235 L .50601 .31646 L .744 0 .955 r
F
.51157 .31813 m .51798 .31403 L .51242 .31235 L F
.46558 .32899 m .46303 .32635 L .45847 .32928 L .475 0 .986 r
F
.46558 .32899 m .47014 .32606 L .46303 .32635 L F
.61012 1.42368 m .61474 1.43474 L .62123 1.42846 L .582 0 .84 r
F
.51157 .31836 m .51242 .31275 L .50601 .31666 L .711 0 .96 r
F
.51157 .31836 m .51798 .31446 L .51242 .31275 L F
.46558 .32936 m .46302 .32701 L .45847 .32975 L .453 0 .982 r
F
.46558 .32936 m .47014 .32662 L .46302 .32701 L F
.46403 .8405 m .4551 .84206 L .46055 .84184 L .4 0 .999 r
F
.46403 .8405 m .45857 .84071 L .4551 .84206 L F
.54926 1.39588 m .55163 1.40476 L .55874 1.40203 L .5 0 .877 r
F
.54926 1.39588 m .54217 1.39862 L .55163 1.40476 L F
.26719 .19093 m .25912 .17218 L .25583 .18219 L .282 0 .764 r
F
.61277 .85287 m .61666 .85844 L .62299 .85806 L .495 0 .896 r
F
.37688 .32732 m .37899 .32716 L .36979 .32447 L 0 0 .819 r
F
.6946 1.00179 m .70468 1.03365 L .70326 1.01543 L .191 0 .674 r
F
.54882 .30933 m .55218 .30181 L .54442 .30509 L .826 0 .918 r
F
.54882 .30933 m .55658 .30606 L .55218 .30181 L F
.73985 .67452 m .74977 .64682 L .74293 .61513 L 1 0 .665 r
F
.77046 .63166 m .7781 .69058 L .78131 .6443 L .618 0 .672 r
F
.55843 .84255 m .56811 .84487 L .56434 .84289 L .398 0 .994 r
F
.70137 1.38073 m .70853 1.38585 L .7132 1.37024 L 1 0 .815 r
F
.29863 1.38073 m .28639 1.39308 L .29147 1.38585 L 0 0 0 r
F
.47593 .84016 m .46796 .84238 L .47289 .84166 L .412 0 .999 r
F
.47593 .84016 m .471 .84089 L .46796 .84238 L F
.71613 1.10616 m .71611 1.12346 L .72614 1.1519 L .072 0 .597 r
F
.73461 .40177 m .74443 .4068 L .73498 .38817 L .354 0 .783 r
F
.53597 .84086 m .5449 .84295 L .54143 .84142 L .395 0 .999 r
F
.53597 .84086 m .53945 .8424 L .5449 .84295 L F
.54882 .30966 m .55218 .30234 L .54442 .30572 L .824 0 .924 r
F
.54882 .30966 m .55658 .30629 L .55218 .30234 L F
.52407 .84021 m .53204 .84252 L .529 .84102 L .4 0 1 r
F
.52407 .84021 m .52711 .84171 L .53204 .84252 L F
.42982 .83891 m .42383 .83789 L .41986 .83856 L .284 0 .986 r
F
.40775 .83601 m .40165 .83459 L .39759 .83436 L .061 0 .869 r
F
.66819 .32969 m .67649 .32705 L .67018 .3221 L .504 0 .853 r
F
.66823 .33252 m .67653 .33003 L .67018 .3221 L .478 0 .788 r
F
.66726 .32316 m .67018 .3221 L .6667 .31775 L F
.66819 .32969 m .67018 .3221 L .66726 .32316 L .504 0 .853 r
F
.66823 .33252 m .67018 .3221 L .66726 .32316 L .478 0 .788 r
F
.66726 .32316 m .67018 .3221 L .66672 .31939 L .504 0 .853 r
F
.36965 1.32859 m .35921 1.33597 L .3638 1.32308 L .434 0 .365 r
F
.58018 .84547 m .59015 .84863 L .58632 .84571 L .418 0 .973 r
F
.53137 1.37949 m .53295 1.38505 L .54016 1.38544 L .305 0 .934 r
F
.53137 1.37949 m .52417 1.37911 L .53295 1.38505 L F
.38963 1.33221 m .38441 1.32937 L .39442 1.32663 L .348 0 .097 r
F
.37687 .32856 m .37896 .32986 L .36977 .32622 L .276 0 0 r
F
.37507 .82912 m .36891 .82844 L .36476 .82559 L .442 0 0 r
F
.51103 .83932 m .51651 .84226 L .51466 .84062 L .407 0 1 r
F
.51103 .83932 m .51289 .84097 L .51651 .84226 L F
.21379 .83333 m .20319 .83333 L .21034 .79559 L .864 0 .535 r
F
.65377 .88198 m .65726 .89457 L .66408 .89353 L .485 0 .787 r
F
.77048 .49787 m .78105 .50977 L .77238 .47715 L .371 0 .717 r
F
.77048 .49787 m .77913 .53045 L .78105 .50977 L F
.48897 .83935 m .48349 .84237 L .48711 .84104 L .415 0 .999 r
F
.48897 .83935 m .48534 .84068 L .48349 .84237 L F
.20319 .83333 m .19259 .83333 L .1998 .79702 L .857 0 .528 r
F
.59356 .3036 m .59924 .29561 L .59029 .29648 L .819 0 .881 r
F
.59356 .3036 m .6025 .30274 L .59924 .29561 L F
.22439 .83333 m .21379 .83333 L .22086 .79459 L .87 0 .54 r
F
.44124 1.33609 m .43815 1.33275 L .44701 1.3372 L .449 0 0 r
F
.44124 1.33609 m .43238 1.33163 L .43815 1.33275 L F
.19259 .83333 m .18199 .83333 L .18926 .79852 L .849 0 .521 r
F
.7446 .39155 m .75341 .37455 L .74459 .39031 L 1 0 .631 r
F
.74677 .40782 m .75341 .37455 L .7446 .39155 L F
.7446 .39155 m .75426 .41108 L .7446 .39084 L .388 0 .774 r
F
.74443 .4068 m .74677 .40782 L .7446 .39155 L F
.74677 .40782 m .75426 .41108 L .7446 .39155 L F
.74468 .41825 m .74677 .40782 L .7446 .39155 L 1 0 .631 r
F
.2699 .26093 m .27156 .26004 L .26116 .25192 L 0 0 .738 r
F
.73113 .57174 m .74045 .52822 L .73314 .53877 L 1 0 .627 r
F
.73113 .57174 m .73845 .56108 L .74045 .52822 L F
.33564 .30301 m .33801 .30541 L .33702 .30433 L 0 0 .499 r
F
.34333 .31002 m .33564 .30301 L .33429 .30173 L .387 0 0 r
F
.33564 .30301 m .33702 .30433 L .32795 .29427 L 0 0 .499 r
F
.33429 .30173 m .33564 .30301 L .33356 .30106 L .387 0 0 r
F
.64898 .3158 m .6587 .32255 L .65667 .31002 L .622 0 .817 r
F
.40888 1.33015 m .3993 1.33029 L .40435 1.32587 L .423 0 .108 r
F
.35102 .3158 m .35288 .31709 L .34333 .31002 L 0 0 .581 r
F
.64898 .3158 m .65667 .31002 L .64693 .30326 L .622 0 .817 r
F
.72467 1.35741 m .72064 1.37467 L .73236 1.36105 L 1 0 .804 r
F
.23499 .83333 m .22439 .83333 L .23137 .79452 L .873 0 .543 r
F
.5 .3205 m .5 .31555 L .49802 .31689 L .681 0 .966 r
F
.5 .32053 m .5 .31561 L .49802 .31689 L .66 0 .969 r
F
.49894 .32034 m .49802 .31689 L .49399 .31948 L F
.5 .3205 m .49802 .31689 L .49894 .32034 L .681 0 .966 r
F
.5 .32053 m .49802 .31689 L .49894 .32034 L .66 0 .969 r
F
.49894 .32034 m .49802 .31689 L .49399 .3196 L .681 0 .966 r
F
.5 .3205 m .50601 .31646 L .5 .31555 L F
.5 .32053 m .50601 .31666 L .5 .31561 L .66 0 .969 r
F
.63 .30688 m .63955 .31009 L .63705 .29963 L .721 0 .84 r
F
.60254 .84872 m .60654 .8532 L .61277 .85287 L .487 0 .923 r
F
.47693 .32607 m .47522 .32269 L .47014 .32606 L .532 0 .984 r
F
.47693 .32607 m .48201 .3227 L .47522 .32269 L F
.649 .31763 m .65871 .32296 L .65671 .31328 L .571 0 .862 r
F
.59357 .305 m .59926 .29774 L .5903 .29798 L .744 0 .889 r
F
.59357 .305 m .60252 .30476 L .59926 .29774 L F
.57021 .84296 m .57419 .84534 L .58018 .84547 L .417 0 .984 r
F
.47693 .32642 m .47522 .32331 L .47014 .32662 L .517 0 .982 r
F
.47693 .32642 m .48201 .32312 L .47522 .32331 L F
.38963 1.33221 m .37959 1.33496 L .38441 1.32937 L .348 0 .097 r
F
.63 .30688 m .63705 .29963 L .62749 .29642 L .721 0 .84 r
F
.66823 .33252 m .67805 .34478 L .67653 .33003 L .478 0 .788 r
F
.61146 .30335 m .61785 .29549 L .60854 .29469 L .785 0 .861 r
F
.61146 .30335 m .62076 .30415 L .61785 .29549 L F
.71565 .37039 m .72538 .38496 L .72501 .37223 L .397 0 .809 r
F
.30738 .29095 m .2991 .28407 L .29714 .28404 L 0 0 .733 r
F
.63234 1.43122 m .62622 1.44019 L .63769 1.44363 L .656 0 .815 r
F
.30773 .2715 m .30978 .26825 L .29959 .25797 L .047 0 .773 r
F
.39471 .33116 m .38827 .32933 L .38577 .32947 L .004 0 .817 r
F
.41794 .83696 m .40775 .83601 L .41374 .83718 L .183 0 .943 r
F
.66735 1.46445 m .6734 1.48021 L .67982 1.46805 L .635 0 .779 r
F
.48843 .32317 m .48757 .31902 L .48201 .3227 L .597 0 .978 r
F
.48843 .32317 m .49399 .31948 L .48757 .31902 L F
.73446 .51409 m .74236 .49617 L .74354 .47056 L 1 0 .597 r
F
.41192 .33323 m .40619 .33198 L .40333 .33249 L .094 0 .855 r
F
.41192 .33323 m .41481 .33273 L .40619 .33198 L F
.7454 1.20047 m .7438 1.1741 L .75416 1.18358 L .623 0 .499 r
F
.48843 .32337 m .48757 .31935 L .48201 .32312 L .598 0 .976 r
F
.48843 .32337 m .49399 .3196 L .48757 .31935 L F
.351 .31763 m .35288 .3175 L .34329 .31328 L 0 0 .794 r
F
.649 .31763 m .65671 .31328 L .64699 .30794 L .571 0 .862 r
F
.5 1.36256 m .5 1.36535 L .50767 1.3677 L .13 0 .924 r
F
.5 1.36256 m .49511 1.36107 L .5 1.36535 L F
.49511 1.36107 m .49409 1.36139 L .5 1.36535 L F
.5 1.36313 m .49511 1.36107 L .5 1.36644 L .116 0 .897 r
F
.49511 1.36107 m .49234 1.3599 L .49409 1.36139 L F
.49511 1.36107 m .49409 1.36139 L .5 1.36644 L F
.49511 1.36107 m .49234 1.36022 L .49409 1.36139 L .13 0 .924 r
F
.66129 1.4495 m .65525 1.46184 L .66735 1.46445 L .675 0 .784 r
F
.32131 .81513 m .31503 .8225 L .31093 .80956 L .924 0 .426 r
F
.51241 .83902 m .51858 .84182 L .51634 .84022 L .407 0 1 r
F
.51241 .83902 m .51466 .84062 L .51858 .84182 L F
.48759 .83904 m .48142 .8419 L .48534 .84068 L .415 0 .999 r
F
.48759 .83904 m .48366 .84026 L .48142 .8419 L F
.24559 .83333 m .23499 .83333 L .24185 .79587 L .874 0 .544 r
F
.73985 .67452 m .74671 .70631 L .74977 .64682 L 1 0 .665 r
F
.68038 .94141 m .69062 .96402 L .6881 .94537 L .336 0 .727 r
F
.41191 .33436 m .40618 .33389 L .40331 .3341 L .04 0 .773 r
F
.41191 .33436 m .41479 .33415 L .40618 .33389 L F
.72467 1.35741 m .73236 1.36105 L .73642 1.34376 L 1 0 .804 r
F
.5 1.36313 m .5 1.36644 L .50767 1.36968 L .116 0 .897 r
F
.39471 .33116 m .39723 .33102 L .38827 .32933 L .004 0 .817 r
F
.39469 .33286 m .38824 .33205 L .38575 .33125 L .161 0 0 r
F
.63003 .30979 m .63959 .31302 L .63711 .30411 L .636 0 .871 r
F
.61149 .30574 m .61789 .29909 L .60857 .29773 L .695 0 .879 r
F
.61149 .30574 m .62079 .30711 L .61789 .29909 L F
.53138 1.38345 m .53297 1.39084 L .54018 1.39031 L .38 0 .899 r
F
.53138 1.38345 m .52418 1.384 L .53297 1.39084 L F
.63003 .30979 m .63711 .30411 L .62754 .30087 L .636 0 .871 r
F
.71565 .37039 m .72501 .37223 L .71526 .35762 L .397 0 .809 r
F
.66408 .89353 m .66748 .90872 L .67443 .90731 L .477 0 .765 r
F
.47438 .8395 m .4659 .84146 L .471 .84089 L .409 0 .999 r
F
.47438 .8395 m .46928 .84007 L .4659 .84146 L F
.35259 .82665 m .34214 .82358 L .34813 .82118 L .638 0 .221 r
F
.57021 .84296 m .58018 .84547 L .57621 .8431 L .417 0 .984 r
F
.52562 .83958 m .53411 .84173 L .53073 .84028 L .401 0 1 r
F
.52562 .83958 m .529 .84102 L .53411 .84173 L F
.59232 .84544 m .59643 .84903 L .60254 .84872 L .475 0 .947 r
F
.36953 1.33903 m .36363 1.33827 L .37402 1.33317 L .246 0 .025 r
F
.45127 .83951 m .44158 .84025 L .44732 .84058 L .373 0 .999 r
F
.45127 .83951 m .44552 .83918 L .44158 .84025 L F
.39469 .33286 m .3972 .33368 L .38824 .33205 L .161 0 0 r
F
.39575 .83362 m .3854 .83174 L .39138 .83271 L .138 0 0 r
F
.43979 .83876 m .42982 .83891 L .43568 .8396 L .333 0 .995 r
F
.74775 .24988 m .75872 .24981 L .75605 .22116 L 1 0 .705 r
F
.63323 .86449 m .64349 .87239 L .63981 .86389 L .496 0 .839 r
F
.62299 .85806 m .63323 .86449 L .62945 .85759 L .497 0 .867 r
F
.7477 1.32754 m .74437 1.34667 L .75588 1.32965 L 1 0 .79 r
F
.75416 1.18358 m .76296 1.17072 L .76491 1.19826 L .747 0 .5 r
F
.62686 1.40773 m .62112 1.41762 L .63217 1.41595 L .935 0 .848 r
F
.62686 1.40773 m .63217 1.41595 L .63793 1.40605 L F
.46239 .8395 m .45304 .84078 L .45857 .84071 L .395 0 .999 r
F
.46239 .8395 m .45685 .83957 L .45304 .84078 L F
.64349 .87239 m .65377 .88198 L .65019 .8716 L .491 0 .812 r
F
.69886 1.48712 m .69265 1.50226 L .70563 1.50586 L .596 0 .757 r
F
.51372 .83868 m .52054 .84133 L .51792 .83979 L .407 0 1 r
F
.51372 .83868 m .51634 .84022 L .52054 .84133 L F
.64893 1.40237 m .64358 1.41385 L .6549 1.40965 L 1 0 .841 r
F
.60545 1.40836 m .61006 1.41722 L .61615 1.40902 L .828 0 .856 r
F
.60545 1.40836 m .59937 1.41657 L .61006 1.41722 L F
.70468 1.03365 m .70596 1.05406 L .71488 1.06987 L .184 0 .658 r
F
.6876 .36031 m .69656 .36585 L .68667 .34483 L .296 0 .744 r
F
.6876 .36031 m .69748 .38131 L .69656 .36585 L F
.48628 .83869 m .47946 .84137 L .48366 .84026 L .414 0 .999 r
F
.48628 .83869 m .48208 .8398 L .47946 .84137 L F
.54874 .84062 m .55269 .84228 L .55843 .84255 L .403 0 .997 r
F
.61277 .85287 m .62299 .85806 L .61911 .85248 L .495 0 .896 r
F
.25619 .83333 m .24559 .83333 L .25229 .79873 L .87 0 .541 r
F
.41794 .83696 m .41195 .83578 L .40775 .83601 L .183 0 .943 r
F
.63234 1.43122 m .63769 1.44363 L .64383 1.43466 L .656 0 .815 r
F
.3854 .83174 m .37933 .83087 L .37507 .82912 L .309 0 0 r
F
.31565 .29745 m .31742 .29714 L .30738 .29095 L 0 0 .767 r
F
.54874 .84062 m .55843 .84255 L .55449 .84089 L .403 0 .997 r
F
.53761 .83994 m .54696 .84184 L .54315 .84036 L .401 0 .999 r
F
.53761 .83994 m .54143 .84142 L .54696 .84184 L F
.64893 1.40237 m .6549 1.40965 L .66027 1.39816 L 1 0 .841 r
F
.34329 .31328 m .33555 .30867 L .33345 .30832 L 0 0 .741 r
F
.53691 .30904 m .53946 .30169 L .53195 .30565 L .848 0 .924 r
F
.53691 .30904 m .54442 .30509 L .53946 .30169 L F
.6962 .34586 m .70613 .35723 L .70507 .34511 L .453 0 .828 r
F
.58486 1.40476 m .57851 1.40885 L .58875 1.41387 L .51 0 .877 r
F
.58486 1.40476 m .57852 1.41114 L .58875 1.41387 L .714 0 .866 r
F
.43979 .83876 m .43393 .83806 L .42982 .83891 L .333 0 .995 r
F
.43949 .33241 m .43528 .33138 L .43149 .33284 L .273 0 .922 r
F
.43949 .33241 m .4433 .33062 L .43528 .33138 L .322 0 .935 r
F
.43949 .33241 m .44329 .33095 L .43528 .33138 L .273 0 .922 r
F
.43949 .33241 m .43528 .33138 L .43149 .33317 L .322 0 .935 r
F
.53692 .30959 m .53946 .30258 L .53195 .30647 L .823 0 .933 r
F
.53692 .30959 m .54442 .30572 L .53946 .30258 L F
.56528 1.39483 m .56841 1.4027 L .57499 1.40032 L .432 0 .902 r
F
.56528 1.39483 m .55872 1.39722 L .56841 1.4027 L F
.58486 1.40476 m .58875 1.41387 L .59511 1.4075 L .714 0 .866 r
F
.58486 1.40476 m .58875 1.41387 L .59513 1.40979 L .51 0 .877 r
F
.67145 1.39192 m .66656 1.40491 L .67804 1.39802 L 1 0 .833 r
F
.56455 .3036 m .56872 .29565 L .56035 .29824 L .832 0 .902 r
F
.56455 .3036 m .56872 .29565 L .56035 .29861 L .862 0 .906 r
F
.65377 .88198 m .66408 .89353 L .66059 .88092 L .485 0 .787 r
F
.29958 .25796 m .30188 .25356 L .29146 .24291 L .106 0 .771 r
F
.60254 .84872 m .61277 .85287 L .60877 .84838 L .487 0 .923 r
F
.56022 .84095 m .56434 .84289 L .57021 .84296 L .416 0 .992 r
F
.26664 1.41185 m .25887 1.4192 L .27144 1.40566 L 0 0 0 r
F
.7477 1.32754 m .75588 1.32965 L .75923 1.31049 L 1 0 .79 r
F
.69062 .96402 m .69303 .98572 L .70094 .99039 L .328 0 .709 r
F
.7433 .35174 m .75317 .34704 L .75179 .3128 L 1 0 .673 r
F
.26116 .25192 m .26302 .25133 L .25242 .24259 L 0 0 .716 r
F
.42716 1.33239 m .42334 1.32788 L .43238 1.33163 L .493 0 0 r
F
.42716 1.33239 m .42334 1.32788 L .43239 1.32991 L .462 0 .032 r
F
.42716 1.33239 m .4181 1.33036 L .42334 1.32788 L F
.42716 1.33239 m .41811 1.32864 L .42334 1.32788 L .493 0 0 r
F
.67145 1.39192 m .67804 1.39802 L .68295 1.38502 L 1 0 .833 r
F
.5821 .84285 m .58632 .84571 L .59232 .84544 L .461 0 .966 r
F
.60549 1.41337 m .5994 1.41954 L .61012 1.42368 L .596 0 .851 r
F
.72547 .42823 m .73558 .44726 L .72657 .44259 L 1 0 .332 r
F
.78131 .6443 m .7921 .65375 L .78461 .60306 L .64 0 .683 r
F
.33171 .81977 m .32554 .82512 L .32131 .81513 L .853 0 .378 r
F
.31298 1.37167 m .3058 1.376 L .31735 1.36576 L 0 0 0 r
F
.73446 .51409 m .74354 .47056 L .73564 .4884 L 1 0 .597 r
F
.78359 .46421 m .79205 .4501 L .79381 .46834 L .652 0 .406 r
F
.42815 .83736 m .41794 .83696 L .42383 .83789 L .269 0 .978 r
F
.66129 1.4495 m .66735 1.46445 L .67342 1.4521 L .675 0 .784 r
F
.6962 .34586 m .70507 .34511 L .69512 .33371 L .453 0 .828 r
F
.51494 .83831 m .52237 .84079 L .5194 .83932 L .407 0 1 r
F
.51494 .83831 m .51792 .83979 L .52237 .84079 L F
.48506 .83831 m .47763 .84079 L .48208 .8398 L .413 0 .999 r
F
.48506 .83831 m .4806 .8393 L .47763 .84079 L F
.51493 1.36895 m .51572 1.37301 L .52298 1.37427 L .231 0 .945 r
F
.51493 1.36895 m .50767 1.3677 L .51572 1.37301 L F
.47299 .83879 m .46403 .8405 L .46927 .84007 L .406 0 .999 r
F
.47299 .83879 m .46774 .83922 L .46403 .8405 L F
.6942 1.376 m .68984 1.39048 L .70137 1.38073 L 1 0 .823 r
F
.36979 .32447 m .36267 .32156 L .36031 .32115 L 0 0 .744 r
F
.56022 .84095 m .57021 .84296 L .56609 .84103 L .416 0 .992 r
F
.56529 1.3976 m .56843 1.40646 L .575 1.40204 L .593 0 .878 r
F
.56529 1.3976 m .55874 1.40203 L .56843 1.40646 L F
.36977 .32622 m .36264 .32389 L .36031 .32127 L .422 0 0 r
F
.52701 .83891 m .53597 .84086 L .53226 .83949 L .404 0 1 r
F
.52701 .83891 m .53073 .84028 L .53597 .84086 L F
.26679 .83333 m .25619 .83333 L .26272 .80271 L .864 0 .534 r
F
.59232 .84544 m .60254 .84872 L .59844 .84513 L .475 0 .947 r
F
.36306 .82908 m .35259 .82665 L .35851 .82525 L .514 0 .089 r
F
.34878 1.34673 m .3422 1.34916 L .35299 1.33451 L .178 0 .22 r
F
.67443 .90731 m .67776 .92553 L .68483 .92364 L .47 0 .745 r
F
.36953 1.33903 m .35911 1.34414 L .36363 1.33827 L .246 0 .025 r
F
.60549 1.41337 m .61012 1.42368 L .61623 1.41751 L .596 0 .851 r
F
.66408 .89353 m .67443 .90731 L .67102 .8921 L .477 0 .765 r
F
.33564 .30301 m .32795 .29427 L .32562 .29191 L 0 0 .499 r
F
.54688 1.38444 m .54924 1.39098 L .55596 1.38998 L .366 0 .927 r
F
.54688 1.38444 m .54017 1.38545 L .54924 1.39098 L F
.7433 .35174 m .75179 .3128 L .74191 .31742 L 1 0 .673 r
F
.71613 1.10616 m .72614 1.1519 L .72617 1.13457 L .072 0 .597 r
F
.40613 .83486 m .39575 .83362 L .40165 .83459 L .033 0 .822 r
F
.6921 1.46899 m .68624 1.48483 L .69886 1.48712 L .642 0 .758 r
F
.2991 .28407 m .2908 .27681 L .28862 .27641 L 0 0 .702 r
F
.65524 1.43551 m .64954 1.44782 L .66129 1.4495 L .718 0 .79 r
F
.3058 1.376 m .29388 1.38733 L .29863 1.38073 L 0 0 0 r
F
.6942 1.376 m .70137 1.38073 L .70575 1.36623 L 1 0 .823 r
F
.67649 .32705 m .68651 .33564 L .68481 .32417 L .516 0 .841 r
F
.51493 1.37098 m .51572 1.37621 L .52299 1.37752 L .27 0 .922 r
F
.51493 1.37098 m .50767 1.36968 L .51572 1.37621 L F
.5 .83686 m .5 .84037 L .50062 .83861 L .413 0 1 r
F
.5 .83686 m .49938 .83862 L .5 .84037 L F
.50083 .83685 m .50166 .84034 L .50186 .83858 L F
.50083 .83685 m .50062 .83861 L .50166 .84034 L F
.49917 .83685 m .49834 .84035 L .49938 .83862 L F
.49917 .83685 m .49814 .83859 L .49834 .84035 L F
.29146 .24291 m .29401 .23717 L .28335 .22655 L .161 0 .77 r
F
.39575 .83362 m .38977 .83265 L .3854 .83174 L .138 0 0 r
F
.50165 .83682 m .5033 .84027 L .50309 .83851 L .412 0 1 r
F
.50165 .83682 m .50186 .83858 L .5033 .84027 L F
.49835 .83682 m .4967 .84029 L .49814 .83859 L .413 0 1 r
F
.49835 .83682 m .49691 .83852 L .4967 .84029 L F
.42815 .83736 m .42226 .83642 L .41794 .83696 L .269 0 .978 r
F
.78131 .6443 m .7888 .69509 L .7921 .65375 L .64 0 .683 r
F
.58141 .29865 m .58636 .2902 L .57747 .29237 L .876 0 .887 r
F
.58141 .29865 m .59029 .29648 L .58636 .2902 L F
.69062 .96402 m .70094 .99039 L .69853 .96865 L .328 0 .709 r
F
.76314 .45128 m .77238 .47715 L .77337 .45856 L .384 0 .745 r
F
.76314 .45128 m .77337 .45856 L .76497 .46832 L .79 0 .396 r
F
.76314 .45128 m .77337 .45856 L .76411 .43265 L .384 0 .745 r
F
.48393 .8379 m .47593 .84016 L .4806 .8393 L .412 0 .999 r
F
.48393 .8379 m .47925 .83877 L .47593 .84016 L F
.51607 .83791 m .52407 .84021 L .52075 .83881 L .407 0 1 r
F
.51607 .83791 m .5194 .83932 L .52407 .84021 L F
.50247 .83676 m .50493 .84016 L .5043 .83841 L .412 0 1 r
F
.50247 .83676 m .50309 .83851 L .50493 .84016 L F
.57187 .84081 m .57621 .8431 L .5821 .84285 L .447 0 .98 r
F
.49753 .83676 m .49507 .84018 L .49691 .83852 L .413 0 1 r
F
.49753 .83676 m .4957 .83843 L .49507 .84018 L F
.58142 .29947 m .58637 .29143 L .57748 .29293 L .808 0 .888 r
F
.58142 .29947 m .5903 .29798 L .58637 .29143 L F
.44979 .83824 m .43979 .83876 L .44552 .83918 L .366 0 .999 r
F
.5821 .84285 m .59232 .84544 L .5881 .84257 L .461 0 .966 r
F
.46097 .83849 m .45127 .83951 L .45685 .83957 L .391 0 1 r
F
.46097 .83849 m .45538 .83843 L .45127 .83951 L F
.70688 .39863 m .71659 .41807 L .70688 .39641 L 0 0 .44 r
F
.70688 .39863 m .71657 .42023 L .71659 .41807 L F
.52475 .3101 m .52646 .30321 L .51926 .30767 L .848 0 .933 r
F
.52475 .3101 m .53195 .30565 L .52646 .30321 L F
.71696 1.35421 m .7132 1.37024 L .72467 1.35741 L 1 0 .811 r
F
.62699 1.4197 m .62123 1.42846 L .63234 1.43122 L .682 0 .825 r
F
.67649 .32705 m .68481 .32417 L .68141 .32125 L .516 0 .841 r
F
.67653 .33003 m .68485 .32627 L .68141 .32125 L .515 0 .763 r
F
.67576 .32221 m .68141 .32125 L .6747 .31146 L F
.67649 .32705 m .68141 .32125 L .67576 .32221 L .516 0 .841 r
F
.67653 .33003 m .68141 .32125 L .67576 .32221 L .515 0 .763 r
F
.67576 .32221 m .68141 .32125 L .67476 .31555 L .516 0 .841 r
F
.74775 .24988 m .75605 .22116 L .74506 .22117 L 1 0 .705 r
F
.70468 1.03365 m .71488 1.06987 L .7136 1.04941 L .184 0 .658 r
F
.72625 .64493 m .73594 .60952 L .72899 .60309 L 1 0 .669 r
F
.72625 .64493 m .73322 .65131 L .73594 .60952 L F
.52475 .31068 m .52647 .30418 L .51926 .3084 L .802 0 .942 r
F
.52475 .31068 m .53195 .30647 L .52647 .30418 L F
.50327 .83669 m .50652 .84001 L .50549 .83829 L .412 0 1 r
F
.50327 .83669 m .5043 .83841 L .50652 .84001 L F
.49673 .83669 m .49348 .84004 L .4957 .83843 L .413 0 1 r
F
.49673 .83669 m .49451 .8383 L .49348 .84004 L F
.65667 .31002 m .66436 .30301 L .65431 .29527 L .664 0 .797 r
F
.65667 .31002 m .6667 .31775 L .66436 .30301 L F
.34214 .82358 m .33606 .82729 L .33171 .81977 L .758 0 .313 r
F
.53903 .83895 m .54874 .84062 L .54462 .83921 L .407 0 .999 r
F
.53903 .83895 m .54315 .84036 L .54874 .84062 L F
.44979 .83824 m .44405 .83782 L .43979 .83876 L .366 0 .999 r
F
.63705 .29963 m .64693 .30326 L .64412 .29137 L .762 0 .824 r
F
.54689 1.38788 m .54926 1.39588 L .55598 1.39346 L .47 0 .897 r
F
.54689 1.38788 m .54019 1.39031 L .54926 1.39588 L F
.62517 .85077 m .62945 .85759 L .6356 .85541 L .613 0 .857 r
F
.27739 .83333 m .26679 .83333 L .27316 .80719 L .852 0 .524 r
F
.6356 .85541 m .63981 .86389 L .64604 .86111 L .623 0 .83 r
F
.55022 .8393 m .55449 .84089 L .56022 .84095 L .415 0 .996 r
F
.78727 .57376 m .798 .58381 L .78983 .54285 L .516 0 .7 r
F
.78727 .57376 m .79543 .61473 L .798 .58381 L F
.63705 .29963 m .64412 .29137 L .63423 .28773 L .762 0 .824 r
F
.45109 .32967 m .44769 .32816 L .4433 .33062 L .407 0 .961 r
F
.45109 .32967 m .45549 .32721 L .44769 .32816 L F
.50405 .83659 m .50808 .83982 L .50664 .83813 L .411 0 1 r
F
.50405 .83659 m .50549 .83829 L .50808 .83982 L F
.49595 .83659 m .49192 .83985 L .49451 .8383 L .413 0 1 r
F
.49595 .83659 m .49336 .83814 L .49192 .83985 L F
.61476 .84704 m .61911 .85248 L .62517 .85077 L .595 0 .886 r
F
.59924 .29561 m .60493 .28687 L .59561 .2878 L .865 0 .867 r
F
.59924 .29561 m .60854 .29469 L .60493 .28687 L F
.61785 .29549 m .62749 .29642 L .62425 .28676 L .828 0 .846 r
F
.28335 .22655 m .28617 .21937 L .27527 .20913 L .209 0 .768 r
F
.67443 .90731 m .68483 .92364 L .6815 .90539 L .47 0 .745 r
F
.45109 .33009 m .44769 .3289 L .44329 .33095 L .352 0 .94 r
F
.45109 .33009 m .45549 .32804 L .44769 .3289 L F
.65671 .31328 m .66672 .31939 L .66445 .30867 L .581 0 .851 r
F
.71696 1.35421 m .72467 1.35741 L .72845 1.34135 L 1 0 .811 r
F
.36979 .32447 m .37218 .32489 L .36267 .32156 L 0 0 .744 r
F
.37355 .83095 m .36306 .82908 L .36891 .82844 L .418 0 0 r
F
.64604 .86111 m .65019 .8716 L .6565 .86805 L .628 0 .804 r
F
.47176 .83806 m .46239 .8395 L .46774 .83922 L .404 0 1 r
F
.47176 .83806 m .4664 .83835 L .46239 .8395 L F
.61785 .29549 m .62425 .28676 L .6146 .28583 L .828 0 .846 r
F
.43837 .83733 m .42815 .83736 L .43393 .83806 L .325 0 .993 r
F
.25242 .24259 m .25446 .2423 L .24367 .23294 L 0 0 .695 r
F
.55022 .8393 m .56022 .84095 L .55595 .83936 L .415 0 .996 r
F
.67653 .33003 m .68667 .34483 L .68485 .32627 L .515 0 .763 r
F
.52824 .8382 m .53761 .83994 L .5336 .83865 L .407 0 .999 r
F
.52824 .8382 m .53226 .83949 L .53761 .83994 L F
.47186 1.34655 m .47029 1.34544 L .47825 1.34968 L .299 0 0 r
F
.47186 1.34655 m .4639 1.34232 L .47029 1.34544 L F
.72502 .37223 m .73498 .38817 L .7344 .37363 L .422 0 .798 r
F
.73598 .46549 m .74403 .44613 L .7384 .45236 L 1 0 .605 r
F
.7384 .45236 m .74461 .44606 L .74575 .46568 L 1 0 .417 r
F
.73559 .44727 m .74403 .44613 L .7384 .45236 L F
.74403 .44613 m .74461 .44606 L .7384 .45236 L F
.7384 .45236 m .74458 .44481 L .74468 .41825 L 1 0 .605 r
F
.74403 .44613 m .74458 .44481 L .7384 .45236 L F
.5048 .83647 m .50958 .83959 L .50775 .83794 L .411 0 1 r
F
.5048 .83647 m .50664 .83813 L .50958 .83959 L F
.4952 .83648 m .49042 .83962 L .49336 .83814 L .413 0 .999 r
F
.4952 .83648 m .49225 .83795 L .49042 .83962 L F
.41652 .8356 m .40613 .83486 L .41195 .83578 L .168 0 .923 r
F
.62699 1.4197 m .63234 1.43122 L .63812 1.42247 L .682 0 .825 r
F
.34329 .31328 m .34542 .31364 L .33555 .30867 L 0 0 .741 r
F
.65671 .31328 m .66445 .30867 L .65442 .30255 L .581 0 .851 r
F
.60434 .84407 m .60877 .84838 L .61476 .84704 L .569 0 .914 r
F
.65524 1.43551 m .66129 1.4495 L .66701 1.43718 L .718 0 .79 r
F
.37554 1.33279 m .36965 1.32859 L .37971 1.32361 L .408 0 .283 r
F
.39494 1.32921 m .38971 1.3235 L .39936 1.3234 L .51 0 .22 r
F
.39494 1.32921 m .38527 1.32931 L .38971 1.3235 L F
.69886 1.48712 m .70563 1.50586 L .71187 1.49071 L .596 0 .757 r
F
.55218 .30181 m .55556 .29369 L .54738 .29727 L .879 0 .905 r
F
.55218 .30181 m .56035 .29824 L .55556 .29369 L F
.4829 .83747 m .47438 .8395 L .47925 .83877 L .411 0 .999 r
F
.4829 .83747 m .47802 .8382 L .47438 .8395 L F
.36977 .32622 m .37213 .32885 L .36264 .32389 L .422 0 0 r
F
.59926 .29774 m .60496 .29 L .59563 .29001 L .764 0 .877 r
F
.59926 .29774 m .60857 .29772 L .60496 .29 L F
.57187 .84081 m .5821 .84285 L .57777 .84056 L .447 0 .98 r
F
.78105 .50977 m .79158 .51868 L .78279 .48557 L .438 0 .72 r
F
.78105 .50977 m .78983 .54285 L .79158 .51868 L F
.68535 1.4517 m .67982 1.46805 L .6921 1.46899 L .694 0 .761 r
F
.5171 .83748 m .52562 .83958 L .52198 .83826 L .408 0 1 r
F
.5171 .83748 m .52075 .83881 L .52562 .83958 L F
.73946 .28005 m .75029 .28204 L .74775 .24988 L 1 0 .698 r
F
.40613 .83486 m .40022 .83388 L .39575 .83362 L .033 0 .822 r
F
.45799 1.34097 m .45565 1.33828 L .46389 1.34231 L .417 0 0 r
F
.45799 1.34097 m .44974 1.33693 L .45565 1.33828 L F
.42334 .33274 m .41834 .33214 L .41481 .33273 L .115 0 .829 r
F
.42334 .33274 m .42688 .33216 L .41834 .33214 L F
.76344 .73861 m .77401 .73767 L .76748 .68917 L .912 0 .677 r
F
.55218 .30234 m .55556 .29452 L .54738 .29826 L .881 0 .914 r
F
.55218 .30234 m .56035 .29861 L .55556 .29452 L F
.30738 .29095 m .30937 .291 L .2991 .28407 L 0 0 .733 r
F
.34874 1.35001 m .34217 1.35146 L .35286 1.34454 L .111 0 0 r
F
.7395 1.326 m .73642 1.34376 L .7477 1.32754 L 1 0 .796 r
F
.42333 .33348 m .41833 .33339 L .41479 .33415 L .138 0 .805 r
F
.42333 .33348 m .42688 .33272 L .41833 .33339 L F
.27527 .20913 m .27834 .20052 L .26719 .19093 L .249 0 .766 r
F
.63711 .30411 m .64699 .30794 L .64421 .2981 L .646 0 .86 r
F
.6565 .86805 m .66059 .88092 L .66698 .8764 L .628 0 .78 r
F
.56164 .8392 m .56609 .84103 L .57187 .84081 L .435 0 .989 r
F
.52979 1.37433 m .53137 1.37949 L .53819 1.37956 L .307 0 .947 r
F
.52979 1.37433 m .52298 1.37427 L .53137 1.37949 L F
.50553 .83634 m .51103 .83932 L .50881 .83773 L .411 0 1 r
F
.50553 .83634 m .50775 .83794 L .51103 .83932 L F
.49447 .83634 m .48897 .83935 L .49225 .83795 L .413 0 .999 r
F
.49447 .83634 m .49119 .83774 L .48897 .83935 L F
.47186 1.34843 m .47028 1.34842 L .47824 1.35162 L 0 0 .761 r
F
.47186 1.34843 m .46389 1.34522 L .47028 1.34842 L F
.75297 .74444 m .76343 .73861 L .75702 .6943 L 1 0 .676 r
F
.43837 .83733 m .43259 .83663 L .42815 .83736 L .325 0 .993 r
F
.63711 .30411 m .64421 .2981 L .63431 .29427 L .646 0 .86 r
F
.61789 .29909 m .62431 .29204 L .61464 .29025 L .709 0 .868 r
F
.61789 .29909 m .62754 .30087 L .62431 .29204 L F
.72502 .37223 m .7344 .37363 L .72442 .35765 L .422 0 .798 r
F
.51242 .31235 m .51328 .30624 L .50644 .31093 L .813 0 .944 r
F
.51242 .31235 m .51926 .30767 L .51328 .30624 L F
.48588 1.35329 m .48509 1.3542 L .49273 1.35782 L 0 0 .809 r
F
.48588 1.35329 m .47825 1.34968 L .48509 1.3542 L F
.27443 1.40483 m .26664 1.41185 L .27891 1.39919 L 0 0 0 r
F
.28799 .83333 m .27739 .83333 L .2836 .81164 L .836 0 .509 r
F
.68483 .92364 m .6881 .94537 L .6953 .94285 L .462 0 .727 r
F
.35259 .82665 m .3466 .82906 L .34214 .82358 L .638 0 .221 r
F
.51242 .31275 m .51328 .30693 L .50644 .3113 L .76 0 .953 r
F
.51242 .31275 m .51926 .3084 L .51328 .30693 L F
.59393 .84172 m .59844 .84513 L .60434 .84407 L .539 0 .939 r
F
.32795 .29427 m .32028 .28327 L .31769 .28103 L 0 0 .537 r
F
.62154 1.39996 m .62686 1.40773 L .63227 1.39866 L .909 0 .859 r
F
.62154 1.39996 m .61615 1.40902 L .62686 1.40773 L F
.64295 1.39549 m .63794 1.40604 L .64893 1.40237 L 1 0 .851 r
F
.33555 .30867 m .3278 .30374 L .32544 .3029 L 0 0 .69 r
F
.48588 1.35421 m .48509 1.35556 L .49273 1.35815 L .02 0 .878 r
F
.48588 1.35421 m .47824 1.35162 L .48509 1.35556 L F
.45799 1.34306 m .45564 1.34169 L .46388 1.34522 L .27 0 0 r
F
.45799 1.34306 m .44973 1.33953 L .45564 1.34169 L F
.64295 1.39549 m .64893 1.40237 L .65397 1.39181 L 1 0 .851 r
F
.26719 .19093 m .27052 .18092 L .25912 .17218 L .282 0 .764 r
F
.60082 1.40004 m .60545 1.40836 L .61117 1.4009 L .798 0 .869 r
F
.60082 1.40004 m .59511 1.4075 L .60545 1.40836 L F
.7395 1.326 m .7477 1.32754 L .7508 1.30974 L 1 0 .796 r
F
.38827 .32933 m .3818 .32768 L .37899 .32716 L 0 0 .718 r
F
.50622 .83619 m .51241 .83902 L .50982 .83748 L .41 0 1 r
F
.50622 .83619 m .50881 .83773 L .51241 .83902 L F
.49378 .83619 m .48759 .83904 L .49119 .83774 L .413 0 .999 r
F
.49378 .83619 m .49018 .83749 L .48759 .83904 L F
.38404 .83235 m .37355 .83095 L .37933 .83087 L .299 0 0 r
F
.71725 1.24985 m .72506 1.20183 L .72697 1.22477 L .228 0 .464 r
F
.71725 1.24985 m .71538 1.22677 L .72506 1.20183 L F
.66484 1.38619 m .66027 1.39816 L .67145 1.39192 L 1 0 .842 r
F
.46303 .32635 m .46046 .32408 L .45549 .32721 L .475 0 .975 r
F
.46303 .32635 m .468 .32322 L .46046 .32408 L F
.72982 .69865 m .73985 .67452 L .73322 .65132 L 1 0 .676 r
F
.72982 .69865 m .73646 .72187 L .73985 .67452 L F
.2908 .27681 m .28249 .26918 L .2801 .26841 L 0 0 .674 r
F
.6921 1.46899 m .69886 1.48712 L .70475 1.47126 L .642 0 .758 r
F
.64919 1.42263 m .64383 1.43466 L .65524 1.43551 L .76 0 .798 r
F
.52979 1.37696 m .53138 1.38345 L .5382 1.38291 L .362 0 .921 r
F
.52979 1.37696 m .52299 1.37752 L .53138 1.38345 L F
.46302 .32701 m .46045 .32522 L .45549 .32804 L .439 0 .96 r
F
.46302 .32701 m .46799 .32419 L .46045 .32522 L F
.56164 .8392 m .57187 .84081 L .56743 .83898 L .435 0 .989 r
F
.4598 .83747 m .44979 .83824 L .45538 .83843 L .387 0 1 r
F
.70507 .34511 m .71526 .35762 L .71396 .34402 L .471 0 .816 r
F
.48197 .83701 m .47299 .83879 L .47802 .8382 L .41 0 1 r
F
.48197 .83701 m .47693 .8376 L .47299 .83879 L F
.28289 1.4711 m .27542 1.49239 L .28839 1.47593 L 1 0 .738 r
F
.51803 .83703 m .52701 .83891 L .52307 .83768 L .409 0 1 r
F
.51803 .83703 m .52198 .83826 L .52701 .83891 L F
.4598 .83747 m .45419 .83729 L .44979 .83824 L .387 0 1 r
F
.77401 .73767 m .78467 .73982 L .7781 .69058 L .853 0 .68 r
F
.66484 1.38619 m .67145 1.39192 L .67604 1.37993 L 1 0 .842 r
F
.78443 1.20355 m .78311 1.18138 L .79341 1.1977 L .837 0 .456 r
F
.77507 1.21044 m .774 1.18874 L .78399 1.20292 L .774 0 .458 r
F
.77507 1.21044 m .78399 1.20292 L .78443 1.20355 L F
.76572 1.21913 m .76491 1.19826 L .7746 1.20987 L .698 0 .457 r
F
.76572 1.21913 m .7746 1.20987 L .77507 1.21044 L F
.75638 1.22961 m .75582 1.21008 L .76529 1.21874 L .612 0 .45 r
F
.75638 1.22961 m .76529 1.21874 L .76572 1.21913 L F
.75403 1.2326 m .74674 1.22399 L .75638 1.22961 L .521 0 .433 r
F
.75581 1.21991 m .75638 1.22961 L .7561 1.21921 L 1 0 .737 r
F
.75375 1.23297 m .74677 1.22533 L .75294 1.23808 L .173 0 .633 r
F
.75375 1.23297 m .74675 1.22448 L .75403 1.2326 L .521 0 .433 r
F
.74675 1.22454 m .74675 1.22448 L .75375 1.23297 L F
.74675 1.22448 m .74674 1.22399 L .75403 1.2326 L F
.7454 1.20047 m .75416 1.18358 L .75582 1.21008 L .623 0 .499 r
F
.7461 1.22381 m .7454 1.20047 L .74674 1.22399 L .48 0 .485 r
F
.74605 1.22375 m .74647 1.25145 L .7461 1.22381 L .211 0 .636 r
F
.7391 1.21542 m .7454 1.20047 L .7461 1.22381 L .48 0 .485 r
F
.73924 1.2161 m .74647 1.25145 L .74605 1.2237 L .211 0 .636 r
F
.7391 1.21542 m .73599 1.22767 L .74647 1.25145 L F
.7391 1.21542 m .73538 1.19772 L .7454 1.20047 L .48 0 .485 r
F
.73616 1.2119 m .73538 1.19772 L .7391 1.21542 L F
.73628 1.20164 m .73616 1.2119 L .7391 1.21542 L .211 0 .636 r
F
.73616 1.2119 m .73599 1.22767 L .7391 1.21542 L F
.73667 1.22117 m .73616 1.2119 L .7391 1.21542 L .48 0 .485 r
F
.73667 1.22117 m .7391 1.21542 L .7461 1.22381 L F
.7461 1.22381 m .74647 1.25145 L .74677 1.22533 L .211 0 .636 r
F
.74605 1.2237 m .74605 1.22375 L .7461 1.22381 L F
.74616 1.20003 m .74675 1.22454 L .75375 1.23297 L .173 0 .633 r
F
.74675 1.22454 m .74677 1.22533 L .75375 1.23297 L F
.74703 1.24153 m .74675 1.22454 L .75375 1.23297 L .521 0 .433 r
F
.75378 1.23279 m .75638 1.22961 L .75581 1.21991 L 1 0 .737 r
F
.75375 1.23297 m .75638 1.22961 L .75378 1.23279 L F
.75638 1.22961 m .75656 1.24364 L .76572 1.21913 L 1 0 .742 r
F
.74703 1.24153 m .74733 1.25189 L .75638 1.22961 L 1 0 .737 r
F
.74985 1.25746 m .75578 1.2581 L .75656 1.24364 L 1 0 .778 r
F
.74647 1.25145 m .74601 1.27766 L .74889 1.26251 L .255 0 .652 r
F
.74889 1.26251 m .75578 1.2581 L .74985 1.25746 L 1 0 .778 r
F
.75292 1.29146 m .75081 1.30973 L .76157 1.2906 L 1 0 .784 r
F
.75292 1.29146 m .76157 1.2906 L .7637 1.27229 L F
.74427 1.29307 m .75292 1.29146 L .75484 1.27488 L 1 0 .791 r
F
.75578 1.2581 m .75484 1.27488 L .76482 1.25335 L 1 0 .772 r
F
.74889 1.26251 m .74597 1.2783 L .75578 1.2581 L 1 0 .778 r
F
.74985 1.25746 m .75665 1.29798 L .75714 1.27046 L .255 0 .652 r
F
.74647 1.25145 m .74889 1.26251 L .74985 1.25746 L F
.74889 1.26251 m .75665 1.29798 L .74985 1.25746 L F
.74673 1.26389 m .74601 1.27766 L .74889 1.26251 L 1 0 .778 r
F
.74601 1.27766 m .74597 1.2783 L .74889 1.26251 L F
.74673 1.26389 m .74889 1.26251 L .74985 1.25746 L F
.74889 1.26251 m .74598 1.27888 L .75665 1.29798 L .255 0 .652 r
F
.74601 1.27766 m .74598 1.27888 L .74889 1.26251 L F
.75375 1.23297 m .75294 1.23808 L .75674 1.24594 L .173 0 .633 r
F
.74703 1.24153 m .75375 1.23297 L .75671 1.24723 L .521 0 .433 r
F
.75375 1.23297 m .75638 1.22961 L .7565 1.23629 L F
.75639 1.23615 m .75674 1.24594 L .7565 1.23629 L .173 0 .633 r
F
.75375 1.23297 m .75674 1.24594 L .75581 1.21991 L F
.75375 1.23297 m .7565 1.23629 L .75671 1.24723 L .521 0 .433 r
F
.75581 1.21991 m .75639 1.23615 L .75613 1.22056 L .173 0 .633 r
F
.75639 1.23615 m .7565 1.23629 L .75613 1.22056 L F
.74616 1.20003 m .75375 1.23297 L .75581 1.21991 L F
.74703 1.24153 m .75375 1.23297 L .74744 1.24052 L 1 0 .737 r
F
.75375 1.23297 m .75378 1.23279 L .74744 1.24052 L F
.74744 1.24052 m .75378 1.23279 L .75581 1.21991 L F
.73628 1.20164 m .73924 1.2161 L .74605 1.2237 L .211 0 .636 r
F
.75682 1.22842 m .76572 1.21913 L .76556 1.20505 L 1 0 .742 r
F
.75638 1.22961 m .76572 1.21913 L .75682 1.22842 L F
.76613 1.21798 m .77507 1.21044 L .77504 1.19299 L 1 0 .744 r
F
.76572 1.21913 m .77507 1.21044 L .76613 1.21798 L F
.77543 1.20942 m .78443 1.20355 L .78453 1.18325 L F
.77507 1.21044 m .78443 1.20355 L .77543 1.20942 L F
.78443 1.20355 m .79341 1.1977 L .7938 1.19831 L .837 0 .456 r
F
.54021 .8379 m .54462 .83921 L .55022 .8393 L .414 0 .998 r
F
.29034 1.45041 m .28289 1.4711 L .29555 1.45338 L 1 0 .731 r
F
.73946 .28005 m .74775 .24988 L .73691 .24784 L 1 0 .698 r
F
.58352 .83988 m .5881 .84257 L .59393 .84172 L .507 0 .96 r
F
.4707 .83731 m .46097 .83849 L .4664 .83835 L .402 0 1 r
F
.4707 .83731 m .46527 .83745 L .46097 .83849 L F
.42692 .83594 m .41652 .8356 L .42226 .83642 L .261 0 .97 r
F
.66698 .8764 m .67102 .8921 L .6775 .88638 L .626 0 .76 r
F
.58096 1.39629 m .58486 1.40476 L .59084 1.39902 L .681 0 .88 r
F
.58096 1.39629 m .57499 1.40032 L .58486 1.40476 L .514 0 .89 r
F
.58096 1.39629 m .575 1.40204 L .58486 1.40476 L .681 0 .88 r
F
.58096 1.39629 m .58486 1.40476 L .59086 1.40074 L .514 0 .89 r
F
.41345 1.33363 m .40888 1.33015 L .4181 1.33036 L .391 0 .002 r
F
.41346 1.33135 m .40891 1.32644 L .41811 1.32864 L .492 0 .057 r
F
.41345 1.33363 m .40422 1.33341 L .40888 1.33015 L .391 0 .002 r
F
.41346 1.33135 m .40425 1.32914 L .40891 1.32644 L .492 0 .057 r
F
.41652 .8356 m .41069 .83468 L .40613 .83486 L .168 0 .923 r
F
.71374 1.26454 m .72299 1.32012 L .72408 1.23951 L .804 0 .659 r
F
.54021 .8379 m .55022 .8393 L .54581 .83799 L .414 0 .998 r
F
.37554 1.33279 m .36545 1.33779 L .36965 1.32859 L .408 0 .283 r
F
.5293 .83745 m .53903 .83895 L .53473 .83775 L .41 0 .999 r
F
.5293 .83745 m .5336 .83865 L .53903 .83895 L F
.70094 .99039 m .70326 1.01543 L .71137 1.02097 L .319 0 .694 r
F
.38824 .33205 m .38175 .33192 L .37896 .32986 L .324 0 0 r
F
.44861 .837 m .43837 .83733 L .44405 .83782 L .362 0 .998 r
F
.50687 .83602 m .51372 .83868 L .51077 .83722 L .41 0 1 r
F
.50687 .83602 m .50982 .83748 L .51372 .83868 L F
.49313 .83602 m .48628 .83869 L .49018 .83749 L .412 0 .999 r
F
.49313 .83602 m .48923 .83722 L .48628 .83869 L F
.68483 .92364 m .6953 .94285 L .69203 .92109 L .462 0 .727 r
F
.38827 .32933 m .3911 .32985 L .3818 .32768 L 0 0 .718 r
F
.60085 1.40382 m .59513 1.40979 L .60549 1.41337 L .606 0 .863 r
F
.5 .31555 m .5 .31048 L .49733 .3124 L .734 0 .957 r
F
.5 .31561 m .5 .31061 L .49733 .3124 L .698 0 .963 r
F
.49842 .31544 m .49733 .3124 L .49356 .31493 L F
.5 .31555 m .49733 .3124 L .49842 .31544 L .734 0 .957 r
F
.5 .31561 m .49733 .3124 L .49842 .31544 L .698 0 .963 r
F
.49842 .31544 m .49733 .3124 L .49356 .31511 L .734 0 .957 r
F
.5 .31555 m .50644 .31093 L .5 .31048 L F
.76157 1.2906 m .75924 1.31048 L .7702 1.29049 L 1 0 .779 r
F
.5 .31561 m .50644 .3113 L .5 .31061 L .698 0 .963 r
F
.39489 1.33472 m .38963 1.33221 L .3993 1.33029 L .334 0 .022 r
F
.6356 .85541 m .64604 .86111 L .64183 .85262 L .623 0 .83 r
F
.62517 .85077 m .6356 .85541 L .63132 .84859 L .613 0 .857 r
F
.7921 .65375 m .80287 .66102 L .79543 .61475 L .665 0 .691 r
F
.40619 .33198 m .40043 .33117 L .39723 .33102 L 0 0 .746 r
F
.40619 .33198 m .40942 .33214 L .40043 .33117 L F
.68702 1.37167 m .68295 1.38502 L .6942 1.376 L 1 0 .832 r
F
.61476 .84704 m .62517 .85077 L .62082 .84533 L .595 0 .886 r
F
.29778 1.43078 m .29034 1.45041 L .3027 1.43167 L 1 0 .718 r
F
.44436 1.33729 m .44125 1.33382 L .44974 1.33693 L .436 0 0 r
F
.44436 1.33729 m .43586 1.33417 L .44125 1.33382 L F
.29859 .83333 m .28799 .83333 L .29406 .81575 L .814 0 .49 r
F
.64604 .86111 m .6565 .86805 L .65236 .85755 L .628 0 .804 r
F
.36306 .82908 m .35714 .83048 L .35259 .82665 L .514 0 .089 r
F
.39489 1.33472 m .3852 1.33664 L .38963 1.33221 L .334 0 .022 r
F
.32019 1.36772 m .31299 1.37167 L .32422 1.36245 L 0 0 0 r
F
.55139 .8379 m .55595 .83936 L .56164 .8392 L .426 0 .995 r
F
.70507 .34511 m .71396 .34402 L .70375 .33148 L .471 0 .816 r
F
.47522 .32269 m .4735 .31954 L .468 .32322 L .541 0 .977 r
F
.47522 .32269 m .48072 .31901 L .4735 .31954 L F
.56213 1.38753 m .56528 1.39483 L .57146 1.39239 L .432 0 .916 r
F
.56213 1.38753 m .55596 1.38998 L .56528 1.39483 L F
.6786 1.43554 m .67342 1.4521 L .68535 1.4517 L .753 0 .764 r
F
.5 1.35992 m .5 1.36256 L .50727 1.36434 L .142 0 .935 r
F
.5 1.35992 m .49663 1.3591 L .5 1.36256 L F
.49663 1.3591 m .49541 1.35978 L .5 1.36256 L F
.5 1.36021 m .49663 1.3591 L .5 1.36313 L .123 0 .916 r
F
.49663 1.3591 m .49273 1.35782 L .49541 1.35978 L F
.49663 1.3591 m .49541 1.35978 L .5 1.36313 L F
.49663 1.3591 m .49273 1.35815 L .49541 1.35978 L .142 0 .935 r
F
.60085 1.40382 m .60549 1.41337 L .61123 1.40739 L .606 0 .863 r
F
.73598 .46549 m .7384 .45236 L .73602 .455 L 1 0 .605 r
F
.73602 .455 m .74575 .46568 L .73668 .46694 L 1 0 .417 r
F
.73559 .44727 m .7384 .45236 L .73602 .455 L F
.7384 .45236 m .74575 .46568 L .73602 .455 L F
.73602 .455 m .74468 .41825 L .73608 .43885 L 1 0 .605 r
F
.7384 .45236 m .74468 .41825 L .73602 .455 L F
.60434 .84407 m .61476 .84704 L .61033 .84272 L .569 0 .914 r
F
.7921 .65375 m .79954 .70007 L .80287 .66102 L .665 0 .691 r
F
.5 1.36021 m .5 1.36313 L .50727 1.36553 L .123 0 .916 r
F
.47522 .32331 m .47349 .32058 L .468 .32419 L .518 0 .971 r
F
.47522 .32331 m .48072 .31971 L .47349 .32058 L F
.48757 .31902 m .48671 .31492 L .48072 .31901 L .621 0 .972 r
F
.48757 .31902 m .49356 .31493 L .48671 .31492 L F
.44861 .837 m .44293 .83651 L .43837 .83733 L .362 0 .998 r
F
.40618 .33389 m .40041 .3343 L .39721 .33368 L .111 0 0 r
F
.40618 .33389 m .4094 .33452 L .40041 .3343 L F
.48757 .31935 m .48671 .31546 L .48072 .31971 L .622 0 .968 r
F
.48757 .31935 m .49356 .31511 L .48671 .31546 L F
.56872 .29565 m .5729 .28708 L .56413 .28981 L .87 0 .889 r
F
.56872 .29565 m .57747 .29237 L .5729 .28708 L .916 0 .894 r
F
.56872 .29565 m .57748 .29293 L .5729 .28708 L .87 0 .889 r
F
.56872 .29565 m .5729 .28708 L .56414 .29036 L .916 0 .894 r
F
.31298 1.37167 m .30139 1.38196 L .3058 1.376 L 0 0 0 r
F
.68702 1.37167 m .6942 1.376 L .69829 1.36264 L 1 0 .832 r
F
.50748 .83583 m .51494 .83831 L .51166 .83693 L .41 0 1 r
F
.50748 .83583 m .51077 .83722 L .51494 .83831 L F
.49252 .83583 m .48506 .83831 L .48923 .83722 L .412 0 .999 r
F
.49252 .83583 m .48834 .83692 L .48506 .83831 L F
.39455 .83335 m .38404 .83235 L .38977 .83265 L .137 0 0 r
F
.38824 .33205 m .39106 .33412 L .38175 .33192 L .324 0 0 r
F
.44435 1.33866 m .44124 1.33609 L .44973 1.33953 L .374 0 0 r
F
.44435 1.33866 m .43585 1.33521 L .44124 1.33609 L F
.71488 1.06987 m .71601 1.09241 L .72519 1.11028 L .178 0 .645 r
F
.6565 .86805 m .66698 .8764 L .6629 .86352 L .628 0 .78 r
F
.76157 1.2906 m .7702 1.29049 L .77255 1.27057 L 1 0 .779 r
F
.74258 .75382 m .75297 .74444 L .74671 .70631 L 1 0 .678 r
F
.5731 .83845 m .57777 .84056 L .58352 .83988 L .478 0 .976 r
F
.68535 1.4517 m .6921 1.46899 L .69765 1.45262 L .694 0 .761 r
F
.69656 .36585 m .70561 .37367 L .69529 .34313 L .297 0 .7 r
F
.69656 .36585 m .70688 .3964 L .70561 .37367 L F
.3052 1.41281 m .29778 1.43078 L .30982 1.41152 L 1 0 .69 r
F
.72614 1.1519 m .72599 1.17402 L .73627 1.20161 L .146 0 .617 r
F
.37547 1.33983 m .36953 1.33903 L .37959 1.33496 L .241 0 0 r
F
.59393 .84172 m .60434 .84407 L .59984 .84066 L .539 0 .939 r
F
.70094 .99039 m .71137 1.02097 L .70905 .99588 L .319 0 .694 r
F
.64919 1.42263 m .65524 1.43551 L .66061 1.42347 L .76 0 .798 r
F
.36267 .32156 m .35552 .31853 L .35321 .31763 L 0 0 .665 r
F
.35435 .31811 m .35321 .31763 L .35288 .3175 L F
.36267 .32156 m .35321 .31763 L .35435 .31811 L F
.36264 .32389 m .35548 .32138 L .35321 .31763 L .534 0 0 r
F
.35435 .31811 m .35321 .31763 L .35288 .31709 L F
.36264 .32389 m .35321 .31763 L .35435 .31811 L F
.56214 1.3895 m .56529 1.3976 L .57147 1.39365 L .56 0 .896 r
F
.56214 1.3895 m .55598 1.39346 L .56529 1.3976 L F
.53946 .30169 m .54202 .29373 L .53409 .29816 L .913 0 .911 r
F
.53946 .30169 m .54738 .29727 L .54202 .29373 L F
.55139 .8379 m .56164 .8392 L .55708 .83773 L .426 0 .995 r
F
.62164 1.40911 m .61623 1.41751 L .62699 1.4197 L .704 0 .837 r
F
.34874 1.35001 m .34422 1.35293 L .34217 1.35146 L .111 0 0 r
F
.34422 1.35293 m .33794 1.36146 L .34076 1.35332 L .178 0 .22 r
F
.34422 1.35293 m .33801 1.35695 L .34076 1.35332 L .111 0 0 r
F
.34422 1.35293 m .34076 1.35332 L .34217 1.35146 L F
.34878 1.34673 m .34422 1.35293 L .3422 1.34916 L .178 0 .22 r
F
.34422 1.35293 m .34076 1.35332 L .3422 1.34916 L F
.48115 .83652 m .47176 .83806 L .47693 .8376 L .409 0 1 r
F
.48115 .83652 m .47598 .83698 L .47176 .83806 L F
.51885 .83655 m .52824 .8382 L .52403 .83707 L .41 0 1 r
F
.51885 .83655 m .52307 .83768 L .52824 .8382 L F
.68442 .32164 m .69313 .31977 L .68268 .30291 L .591 0 .741 r
F
.68481 .32417 m .69512 .33371 L .69338 .32245 L .529 0 .83 r
F
.68481 .32417 m .69338 .32245 L .6901 .32215 L F
.6901 .32215 m .69313 .31977 L .68442 .32164 L .591 0 .741 r
F
.6901 .32215 m .69338 .32245 L .69313 .31977 L F
.68442 .32164 m .69316 .32099 L .68283 .31142 L .529 0 .83 r
F
.68481 .32417 m .6901 .32215 L .68442 .32164 L F
.6901 .32215 m .69316 .32099 L .68442 .32164 L F
.68485 .32627 m .69529 .34313 L .69338 .32245 L .591 0 .741 r
F
.68485 .32627 m .69338 .32245 L .6901 .32215 L F
.68485 .32627 m .6901 .32215 L .68442 .32164 L F
.6901 .32215 m .69338 .32245 L .69316 .32099 L .529 0 .83 r
F
.70603 1.29393 m .71374 1.26453 L .71538 1.22733 L 1 0 .565 r
F
.70924 1.35147 m .70575 1.36623 L .71696 1.35421 L 1 0 .819 r
F
.53946 .30258 m .54202 .29514 L .53409 .29947 L .882 0 .923 r
F
.53946 .30258 m .54738 .29826 L .54202 .29514 L F
.32028 .28327 m .31264 .26962 L .30978 .26825 L 0 0 .606 r
F
.66436 .30301 m .6747 .31146 L .67205 .29427 L .722 0 .779 r
F
.42692 .83594 m .42117 .83511 L .41652 .8356 L .261 0 .97 r
F
.64412 .29137 m .65431 .29527 L .65118 .28186 L .812 0 .808 r
F
.66436 .30301 m .67205 .29427 L .6617 .28581 L .722 0 .779 r
F
.30919 .83333 m .29859 .83333 L .30453 .81938 L .784 0 .464 r
F
.43733 .83596 m .42692 .83594 L .43259 .83663 L .322 0 .99 r
F
.49195 .83562 m .48393 .8379 L .48834 .83692 L .412 0 1 r
F
.49195 .83562 m .48753 .83661 L .48393 .8379 L F
.50805 .83563 m .51607 .83791 L .51247 .83661 L .41 0 1 r
F
.50805 .83563 m .51166 .83693 L .51607 .83791 L F
.37355 .83095 m .3677 .83159 L .36306 .82908 L .418 0 0 r
F
.72531 .55624 m .73314 .53877 L .73446 .51409 L 1 0 .603 r
F
.72167 .6107 m .72899 .60309 L .73113 .57174 L 1 0 .65 r
F
.72167 .6107 m .73113 .57174 L .72381 .57927 L F
.66698 .8764 m .6775 .88638 L .67346 .87067 L .626 0 .76 r
F
.6775 .88638 m .6815 .90539 L .68805 .89819 L .622 0 .741 r
F
.58352 .83988 m .59393 .84172 L .58934 .83904 L .507 0 .96 r
F
.64412 .29137 m .65118 .28186 L .64097 .27795 L .812 0 .808 r
F
.78467 .73982 m .79536 .74293 L .7888 .69509 L .831 0 .685 r
F
.75426 .41108 m .76411 .43265 L .76411 .41444 L .426 0 .767 r
F
.62164 1.40911 m .62699 1.4197 L .63241 1.41129 L .704 0 .837 r
F
.77337 .45856 m .78359 .46421 L .77416 .43716 L .434 0 .743 r
F
.77337 .45856 m .78279 .48557 L .78359 .46421 L F
.77337 .45856 m .78359 .46421 L .77515 .47644 L .717 0 .404 r
F
.46982 .83653 m .4598 .83747 L .46527 .83745 L .4 0 1 r
F
.46982 .83653 m .46435 .83655 L .4598 .83747 L F
.70924 1.35147 m .71696 1.35421 L .72048 1.33942 L 1 0 .819 r
F
.798 .58381 m .80868 .59112 L .80048 .55184 L .567 0 .707 r
F
.798 .58381 m .80619 .62309 L .80868 .59112 L F
.40507 .83402 m .39455 .83335 L .40022 .83388 L .033 0 .789 r
F
.62425 .28676 m .63423 .28773 L .63065 .27706 L .874 0 .832 r
F
.45886 .83644 m .44861 .837 L .45419 .83729 L .385 0 1 r
F
.71374 1.26454 m .71274 1.33653 L .72299 1.32012 L .804 0 .659 r
F
.71274 1.33653 m .71907 1.32964 L .72299 1.32012 L F
.7241 1.32462 m .72048 1.33942 L .7313 1.32501 L 1 0 .812 r
F
.7241 1.32462 m .721 1.36742 L .73191 1.35625 L .728 0 .682 r
F
.72299 1.32012 m .72272 1.32661 L .7241 1.32462 L F
.72272 1.32661 m .72048 1.33942 L .7241 1.32462 L 1 0 .812 r
F
.72272 1.32661 m .721 1.36742 L .7241 1.32462 L .728 0 .682 r
F
.72307 1.32457 m .72272 1.32661 L .7241 1.32462 L 1 0 .812 r
F
.71484 1.32463 m .71274 1.33653 L .72307 1.32457 L 1 0 .822 r
F
.71274 1.33653 m .71248 1.33797 L .71907 1.32964 L F
.71274 1.33653 m .71907 1.32964 L .72307 1.32457 L F
.71274 1.33653 m .71262 1.34531 L .71907 1.32964 L .804 0 .659 r
F
.70603 1.29393 m .70437 1.33132 L .71374 1.26453 L 1 0 .565 r
F
.58636 .2902 m .59132 .28104 L .58205 .28345 L .926 0 .875 r
F
.58636 .2902 m .59561 .2878 L .59132 .28104 L F
.5445 1.37837 m .54688 1.38444 L .5532 1.38326 L .366 0 .94 r
F
.5445 1.37837 m .53819 1.37956 L .54688 1.38444 L F
.53018 .83667 m .54021 .8379 L .53565 .83682 L .413 0 .999 r
F
.53018 .83667 m .53473 .83775 L .54021 .8379 L F
.56268 .83732 m .56743 .83898 L .5731 .83845 L .454 0 .987 r
F
.2991 .28407 m .30131 .28449 L .2908 .27681 L 0 0 .702 r
F
.7344 .37363 m .74438 .39046 L .73916 .37405 L .449 0 .789 r
F
.73916 .37405 m .74459 .39031 L .7433 .35174 L 1 0 .661 r
F
.73491 .39697 m .74438 .39046 L .73916 .37405 L F
.74438 .39046 m .74459 .39031 L .73916 .37405 L F
.7344 .37363 m .73916 .37405 L .73359 .35721 L .449 0 .789 r
F
.73916 .37405 m .7433 .35174 L .73406 .35801 L 1 0 .661 r
F
.73916 .37405 m .74381 .37446 L .73406 .35801 L .449 0 .789 r
F
.73916 .37405 m .73406 .35801 L .73359 .35721 L F
.73916 .37405 m .7446 .39084 L .74381 .37446 L F
.74438 .39046 m .7446 .39084 L .73916 .37405 L F
.73491 .39697 m .73916 .37405 L .73361 .35831 L 1 0 .661 r
F
.73916 .37405 m .73406 .35801 L .73361 .35831 L F
.54114 .83681 m .54581 .83799 L .55139 .8379 L .42 0 .997 r
F
.31258 1.39721 m .3052 1.41281 L .31691 1.39387 L .73 0 .627 r
F
.75426 .41108 m .76411 .41444 L .75424 .39283 L .426 0 .767 r
F
.62425 .28676 m .63065 .27706 L .62066 .27609 L .874 0 .832 r
F
.58637 .29143 m .59133 .28283 L .58206 .28426 L .834 0 .877 r
F
.58637 .29143 m .59563 .29001 L .59133 .28283 L F
.51413 1.36515 m .51493 1.36895 L .52179 1.36977 L .237 0 .956 r
F
.51413 1.36515 m .50727 1.36434 L .51493 1.36895 L F
.45886 .83644 m .45328 .83615 L .44861 .837 L .385 0 1 r
F
.43528 .33138 m .43106 .33112 L .42688 .33216 L .178 0 .832 r
F
.43528 .33138 m .43948 .32978 L .43106 .33112 L .265 0 .867 r
F
.43528 .33138 m .43947 .33035 L .43106 .33112 L .178 0 .832 r
F
.43528 .33138 m .43106 .33112 L .42688 .33272 L .265 0 .867 r
F
.49143 .83541 m .4829 .83747 L .48753 .83661 L .412 0 1 r
F
.49143 .83541 m .48679 .83627 L .4829 .83747 L F
.35537 1.34568 m .34878 1.34673 L .35921 1.33597 L .219 0 .19 r
F
.5731 .83845 m .58352 .83988 L .57885 .83777 L .478 0 .976 r
F
.50857 .83541 m .5171 .83748 L .51321 .83628 L .411 0 1 r
F
.50857 .83541 m .51247 .83661 L .5171 .83748 L F
.66445 .30867 m .67476 .31555 L .6722 .30374 L .592 0 .84 r
F
.28249 .26918 m .27417 .26118 L .27156 .26004 L 0 0 .65 r
F
.37547 1.33983 m .36538 1.34391 L .36953 1.33903 L .241 0 0 r
F
.60493 .28687 m .61459 .28583 L .61063 .27732 L .912 0 .854 r
F
.60493 .28687 m .61063 .27732 L .60095 .27836 L F
.6786 1.43554 m .68535 1.4517 L .69055 1.43513 L .753 0 .764 r
F
.6953 .94285 m .69853 .96865 L .70585 .96536 L .455 0 .712 r
F
.28223 1.39817 m .27443 1.40483 L .28639 1.39308 L 0 0 0 r
F
.31979 .83333 m .30919 .83333 L .31503 .8225 L .743 0 .43 r
F
.73344 .21996 m .74506 .22117 L .7414 .19539 L 1 0 .721 r
F
.76344 .73861 m .76997 .78726 L .77401 .73767 L .912 0 .677 r
F
.75297 .74444 m .75939 .7889 L .76343 .73861 L 1 0 .676 r
F
.54114 .83681 m .55139 .8379 L .54672 .83671 L .42 0 .997 r
F
.48045 .83602 m .4707 .83731 L .47598 .83698 L .408 0 1 r
F
.48045 .83602 m .47517 .83634 L .4707 .83731 L F
.51955 .83605 m .5293 .83745 L .52483 .83643 L .411 0 .999 r
F
.51955 .83605 m .52403 .83707 L .5293 .83745 L F
.7313 1.32501 m .72845 1.34135 L .7395 1.326 L 1 0 .803 r
F
.38404 .83235 m .37826 .83243 L .37355 .83095 L .299 0 0 r
F
.43733 .83596 m .43166 .83527 L .42692 .83594 L .322 0 .99 r
F
.26664 1.41185 m .25401 1.42545 L .25887 1.4192 L 0 0 0 r
F
.67187 1.42082 m .66701 1.43718 L .6786 1.43554 L .816 0 .77 r
F
.51413 1.36641 m .51493 1.37098 L .52179 1.37187 L .262 0 .942 r
F
.51413 1.36641 m .50727 1.36553 L .51493 1.37098 L F
.62658 .84236 m .63132 .84859 L .63713 .84479 L .734 0 .852 r
F
.54451 1.38072 m .54689 1.38788 L .55321 1.3857 L .444 0 .917 r
F
.54451 1.38072 m .5382 1.38291 L .54689 1.38788 L F
.73119 .31202 m .73946 .28005 L .72875 .27462 L 1 0 .691 r
F
.73119 .31202 m .74191 .31741 L .73946 .28005 L F
.33555 .30867 m .33795 .30952 L .3278 .30374 L 0 0 .69 r
F
.66445 .30867 m .6722 .30374 L .66186 .29684 L .592 0 .84 r
F
.6775 .88638 m .68805 .89819 L .68405 .87916 L .622 0 .741 r
F
.6953 .94285 m .70585 .96536 L .70263 .93953 L .455 0 .712 r
F
.63713 .84479 m .64183 .85262 L .64768 .84778 L .759 0 .824 r
F
.64314 1.41095 m .63813 1.42246 L .64919 1.42263 L .799 0 .809 r
F
.77401 .73767 m .78059 .78704 L .78467 .73982 L .853 0 .68 r
F
.61604 .84041 m .62082 .84533 L .62658 .84236 L .698 0 .88 r
F
.44775 .83576 m .43733 .83596 L .44293 .83651 L .361 0 .998 r
F
.71488 1.06987 m .72519 1.11028 L .72406 1.08769 L .178 0 .645 r
F
.79158 .51868 m .80208 .52522 L .79317 .49202 L .496 0 .723 r
F
.79158 .51868 m .80048 .55184 L .80208 .52522 L F
.4156 .83442 m .40507 .83402 L .41069 .83468 L .17 0 .908 r
F
.31263 .26961 m .30503 .25335 L .30188 .25356 L 0 0 .666 r
F
.71711 1.4711 m .71187 1.49071 L .72458 1.49239 L .607 0 .739 r
F
.64768 .84778 m .65236 .85755 L .65825 .85142 L .775 0 .799 r
F
.3278 .30374 m .32003 .29847 L .31742 .29714 L 0 0 .644 r
F
.6055 .83885 m .61033 .84272 L .61604 .84041 L .653 0 .908 r
F
.55225 .83642 m .55708 .83773 L .56268 .83732 L .438 0 .994 r
F
.64421 .2981 m .65442 .30255 L .65132 .29174 L .656 0 .849 r
F
.56268 .83732 m .5731 .83845 L .56835 .83679 L .454 0 .987 r
F
.60496 .29 m .61068 .28177 L .60098 .28152 L .782 0 .866 r
F
.60496 .29 m .61464 .29025 L .61068 .28177 L F
.49097 .83518 m .48197 .83701 L .48679 .83627 L .411 0 1 r
F
.49097 .83518 m .48614 .83591 L .48197 .83701 L F
.50903 .83518 m .51803 .83703 L .51386 .83593 L F
.50903 .83518 m .51321 .83628 L .51803 .83703 L F
.36267 .32156 m .36534 .32261 L .35552 .31853 L 0 0 .665 r
F
.7313 1.32501 m .7395 1.326 L .74237 1.30963 L 1 0 .803 r
F
.74258 .75382 m .74885 .79205 L .75297 .74444 L 1 0 .678 r
F
.52646 .30321 m .52818 .29579 L .52055 .30085 L .925 0 .92 r
F
.52646 .30321 m .53408 .29816 L .52818 .29579 L F
.33039 .83333 m .31979 .83333 L .32554 .82512 L .689 0 .384 r
F
.64421 .2981 m .65132 .29174 L .64109 .28729 L .656 0 .849 r
F
.63696 1.38902 m .63228 1.39866 L .64295 1.39549 L .988 0 .862 r
F
.43102 1.3358 m .42716 1.33239 L .43585 1.33521 L .421 0 0 r
F
.43102 1.3358 m .42716 1.33239 L .43586 1.33417 L .404 0 0 r
F
.43102 1.3358 m .42231 1.33401 L .42716 1.33239 L F
.43102 1.3358 m .42232 1.33297 L .42716 1.33239 L .421 0 0 r
F
.80287 .66102 m .8136 .66657 L .80619 .62311 L .691 0 .698 r
F
.80287 .66102 m .81027 .70451 L .8136 .66657 L F
.61621 1.39266 m .62154 1.39996 L .6266 1.39171 L .878 0 .872 r
F
.61621 1.39266 m .61117 1.4009 L .62154 1.39996 L F
.39455 .83335 m .38883 .83305 L .38404 .83235 L .137 0 0 r
F
.5 .83333 m .5 .83686 L .50021 .8351 L .412 0 1 r
F
.5 .83333 m .49979 .8351 L .5 .83686 L F
.59496 .83763 m .59984 .84066 L .6055 .83885 L .602 0 .935 r
F
.5 .83333 m .50083 .83685 L .50062 .83509 L .412 0 1 r
F
.5 .83333 m .50021 .8351 L .50083 .83685 L F
.5 .83333 m .49917 .83685 L .49979 .8351 L F
.5 .83333 m .49938 .83509 L .49917 .83685 L F
.63696 1.38902 m .64295 1.39549 L .64765 1.38584 L .988 0 .862 r
F
.62431 .29204 m .63074 .28457 L .62073 .28234 L .721 0 .857 r
F
.62431 .29204 m .63431 .29427 L .63074 .28457 L F
.72531 .55624 m .73446 .51409 L .72663 .53149 L 1 0 .603 r
F
.5 .83333 m .50165 .83682 L .50103 .83507 L .412 0 1 r
F
.5 .83333 m .50062 .83509 L .50165 .83682 L F
.5 .83333 m .49835 .83682 L .49938 .83509 L F
.5 .83333 m .49897 .83507 L .49835 .83682 L F
.52647 .30418 m .52818 .29733 L .52055 .30205 L .86 0 .934 r
F
.52647 .30418 m .53409 .29947 L .52818 .29733 L F
.65825 .85142 m .6629 .86352 L .66882 .8558 L .784 0 .776 r
F
.7322 .76433 m .74258 .75382 L .73646 .72187 L 1 0 .684 r
F
.65823 1.38085 m .65397 1.39181 L .66484 1.38619 L 1 0 .853 r
F
.5 .83333 m .50247 .83676 L .50144 .83503 L .412 0 1 r
F
.5 .83333 m .50103 .83507 L .50247 .83676 L F
.5 .83333 m .49753 .83676 L .49897 .83507 L F
.5 .83333 m .49856 .83503 L .49753 .83676 L F
.44775 .83576 m .44215 .83522 L .43733 .83596 L .361 0 .998 r
F
.72614 1.1519 m .73627 1.20161 L .73643 1.17943 L .146 0 .617 r
F
.36264 .32389 m .36527 .3282 L .35548 .32138 L .534 0 0 r
F
.46913 .83575 m .45886 .83644 L .46435 .83655 L .399 0 1 r
F
.59619 1.39227 m .60082 1.40004 L .60618 1.39329 L .763 0 .882 r
F
.59619 1.39227 m .59084 1.39902 L .60082 1.40004 L F
.79536 .74293 m .80606 .74598 L .79954 .70007 L .828 0 .69 r
F
.68805 .89819 m .69203 .92108 L .69865 .91206 L .618 0 .725 r
F
.5 .83333 m .50327 .83669 L .50183 .83499 L .412 0 1 r
F
.5 .83333 m .50144 .83503 L .50327 .83669 L F
.5 .83333 m .49673 .83669 L .49856 .83503 L F
.5 .83333 m .49817 .83499 L .49673 .83669 L F
.64314 1.41095 m .64919 1.42263 L .65422 1.41111 L .799 0 .809 r
F
.55556 .29369 m .55894 .28492 L .55035 .28881 L .929 0 .892 r
F
.55556 .29369 m .56413 .28981 L .55894 .28492 L F
.53087 .83586 m .53565 .83682 L .54114 .83681 L .416 0 .999 r
F
.70966 1.45041 m .70475 1.47126 L .71711 1.4711 L .666 0 .739 r
F
.46913 .83575 m .46364 .83564 L .45886 .83644 L .399 0 1 r
F
.78467 .73982 m .79122 .78776 L .79536 .74293 L .831 0 .685 r
F
.47987 .8355 m .46982 .83653 L .47517 .83634 L .407 0 1 r
F
.47987 .8355 m .47452 .83569 L .46982 .83653 L F
.42613 .83461 m .4156 .83442 L .42117 .83511 L .264 0 .965 r
F
.65823 1.38085 m .66484 1.38619 L .66912 1.37523 L 1 0 .853 r
F
.53087 .83586 m .54114 .83681 L .53636 .83585 L .416 0 .999 r
F
.52013 .83553 m .53018 .83667 L .52549 .83577 L .412 0 .999 r
F
.52013 .83553 m .52483 .83643 L .53018 .83667 L F
.5 .83333 m .50405 .83659 L .50222 .83494 L .412 0 1 r
F
.5 .83333 m .50183 .83499 L .50405 .83659 L F
.5 .83333 m .49595 .83659 L .49817 .83499 L F
.5 .83333 m .49778 .83494 L .49595 .83659 L F
.58442 .83668 m .58934 .83904 L .59496 .83763 L .551 0 .957 r
F
.71397 .34402 m .72442 .35764 L .72288 .34253 L .491 0 .807 r
F
.55556 .29452 m .55895 .28615 L .55036 .29032 L .939 0 .903 r
F
.55556 .29452 m .56414 .29036 L .55895 .28615 L F
.55225 .83642 m .56268 .83732 L .55785 .83601 L .438 0 .994 r
F
.49056 .83494 m .48115 .83652 L .48614 .83591 L .411 0 1 r
F
.49056 .83494 m .48557 .83554 L .48115 .83652 L F
.50944 .83494 m .51885 .83655 L .51443 .83556 L F
.50944 .83494 m .51386 .83593 L .51885 .83655 L F
.71969 .71984 m .72982 .69865 L .72332 .68069 L 1 0 .687 r
F
.71969 .71984 m .7262 .73779 L .72982 .69865 L F
.71641 .67505 m .72625 .64493 L .71936 .63925 L 1 0 .682 r
F
.71641 .67505 m .72332 .68068 L .72625 .64493 L F
.34099 .83333 m .33039 .83333 L .33606 .82729 L .618 0 .32 r
F
.35533 1.3488 m .34874 1.35001 L .35911 1.34414 L .114 0 0 r
F
.72548 .24448 m .73691 .24784 L .73344 .21996 L 1 0 .718 r
F
.5 .83333 m .5048 .83647 L .50259 .83487 L .412 0 1 r
F
.5 .83333 m .50222 .83494 L .5048 .83647 L F
.5 .83333 m .4952 .83648 L .49778 .83494 L F
.5 .83333 m .49741 .83488 L .4952 .83648 L F
.67187 1.42082 m .6786 1.43554 L .68348 1.41917 L .816 0 .77 r
F
.31993 1.38446 m .31258 1.39721 L .32396 1.37954 L .596 0 .507 r
F
.45818 .83541 m .44775 .83576 L .45328 .83615 L .385 0 1 r
F
.30503 .25335 m .29745 .23492 L .29401 .23717 L .037 0 .703 r
F
.40507 .83402 m .3994 .83348 L .39455 .83335 L .033 0 .789 r
F
.67981 1.36772 m .67604 1.37993 L .68701 1.37167 L 1 0 .842 r
F
.54182 .83568 m .54672 .83671 L .55225 .83642 L .426 0 .997 r
F
.68805 .89819 m .69865 .91206 L .69467 .88914 L .618 0 .725 r
F
.66882 .8558 m .67346 .87067 L .67942 .86103 L .788 0 .757 r
F
.5 .83333 m .50553 .83634 L .50295 .8348 L .412 0 1 r
F
.5 .83333 m .50259 .83487 L .50553 .83634 L F
.5 .83333 m .49447 .83634 L .49741 .83488 L F
.5 .83333 m .49705 .8348 L .49447 .83634 L F
.59621 1.39505 m .59086 1.40074 L .60085 1.40382 L .611 0 .877 r
F
.67205 .29427 m .68268 .30291 L .67972 .28327 L .802 0 .764 r
F
.57388 .83593 m .57885 .83777 L .58442 .83668 L .507 0 .974 r
F
.57706 1.38849 m .58096 1.39629 L .58656 1.39114 L .645 0 .896 r
F
.57706 1.38849 m .57146 1.39239 L .58096 1.39629 L .513 0 .904 r
F
.57706 1.38849 m .57147 1.39365 L .58096 1.39629 L .645 0 .896 r
F
.57706 1.38849 m .58096 1.39629 L .58657 1.3924 L .513 0 .904 r
F
.59621 1.39505 m .60085 1.40382 L .60622 1.39813 L .611 0 .877 r
F
.52819 1.36953 m .52979 1.37433 L .5362 1.3741 L .309 0 .959 r
F
.52819 1.36953 m .52179 1.36977 L .52979 1.37433 L F
.71397 .34402 m .72288 .34253 L .71892 .33737 L .491 0 .807 r
F
.71506 .39947 m .72296 .34661 L .71892 .33737 L 1 0 .655 r
F
.71258 .33053 m .71892 .33737 L .71227 .32218 L F
.71397 .34402 m .71892 .33737 L .71258 .33053 L .491 0 .807 r
F
.71506 .39947 m .71892 .33737 L .71258 .33053 L 1 0 .655 r
F
.71258 .33053 m .71892 .33737 L .71241 .32888 L .491 0 .807 r
F
.32795 .29427 m .33058 .29656 L .32028 .28327 L 0 0 .537 r
F
.67205 .29427 m .67972 .28327 L .66908 .27462 L .802 0 .764 r
F
.74575 .46568 m .75479 .45811 L .75588 .4807 L 1 0 .45 r
F
.5 .83333 m .50622 .83619 L .50328 .83472 L .412 0 1 r
F
.5 .83333 m .50295 .8348 L .50622 .83619 L F
.5 .83333 m .49378 .83619 L .49705 .8348 L F
.5 .83333 m .49672 .83472 L .49378 .83619 L F
.65118 .28186 m .6617 .28581 L .65825 .27091 L .87 0 .794 r
F
.32019 1.36772 m .30891 1.37698 L .31299 1.37167 L 0 0 0 r
F
.67981 1.36772 m .68701 1.37167 L .69081 1.35944 L 1 0 .842 r
F
.45818 .83541 m .45265 .83502 L .44775 .83576 L .385 0 1 r
F
.35159 .83333 m .34099 .83333 L .3466 .82906 L .532 0 .23 r
F
.43667 .83464 m .42613 .83461 L .43166 .83527 L .324 0 .988 r
F
.7322 .76433 m .73832 .79633 L .74258 .75382 L 1 0 .684 r
F
.44769 .32816 m .44427 .32725 L .43948 .32978 L .386 0 .924 r
F
.44769 .32816 m .4525 .32563 L .44427 .32725 L F
.70222 1.43078 m .69765 1.45262 L .70966 1.45041 L .737 0 .739 r
F
.3818 .32768 m .3753 .32615 L .37218 .32489 L .211 0 0 r
F
.3274 1.36415 m .32019 1.36772 L .3311 1.35953 L 0 0 0 r
F
.61628 1.39947 m .61123 1.40739 L .62164 1.40911 L .719 0 .85 r
F
.54182 .83568 m .55225 .83642 L .54735 .83538 L .426 0 .997 r
F
.4156 .83442 m .40998 .83376 L .40507 .83402 L .17 0 .908 r
F
.49021 .83468 m .48045 .83602 L .48557 .83554 L .411 0 1 r
F
.49021 .83468 m .48509 .83516 L .48045 .83602 L F
.50979 .83469 m .51955 .83605 L .51491 .83517 L .412 0 1 r
F
.50979 .83469 m .51443 .83556 L .51955 .83605 L F
.27417 .26118 m .26584 .25283 L .26302 .25133 L 0 0 .629 r
F
.5 .83333 m .50687 .83602 L .5036 .83463 L .412 0 1 r
F
.5 .83333 m .50328 .83472 L .50687 .83602 L F
.5 .83333 m .49313 .83602 L .49672 .83472 L F
.5 .83333 m .4964 .83463 L .49313 .83602 L F
.44769 .3289 m .44426 .32851 L .43947 .33035 L .285 0 .867 r
F
.44769 .3289 m .45249 .32705 L .44426 .32851 L F
.66514 1.40774 m .66061 1.42347 L .67186 1.42081 L .88 0 .779 r
F
.29745 .23492 m .2899 .21496 L .28617 .21937 L .133 0 .722 r
F
.63713 .84479 m .64768 .84778 L .64298 .83993 L .759 0 .824 r
F
.62658 .84236 m .63713 .84479 L .63238 .83855 L .734 0 .852 r
F
.61604 .84041 m .62658 .84236 L .6218 .83743 L .698 0 .88 r
F
.56334 .83535 m .56835 .83679 L .57388 .83593 L .472 0 .986 r
F
.51328 .30624 m .51415 .29973 L .50687 .30513 L .893 0 .932 r
F
.51328 .30624 m .52055 .30085 L .51415 .29973 L F
.5282 1.37124 m .52979 1.37696 L .53621 1.37634 L .35 0 .941 r
F
.5282 1.37124 m .52179 1.37187 L .52979 1.37696 L F
.79536 .74293 m .80188 .78891 L .80606 .74598 L .828 0 .69 r
F
.77385 1.24969 m .77255 1.27057 L .78288 1.24709 L 1 0 .763 r
F
.70151 1.34916 m .69829 1.36264 L .70924 1.35147 L 1 0 .829 r
F
.2908 .27681 m .29324 .27761 L .28249 .26918 L 0 0 .674 r
F
.65118 .28186 m .65825 .27091 L .64772 .26694 L .87 0 .794 r
F
.64768 .84778 m .65825 .85142 L .65357 .84163 L .775 0 .799 r
F
.41834 .33214 m .4133 .33221 L .40942 .33214 L .015 0 0 r
F
.41834 .33214 m .42224 .33222 L .4133 .33221 L F
.71137 1.02097 m .7136 1.04941 L .72192 1.05622 L .306 0 .679 r
F
.6055 .83885 m .61604 .84041 L .61121 .83653 L .653 0 .908 r
F
.51328 .30693 m .51415 .30088 L .50687 .30577 L .814 0 .945 r
F
.51328 .30693 m .52055 .30205 L .51415 .30088 L F
.69313 .31977 m .69518 .32299 L .70135 .30821 L .735 0 .725 r
F
.69518 .32299 m .70375 .33148 L .70295 .32648 L .544 0 .82 r
F
.69518 .32299 m .70385 .33663 L .70295 .32648 L .735 0 .725 r
F
.69518 .32299 m .70295 .32648 L .70135 .30821 L F
.69316 .32099 m .69518 .32299 L .70152 .31746 L .544 0 .82 r
F
.69518 .32299 m .70295 .32648 L .70152 .31746 L F
.5 .83333 m .49252 .83583 L .4964 .83463 L .412 0 1 r
F
.5 .83333 m .49611 .83453 L .49252 .83583 L F
.5 .83333 m .50748 .83583 L .50389 .83453 L F
.5 .83333 m .5036 .83463 L .50748 .83583 L F
.47941 .83497 m .46913 .83575 L .47452 .83569 L .407 0 1 r
F
.47941 .83497 m .47402 .83503 L .46913 .83575 L F
.47344 1.34705 m .47186 1.34655 L .47944 1.34963 L 0 0 .682 r
F
.47344 1.34705 m .46587 1.34397 L .47186 1.34655 L F
.35548 .32138 m .34646 .31424 L .34912 .31543 L .629 0 0 r
F
.35552 .31853 m .34835 .31532 L .34646 .31424 L .281 0 0 r
F
.34912 .31543 m .34646 .31424 L .34542 .31364 L F
.35552 .31853 m .34646 .31424 L .34912 .31543 L F
.35548 .32138 m .3483 .31832 L .34646 .31424 L .629 0 0 r
F
.34912 .31543 m .34646 .31424 L .34545 .312 L F
.61628 1.39947 m .62164 1.40911 L .6267 1.40118 L .719 0 .85 r
F
.52059 .83499 m .53087 .83586 L .52598 .83509 L .414 0 .999 r
F
.52059 .83499 m .52549 .83577 L .53087 .83586 L F
.36219 .83333 m .35159 .83333 L .35714 .83048 L .445 0 .102 r
F
.67942 .86103 m .68405 .87916 L .69003 .8672 L .789 0 .739 r
F
.55898 1.3808 m .56213 1.38753 L .56793 1.38508 L .43 0 .93 r
F
.55898 1.3808 m .5532 1.38326 L .56213 1.38753 L F
.27443 1.40483 m .26211 1.41755 L .26664 1.41185 L 0 0 0 r
F
.73344 .21996 m .7414 .19539 L .72977 .19413 L 1 0 .721 r
F
.46862 .83495 m .45818 .83541 L .46364 .83564 L .399 0 1 r
F
.59496 .83763 m .6055 .83885 L .60062 .83582 L .602 0 .935 r
F
.65825 .85142 m .66882 .8558 L .66418 .84368 L .784 0 .776 r
F
.53138 .83503 m .53636 .83585 L .54182 .83568 L .419 0 .999 r
F
.38148 1.33592 m .37554 1.33279 L .38526 1.32931 L .375 0 .182 r
F
.41833 .33339 m .41329 .3343 L .4094 .33452 L 0 0 0 r
F
.41833 .33339 m .42224 .33317 L .41329 .3343 L F
.72722 .51324 m .73564 .4884 L .73598 .46552 L 1 0 .573 r
F
.63065 .27706 m .64097 .27795 L .63706 .26628 L .924 0 .819 r
F
.42613 .83461 m .42056 .83392 L .4156 .83442 L .264 0 .965 r
F
.69313 .31977 m .70135 .30821 L .69063 .29136 L .735 0 .725 r
F
.80606 .74598 m .81675 .74862 L .81027 .70451 L .833 0 .695 r
F
.44721 .83455 m .43667 .83464 L .44215 .83522 L .362 0 .997 r
F
.77385 1.24969 m .78288 1.24709 L .7842 1.22616 L 1 0 .763 r
F
.4002 1.33338 m .39494 1.32921 L .40425 1.32914 L .432 0 .099 r
F
.4002 1.33338 m .39087 1.33344 L .39494 1.32921 L F
.71137 1.02097 m .72192 1.05622 L .71968 1.02771 L .306 0 .679 r
F
.5 .83333 m .49195 .83562 L .49611 .83453 L .412 0 1 r
F
.5 .83333 m .49584 .83443 L .49195 .83562 L F
.5 .83333 m .50805 .83563 L .50416 .83443 L F
.5 .83333 m .50389 .83453 L .50805 .83563 L F
.5729 .28708 m .5771 .27789 L .56793 .28072 L .904 0 .877 r
F
.5729 .28708 m .58205 .28345 L .5771 .27789 L .971 0 .883 r
F
.5729 .28708 m .58206 .28426 L .5771 .27789 L .904 0 .877 r
F
.5729 .28708 m .5771 .27789 L .56793 .28153 L .971 0 .883 r
F
.48668 1.35222 m .48588 1.35329 L .49313 1.35588 L 0 0 .85 r
F
.48668 1.35222 m .47944 1.34963 L .48588 1.35329 L F
.58442 .83668 m .59496 .83763 L .59004 .83526 L .551 0 .957 r
F
.2899 .21496 m .28237 .19403 L .27834 .20052 L .203 0 .733 r
F
.47344 1.3482 m .47186 1.34843 L .47943 1.35087 L 0 0 .798 r
F
.47344 1.3482 m .46586 1.34575 L .47186 1.34843 L F
.70151 1.34916 m .70924 1.35147 L .71248 1.33797 L 1 0 .829 r
F
.38175 .33192 m .37522 .3326 L .37213 .32885 L .455 0 0 r
F
.55279 .83489 m .55785 .83601 L .56334 .83535 L .448 0 .993 r
F
.46862 .83495 m .46316 .83472 L .45818 .83541 L .399 0 1 r
F
.35533 1.3488 m .34874 1.35253 L .34874 1.35001 L .114 0 0 r
F
.34874 1.35253 m .34491 1.35649 L .34628 1.35302 L .219 0 .19 r
F
.34874 1.35253 m .34493 1.35468 L .34628 1.35302 L .114 0 0 r
F
.34874 1.35253 m .34628 1.35302 L .34874 1.35001 L F
.35537 1.34568 m .34874 1.35253 L .34878 1.34673 L .219 0 .19 r
F
.34874 1.35253 m .34628 1.35302 L .34878 1.34673 L F
.71749 .26839 m .72875 .27462 L .72548 .24448 L 1 0 .715 r
F
.29004 1.39188 m .28223 1.39817 L .29388 1.38733 L 0 0 0 r
F
.3818 .32768 m .38495 .32894 L .3753 .32615 L .211 0 0 r
F
.55899 1.38216 m .56214 1.3895 L .56793 1.38597 L .528 0 .914 r
F
.55899 1.38216 m .55321 1.3857 L .56214 1.3895 L F
.53138 .83503 m .54182 .83568 L .53684 .83486 L .419 0 .999 r
F
.48992 .83442 m .47987 .8355 L .48509 .83516 L .411 0 1 r
F
.48992 .83442 m .4847 .83477 L .47987 .8355 L F
.51008 .83443 m .52013 .83553 L .5153 .83478 L .412 0 1 r
F
.51008 .83443 m .51491 .83517 L .52013 .83553 L F
.69316 .32099 m .70152 .31746 L .69091 .30695 L .544 0 .82 r
F
.66882 .8558 m .67942 .86103 L .67479 .84614 L .788 0 .757 r
F
.72288 .34253 m .73359 .3572 L .73352 .35659 L .513 0 .798 r
F
.72288 .34253 m .73352 .35659 L .72399 .34229 L F
.72296 .34661 m .73361 .3583 L .73352 .35659 L 1 0 .68 r
F
.72399 .34229 m .73352 .35659 L .73119 .31202 L F
.72296 .34661 m .73352 .35659 L .72399 .34229 L F
.72263 .34024 m .73119 .31202 L .72055 .30032 L F
.72399 .34229 m .73119 .31202 L .72263 .34024 L F
.72263 .34024 m .73181 .34057 L .72108 .32587 L .513 0 .798 r
F
.72288 .34253 m .72399 .34229 L .72263 .34024 L F
.72399 .34229 m .73181 .34057 L .72263 .34024 L F
.72399 .34229 m .73352 .35659 L .73181 .34057 L F
.72296 .34661 m .72399 .34229 L .72263 .34024 L 1 0 .68 r
F
.37279 .83333 m .36219 .83333 L .3677 .83159 L .367 0 0 r
F
.48668 1.35282 m .48588 1.35421 L .49313 1.35615 L .051 0 .895 r
F
.48668 1.35282 m .47943 1.35087 L .48588 1.35421 L F
.46036 1.3427 m .45799 1.34097 L .46586 1.34397 L .307 0 0 r
F
.46036 1.3427 m .45248 1.3397 L .45799 1.34097 L F
.71659 .41807 m .72687 .46187 L .71684 .43722 L 1 0 .347 r
F
.71659 .41807 m .72657 .44259 L .72687 .46187 L F
.76411 .41444 m .77416 .43716 L .77396 .41682 L .463 0 .762 r
F
.78359 .46421 m .79317 .49202 L .79381 .46834 L .481 0 .742 r
F
.63065 .27706 m .63706 .26628 L .62673 .26539 L .924 0 .819 r
F
.78359 .46421 m .79381 .46834 L .78421 .44049 L .481 0 .742 r
F
.78359 .46421 m .79381 .46834 L .78531 .4826 L .652 0 .406 r
F
.6948 1.41281 m .69055 1.43513 L .70222 1.43078 L .822 0 .741 r
F
.5 .83333 m .49143 .83541 L .49584 .83443 L .412 0 1 r
F
.5 .83333 m .49559 .83432 L .49143 .83541 L F
.5 .83333 m .50857 .83541 L .50441 .83432 L F
.5 .83333 m .50416 .83443 L .50857 .83541 L F
.57388 .83593 m .58442 .83668 L .57945 .83483 L .507 0 .974 r
F
.63709 1.4005 m .63242 1.41129 L .64314 1.41095 L .832 0 .821 r
F
.70585 .96536 m .7165 .99169 L .71331 .96113 L .447 0 .698 r
F
.70585 .96536 m .70905 .99588 L .7165 .99169 L F
.66514 1.40774 m .67186 1.42081 L .67641 1.40507 L .88 0 .779 r
F
.43667 .83464 m .43114 .83397 L .42613 .83461 L .324 0 .988 r
F
.28237 .19403 m .27484 .17257 L .27052 .18092 L .254 0 .738 r
F
.69865 .91206 m .70931 .92825 L .70533 .90077 L .615 0 .712 r
F
.69865 .91206 m .70263 .93952 L .70931 .92825 L F
.61063 .27732 m .62066 .27609 L .61634 .26689 L .96 0 .842 r
F
.46273 1.34438 m .45675 1.3428 L .46035 1.34395 L 0 0 .724 r
F
.45675 1.3428 m .45524 1.3424 L .46035 1.34395 L F
.46035 1.34395 m .45799 1.34306 L .46403 1.34512 L .195 0 0 r
F
.46035 1.34395 m .46403 1.34512 L .46586 1.34575 L F
.46035 1.34395 m .45248 1.34125 L .45799 1.34306 L F
.38339 .83333 m .37279 .83333 L .37826 .83243 L .254 0 0 r
F
.72548 .24448 m .73344 .21996 L .722 .21656 L 1 0 .718 r
F
.7218 .77456 m .7322 .76433 L .7262 .73779 L 1 0 .691 r
F
.76411 .41444 m .77396 .41682 L .76389 .39406 L .463 0 .762 r
F
.46046 .32408 m .45787 .32223 L .4525 .32563 L .477 0 .957 r
F
.46046 .32408 m .46584 .32069 L .45787 .32223 L F
.45776 .83437 m .44721 .83455 L .45265 .83502 L .386 0 1 r
F
.80606 .74598 m .81254 .79014 L .81675 .74862 L .833 0 .695 r
F
.6722 .30374 m .68283 .31142 L .67997 .29847 L .603 0 .831 r
F
.56334 .83535 m .57388 .83593 L .56886 .8345 L .472 0 .986 r
F
.54224 .83451 m .54735 .83538 L .55279 .83489 L .431 0 .997 r
F
.5 .83333 m .49097 .83518 L .49559 .83432 L .412 0 1 r
F
.5 .83333 m .49537 .8342 L .49097 .83518 L F
.5 .83333 m .50903 .83518 L .50463 .8342 L F
.5 .83333 m .50441 .83432 L .50903 .83518 L F
.40043 .33117 m .39464 .33078 L .39111 .32985 L .151 0 0 r
F
.40043 .33117 m .40399 .3321 L .39464 .33078 L F
.5 .31048 m .5 .30523 L .49647 .30799 L .799 0 .945 r
F
.5 .31061 m .5 .3055 L .49647 .30799 L .742 0 .956 r
F
.49768 .31052 m .49647 .30799 L .49313 .31034 L F
.5 .31048 m .49647 .30799 L .49768 .31052 L .799 0 .945 r
F
.5 .31061 m .49647 .30799 L .49768 .31052 L .742 0 .956 r
F
.49768 .31052 m .49647 .30799 L .49313 .31059 L .799 0 .945 r
F
.5 .31048 m .50687 .30513 L .5 .30523 L F
.28289 1.4711 m .26987 1.4876 L .27542 1.49239 L 1 0 .738 r
F
.71711 1.4711 m .72458 1.49239 L .72985 1.47276 L .607 0 .739 r
F
.67942 .86103 m .69003 .8672 L .68541 .84905 L .789 0 .739 r
F
.59132 .28104 m .59629 .27115 L .58664 .27384 L .977 0 .863 r
F
.59132 .28104 m .60095 .27836 L .59629 .27115 L F
.70561 .37367 m .71506 .39948 L .70385 .33663 L .175 0 .609 r
F
.54202 .29373 m .54458 .2851 L .53623 .29003 L .978 0 .897 r
F
.54202 .29373 m .55035 .28881 L .54458 .2851 L F
.5 .31061 m .50687 .30577 L .5 .3055 L .742 0 .956 r
F
.38148 1.33592 m .37173 1.33941 L .37554 1.33279 L .375 0 .182 r
F
.61063 .27732 m .61634 .26689 L .6063 .26812 L .96 0 .842 r
F
.76501 .83333 m .77561 .83333 L .76997 .78726 L .969 0 .681 r
F
.7218 .77456 m .7278 .80111 L .7322 .76433 L 1 0 .691 r
F
.46045 .32522 m .45787 .32415 L .45249 .32705 L .411 0 .916 r
F
.46045 .32522 m .46584 .32232 L .45787 .32415 L F
.75441 .83333 m .76501 .83333 L .75939 .7889 L .969 0 .681 r
F
.47907 .83443 m .46862 .83495 L .47402 .83503 L .407 0 1 r
F
.52093 .83445 m .52598 .83509 L .53138 .83503 L .415 0 .999 r
F
.32003 .29847 m .31223 .29283 L .30937 .291 L 0 0 .603 r
F
.44721 .83455 m .44173 .83396 L .43667 .83464 L .362 0 .997 r
F
.29034 1.45041 m .27763 1.46818 L .28289 1.4711 L 1 0 .731 r
F
.70966 1.45041 m .71711 1.4711 L .72204 1.45023 L .666 0 .739 r
F
.63709 1.4005 m .64314 1.41095 L .64783 1.40015 L .832 0 .821 r
F
.5 1.3574 m .5 1.35992 L .50687 1.36118 L .158 0 .945 r
F
.5 1.3574 m .49767 1.35698 L .5 1.35992 L F
.5 1.35754 m .49767 1.35698 L .5 1.36021 L .139 0 .933 r
F
.49767 1.35698 m .49313 1.35588 L .49647 1.35799 L F
.49767 1.35698 m .49647 1.35799 L .5 1.35992 L .158 0 .945 r
F
.49767 1.35698 m .49647 1.35799 L .5 1.36021 L .139 0 .933 r
F
.49767 1.35698 m .49313 1.35615 L .49647 1.35799 L .158 0 .945 r
F
.39399 .83333 m .38339 .83333 L .38883 .83305 L .1 0 0 r
F
.74381 .37446 m .75424 .39283 L .75323 .37465 L .478 0 .782 r
F
.67972 .28327 m .69063 .29136 L .68736 .26962 L .9 0 .753 r
F
.69003 .8672 m .69467 .88914 L .70068 .87442 L .789 0 .724 r
F
.47907 .83443 m .47368 .83435 L .46862 .83495 L .407 0 1 r
F
.77561 .83333 m .78621 .83333 L .78059 .78704 L .969 0 .683 r
F
.52093 .83445 m .53138 .83503 L .52632 .83439 L .415 0 .999 r
F
.40017 1.33681 m .39489 1.33472 L .40422 1.33341 L .307 0 0 r
F
.40017 1.33681 m .39083 1.33811 L .39489 1.33472 L F
.4897 .83416 m .47941 .83497 L .4847 .83477 L .411 0 1 r
F
.4897 .83416 m .4844 .83436 L .47941 .83497 L F
.5103 .83416 m .52059 .83499 L .5156 .83437 L .412 0 .999 r
F
.5103 .83416 m .5153 .83478 L .52059 .83499 L F
.38175 .33192 m .38487 .33567 L .37522 .3326 L .455 0 0 r
F
.54202 .29514 m .54459 .28723 L .53624 .29207 L .942 0 .913 r
F
.54202 .29514 m .55036 .29032 L .54459 .28723 L F
.5 1.35754 m .5 1.36021 L .50687 1.36188 L .139 0 .933 r
F
.32725 1.37458 m .31993 1.38446 L .33097 1.36887 L 0 0 0 r
F
.3278 .30374 m .33045 .30509 L .32003 .29847 L 0 0 .644 r
F
.6722 .30374 m .67997 .29847 L .66933 .29077 L .603 0 .831 r
F
.55279 .83489 m .56334 .83535 L .55827 .83423 L .448 0 .993 r
F
.5 .83333 m .49056 .83494 L .49537 .8342 L .412 0 1 r
F
.5 .83333 m .49518 .83407 L .49056 .83494 L F
.5 .83333 m .50944 .83494 L .50482 .83407 L F
.5 .83333 m .50463 .8342 L .50944 .83494 L F
.59133 .28283 m .59631 .27367 L .58665 .27498 L .856 0 .865 r
F
.59133 .28283 m .60098 .28152 L .59631 .27367 L F
.72299 1.32012 m .7241 1.32462 L .73389 1.30893 L .728 0 .682 r
F
.7241 1.32462 m .7313 1.32501 L .73382 1.31068 L 1 0 .812 r
F
.7241 1.32462 m .73191 1.35625 L .73382 1.31068 L .728 0 .682 r
F
.7241 1.32462 m .73382 1.31068 L .73389 1.30893 L F
.72307 1.32457 m .7241 1.32462 L .73391 1.31013 L 1 0 .812 r
F
.7241 1.32462 m .73382 1.31068 L .73391 1.31013 L F
.38143 1.34056 m .37547 1.33983 L .38519 1.33664 L .227 0 0 r
F
.74381 .83333 m .75441 .83333 L .74885 .79205 L .969 0 .683 r
F
.70222 1.43078 m .70966 1.45041 L .71425 1.42855 L .737 0 .739 r
F
.29778 1.43078 m .28537 1.44957 L .29034 1.45041 L 1 0 .718 r
F
.4735 .31954 m .47177 .3166 L .46585 .32069 L .553 0 .967 r
F
.4735 .31954 m .47942 .31545 L .47177 .3166 L F
.40459 .83333 m .39399 .83333 L .3994 .83348 L .061 0 .779 r
F
.46831 .83414 m .45776 .83437 L .46316 .83472 L .399 0 1 r
F
.48671 .31492 m .48584 .31087 L .47942 .31545 L .649 0 .964 r
F
.48671 .31492 m .49313 .31034 L .48584 .31087 L F
.72519 1.11028 m .72617 1.13457 L .73562 1.15416 L .175 0 .637 r
F
.53169 .83419 m .53684 .83486 L .54224 .83451 L .421 0 .998 r
F
.70561 .37367 m .71683 .4367 L .71506 .39948 L .175 0 .609 r
F
.41804 1.33633 m .41345 1.33363 L .42231 1.33401 L .345 0 0 r
F
.41805 1.33496 m .41346 1.33135 L .42232 1.33297 L .416 0 0 r
F
.41804 1.33633 m .40916 1.33595 L .41345 1.33363 L .345 0 0 r
F
.41805 1.33496 m .40918 1.33334 L .41346 1.33135 L .416 0 0 r
F
.40041 .3343 m .39459 .33584 L .39106 .33412 L .259 0 0 r
F
.40041 .3343 m .40396 .33602 L .39459 .33584 L F
.70946 .29042 m .72055 .30032 L .71749 .26839 L 1 0 .713 r
F
.45776 .83437 m .45232 .8339 L .44721 .83455 L .386 0 1 r
F
.78621 .83333 m .79681 .83333 L .79122 .78776 L .97 0 .686 r
F
.65132 .29174 m .66186 .29684 L .65846 .28502 L .666 0 .84 r
F
.71749 .26839 m .72548 .24448 L .71421 .23823 L 1 0 .715 r
F
.48671 .31546 m .48584 .31171 L .47942 .31658 L .649 0 .954 r
F
.48671 .31546 m .49313 .31059 L .48584 .31171 L F
.54212 1.37278 m .5445 1.37837 L .55043 1.37705 L .366 0 .953 r
F
.54212 1.37278 m .5362 1.3741 L .5445 1.37837 L F
.69003 .8672 m .70068 .87442 L .69604 .85246 L .789 0 .724 r
F
.54224 .83451 m .55279 .83489 L .54768 .83402 L .431 0 .997 r
F
.32028 .28327 m .32318 .28469 L .31264 .26962 L 0 0 .606 r
F
.67972 .28327 m .68736 .26962 L .67644 .26152 L .9 0 .753 r
F
.5 .83333 m .49021 .83468 L .49518 .83407 L .412 0 1 r
F
.5 .83333 m .49502 .83394 L .49021 .83468 L F
.5 .83333 m .50979 .83469 L .50498 .83395 L F
.5 .83333 m .50482 .83407 L .50979 .83469 L F
.47349 .32058 m .47176 .31831 L .46584 .32232 L .518 0 .948 r
F
.47349 .32058 m .47942 .31658 L .47176 .31831 L F
.74381 .37446 m .75323 .37465 L .74278 .35625 L .478 0 .782 r
F
.62721 .83333 m .63238 .83855 L .63781 .83333 L .855 0 .85 r
F
.26584 .25283 m .2575 .24414 L .25446 .2423 L 0 0 .61 r
F
.61661 .83333 m .6218 .83743 L .62721 .83333 L .8 0 .879 r
F
.63781 .83333 m .64298 .83993 L .64841 .83333 L .898 0 .823 r
F
.4152 .83333 m .40459 .83333 L .40998 .83376 L .189 0 .903 r
F
.65132 .29174 m .65846 .28502 L .6479 .27991 L .666 0 .84 r
F
.63095 1.38296 m .62661 1.39171 L .63696 1.38902 L .955 0 .875 r
F
.65825 .27091 m .66908 .27462 L .66531 .25836 L .937 0 .783 r
F
.60601 .83333 m .61121 .83653 L .61661 .83333 L .733 0 .907 r
F
.63095 1.38296 m .63696 1.38902 L .64132 1.38026 L .955 0 .875 r
F
.64841 .83333 m .65357 .84163 L .65901 .83333 L .927 0 .798 r
F
.44749 1.33969 m .44436 1.33729 L .45248 1.3397 L .345 0 0 r
F
.44749 1.33969 m .43936 1.33728 L .44436 1.33729 L F
.61068 .28177 m .61641 .27306 L .60634 .2725 L .796 0 .856 r
F
.61068 .28177 m .62073 .28233 L .61641 .27306 L F
.68742 1.39721 m .68348 1.41917 L .6948 1.41281 L .92 0 .746 r
F
.61087 1.38584 m .61621 1.39266 L .62092 1.38521 L .841 0 .885 r
F
.61087 1.38584 m .60618 1.39329 L .61621 1.39266 L F
.74427 1.29307 m .74237 1.30962 L .75292 1.29146 L 1 0 .791 r
F
.65159 1.37589 m .64765 1.38584 L .65823 1.38085 L 1 0 .865 r
F
.59541 .83333 m .60062 .83582 L .60601 .83333 L .661 0 .933 r
F
.3052 1.41281 m .2931 1.43213 L .29778 1.43078 L 1 0 .69 r
F
.6948 1.41281 m .70222 1.43078 L .70649 1.40844 L .822 0 .741 r
F
.70135 .30821 m .70946 .29042 L .69854 .27644 L .927 0 .716 r
F
.70135 .30821 m .71227 .32218 L .70946 .29042 L F
.63074 .28457 m .64109 .28729 L .6372 .27668 L .731 0 .847 r
F
.70948 .73834 m .71969 .71984 L .71329 .70556 L 1 0 .699 r
F
.70948 .73834 m .71589 .75261 L .71969 .71984 L F
.65843 1.39641 m .65422 1.41111 L .66514 1.40774 L .94 0 .79 r
F
.65901 .83333 m .66418 .84368 L .66961 .83333 L .947 0 .776 r
F
.46831 .83414 m .46291 .8338 L .45776 .83437 L .399 0 1 r
F
.73321 .83333 m .74381 .83333 L .73832 .79633 L .97 0 .687 r
F
.63074 .28457 m .6372 .27668 L .62683 .27397 L .731 0 .847 r
F
.48953 .83389 m .47907 .83443 L .4844 .83436 L .41 0 1 r
F
.48953 .83389 m .4842 .83395 L .47907 .83443 L F
.79681 .83333 m .80741 .83333 L .80188 .78891 L .97 0 .69 r
F
.51047 .83389 m .52093 .83445 L .5158 .83396 L .413 0 .999 r
F
.51047 .83389 m .5156 .83437 L .52093 .83445 L F
.53169 .83419 m .54224 .83451 L .53709 .83384 L .421 0 .998 r
F
.54212 1.37433 m .54451 1.38072 L .55043 1.37871 L .422 0 .936 r
F
.54212 1.37433 m .53621 1.37634 L .54451 1.38072 L F
.4258 .83333 m .4152 .83333 L .42056 .83392 L .277 0 .963 r
F
.5 .83333 m .48992 .83442 L .49502 .83394 L .412 0 1 r
F
.5 .83333 m .49489 .83381 L .48992 .83442 L F
.5 .83333 m .51008 .83443 L .50511 .83381 L F
.5 .83333 m .50498 .83395 L .51008 .83443 L F
.5848 .83333 m .59004 .83526 L .59541 .83333 L .591 0 .956 r
F
.71206 .64509 m .71936 .63925 L .72167 .6107 L 1 0 .668 r
F
.44748 1.3405 m .44435 1.33866 L .45248 1.34125 L .288 0 0 r
F
.44748 1.3405 m .43935 1.3379 L .44435 1.33866 L F
.47887 .83388 m .46831 .83414 L .47368 .83435 L .407 0 1 r
F
.52113 .83389 m .52632 .83439 L .53169 .83419 L .416 0 .999 r
F
.65159 1.37589 m .65823 1.38085 L .66218 1.37089 L 1 0 .865 r
F
.5742 .83333 m .57945 .83483 L .5848 .83333 L .531 0 .973 r
F
.66961 .83333 m .67479 .84614 L .68021 .83333 L .96 0 .756 r
F
.38143 1.34056 m .37168 1.34376 L .37547 1.33983 L .227 0 0 r
F
.70946 .29042 m .71749 .26839 L .70639 .25847 L 1 0 .713 r
F
.36198 1.34521 m .35537 1.34568 L .36545 1.33779 L .228 0 .124 r
F
.4364 .83333 m .4258 .83333 L .43114 .83397 L .333 0 .988 r
F
.59154 1.38507 m .59619 1.39227 L .60118 1.38621 L .725 0 .897 r
F
.59154 1.38507 m .58656 1.39114 L .59619 1.39227 L F
.35552 .31853 m .35848 .32023 L .34835 .31532 L .281 0 0 r
F
.72722 .51324 m .73598 .46552 L .72756 .49029 L 1 0 .573 r
F
.6726 1.36415 m .66912 1.37523 L .67981 1.36772 L 1 0 .854 r
F
.5636 .83333 m .56886 .8345 L .5742 .83333 L .486 0 .985 r
F
.28249 .26918 m .28515 .27035 L .27417 .26118 L 0 0 .65 r
F
.51333 1.3616 m .51413 1.36515 L .52059 1.36558 L .243 0 .966 r
F
.51333 1.3616 m .50687 1.36118 L .51413 1.36515 L F
.47887 .83388 m .4735 .83367 L .46831 .83414 L .407 0 1 r
F
.52113 .83389 m .53169 .83419 L .5265 .83369 L .416 0 .999 r
F
.5 .83333 m .4897 .83416 L .49489 .83381 L .412 0 1 r
F
.5 .83333 m .4948 .83368 L .4897 .83416 L F
.5 .83333 m .5103 .83416 L .5052 .83368 L F
.5 .83333 m .50511 .83381 L .5103 .83416 L F
.65825 .27091 m .66531 .25836 L .65447 .25463 L .937 0 .783 r
F
.71206 .64509 m .72167 .6107 L .71437 .61648 L 1 0 .668 r
F
.28223 1.39817 m .27022 1.40998 L .27443 1.40483 L 0 0 0 r
F
.71136 .78391 m .7218 .77456 L .71589 .75261 L 1 0 .701 r
F
.71136 .78391 m .71727 .80587 L .7218 .77456 L F
.80741 .83333 m .81801 .83333 L .81254 .79014 L .971 0 .695 r
F
.71604 .59552 m .72381 .57927 L .72531 .55624 L 1 0 .615 r
F
.68737 .26961 m .69854 .27644 L .69497 .25335 L 1 0 .745 r
F
.70068 .87442 m .71135 .88275 L .70668 .85639 L .789 0 .712 r
F
.70068 .87442 m .70533 .90077 L .71135 .88275 L F
.447 .83333 m .4364 .83333 L .44173 .83396 L .367 0 .997 r
F
.68021 .83333 m .68541 .84905 L .69081 .83333 L .967 0 .739 r
F
.553 .83333 m .55827 .83423 L .5636 .83333 L .455 0 .993 r
F
.65843 1.39641 m .66514 1.40774 L .66938 1.39303 L .94 0 .79 r
F
.51333 1.36236 m .51413 1.36641 L .52059 1.3669 L .259 0 .957 r
F
.51333 1.36236 m .50687 1.36188 L .51413 1.36641 L F
.72261 .83333 m .73321 .83333 L .7278 .80111 L .971 0 .693 r
F
.4576 .83333 m .447 .83333 L .45232 .8339 L .388 0 1 r
F
.3274 1.36415 m .31645 1.37237 L .32019 1.36772 L 0 0 0 r
F
.6726 1.36415 m .67981 1.36772 L .68331 1.35662 L 1 0 .854 r
F
.48943 .83361 m .47887 .83388 L .4842 .83395 L .41 0 1 r
F
.51057 .83361 m .5158 .83396 L .52113 .83389 L .413 0 .999 r
F
.5424 .83333 m .54768 .83402 L .553 .83333 L .435 0 .997 r
F
.31258 1.39721 m .30081 1.41622 L .3052 1.41281 L .73 0 .627 r
F
.68742 1.39721 m .6948 1.41281 L .69876 1.39084 L .92 0 .746 r
F
.59155 1.38705 m .59621 1.39505 L .60121 1.3897 L .609 0 .893 r
F
.59155 1.38705 m .58657 1.3924 L .59621 1.39505 L F
.70931 .92825 m .72004 .94701 L .71605 .91412 L .614 0 .699 r
F
.70931 .92825 m .71331 .96112 L .72004 .94701 L F
.72689 .46277 m .72808 .46327 L .72724 .46426 L 1 0 .507 r
F
.72724 .46426 m .73608 .43885 L .73491 .39697 L 1 0 .605 r
F
.72697 .46665 m .72808 .46327 L .72724 .46426 L F
.72808 .46327 m .73608 .43885 L .72724 .46426 L F
.72697 .46665 m .72724 .46426 L .72692 .46465 L F
.71896 .53734 m .72756 .49029 L .72698 .46756 L 1 0 .488 r
F
.71896 .53734 m .72698 .46756 L .71838 .51452 L F
.72692 .46465 m .73728 .50691 L .72742 .50276 L 1 0 .507 r
F
.72689 .46277 m .72724 .46426 L .72692 .46465 L F
.72724 .46426 m .73728 .50691 L .72692 .46465 L F
.72724 .46426 m .73668 .46694 L .73728 .50691 L F
.72808 .46327 m .73668 .46694 L .72724 .46426 L F
.72692 .46465 m .73491 .39697 L .7258 .42458 L 1 0 .605 r
F
.72724 .46426 m .73491 .39697 L .72692 .46465 L F
.48943 .83361 m .4841 .83354 L .47887 .83388 L .41 0 1 r
F
.51057 .83361 m .52113 .83389 L .5159 .83354 L .413 0 .999 r
F
.5 .83333 m .48953 .83389 L .4948 .83368 L .412 0 1 r
F
.5 .83333 m .49473 .83354 L .48953 .83389 L F
.5 .83333 m .51047 .83389 L .50527 .83354 L F
.5 .83333 m .5052 .83368 L .51047 .83389 L F
.35548 .32138 m .35838 .32774 L .3483 .31832 L .629 0 0 r
F
.63706 .26628 m .64772 .26694 L .64348 .25435 L .978 0 .808 r
F
.61091 1.39077 m .60622 1.39813 L .61628 1.39947 L .726 0 .865 r
F
.55894 .28492 m .56234 .27543 L .55334 .27964 L .974 0 .879 r
F
.55894 .28492 m .56793 .28072 L .56234 .27543 L F
.76482 1.25335 m .7637 1.27229 L .77385 1.24969 L 1 0 .767 r
F
.69081 .83333 m .69604 .85246 L .70141 .83333 L .97 0 .724 r
F
.4682 .83333 m .4576 .83333 L .46291 .8338 L .401 0 1 r
F
.5318 .83333 m .53709 .83384 L .5424 .83333 L .423 0 .998 r
F
.52818 .29579 m .5299 .28771 L .52185 .29347 L 1 0 .905 r
F
.52818 .29579 m .53623 .29003 L .5299 .28771 L F
.61091 1.39077 m .61628 1.39947 L .62099 1.39211 L .726 0 .865 r
F
.69375 1.34726 m .69081 1.35944 L .7015 1.34916 L 1 0 .84 r
F
.57314 1.38135 m .57706 1.38849 L .58227 1.38388 L .609 0 .913 r
F
.57314 1.38135 m .56793 1.38508 L .57706 1.38849 L .507 0 .919 r
F
.57314 1.38135 m .56793 1.38597 L .57706 1.38849 L .609 0 .913 r
F
.57314 1.38135 m .57706 1.38849 L .58228 1.38477 L .507 0 .919 r
F
.55895 .28615 m .56235 .27723 L .55335 .28186 L .996 0 .893 r
F
.55895 .28615 m .56793 .28153 L .56235 .27723 L F
.72519 1.11028 m .73562 1.15416 L .73465 1.1298 L .175 0 .637 r
F
.43106 .33112 m .4268 .33175 L .42224 .33222 L 0 0 0 r
F
.43106 .33112 m .43563 .33065 L .4268 .33175 L F
.43106 .33112 m .4268 .33175 L .42224 .33317 L .195 0 .759 r
F
.43106 .33112 m .43563 .3297 L .4268 .33175 L F
.4788 .83333 m .4682 .83333 L .4735 .83367 L .407 0 1 r
F
.5212 .83333 m .5265 .83369 L .5318 .83333 L .416 0 .999 r
F
.69497 .25335 m .70639 .25847 L .70255 .23492 L 1 0 .74 r
F
.70645 .70093 m .71641 .67505 L .70958 .67038 L 1 0 .696 r
F
.70645 .70093 m .71329 .70555 L .71641 .67505 L F
.76482 1.25335 m .77385 1.24969 L .77499 1.2307 L 1 0 .767 r
F
.5 .83333 m .48943 .83361 L .49473 .83354 L .412 0 1 r
F
.5 .83333 m .4947 .8334 L .48943 .83361 L F
.5 .83333 m .51057 .83361 L .5053 .8334 L F
.5 .83333 m .50527 .83354 L .51057 .83361 L F
.3483 .31832 m .34006 .31107 L .34396 .31288 L .724 0 .053 r
F
.34835 .31532 m .34115 .31187 L .34006 .31107 L .342 0 0 r
F
.34294 .31231 m .34006 .31107 L .33795 .30952 L F
.33595 .30858 m .33393 .30811 L .33045 .30509 L .39 0 0 r
F
.33507 .30865 m .33393 .30811 L .33595 .30858 L F
.33657 .30949 m .33393 .30811 L .33903 .31052 L F
.34112 .31398 m .33694 .30985 L .33917 .31076 L .725 0 .048 r
F
.3483 .31832 m .34112 .31398 L .34006 .31107 L .724 0 .053 r
F
.33657 .30949 m .33515 .30889 L .33393 .30811 L .39 0 0 r
F
.33903 .31052 m .33507 .30865 L .33595 .30858 L F
.34112 .31398 m .34453 .3244 L .33525 .30904 L .725 0 .048 r
F
.33687 .30978 m .33525 .30904 L .33395 .30689 L F
.34112 .31398 m .33525 .30904 L .33687 .30978 L F
.33393 .30811 m .33456 .30873 L .32668 .304 L .428 0 0 r
F
.33465 .30882 m .33378 .30902 L .33122 .30721 L F
.3346 .30869 m .33465 .30882 L .33365 .30877 L .638 0 0 r
F
.33465 .30882 m .33765 .31701 L .33378 .30902 L F
.33465 .30882 m .33378 .30902 L .33365 .30877 L F
.33456 .30873 m .33465 .30882 L .33122 .30721 L .428 0 0 r
F
.33465 .30882 m .33773 .31182 L .33378 .30902 L F
.33456 .30873 m .33122 .30721 L .32668 .304 L F
.34115 .31187 m .34467 .31491 L .33515 .30889 L .39 0 0 r
F
.33694 .30985 m .33657 .30949 L .33917 .31076 L .725 0 .048 r
F
.34115 .31187 m .33515 .30889 L .33657 .30949 L .39 0 0 r
F
.33657 .30949 m .33395 .30689 L .33862 .31035 L .725 0 .048 r
F
.33657 .30949 m .33862 .31035 L .33917 .31076 L F
.33395 .30689 m .3346 .30869 L .32683 .2947 L .638 0 0 r
F
.33393 .30811 m .32668 .304 L .32292 .30032 L .428 0 0 r
F
.3346 .30869 m .33365 .30877 L .32683 .2947 L .638 0 0 r
F
.33917 .31076 m .33862 .31035 L .33903 .31052 L .725 0 .048 r
F
.34115 .31187 m .33657 .30949 L .33903 .31052 L .39 0 0 r
F
.33903 .31052 m .33395 .30689 L .33058 .29656 L .725 0 .048 r
F
.33862 .31035 m .33395 .30689 L .33903 .31052 L F
.34396 .31288 m .34112 .31156 L .34294 .31231 L .342 0 0 r
F
.34112 .31156 m .34006 .31107 L .34294 .31231 L F
.34835 .31532 m .34006 .31107 L .34396 .31288 L F
.34396 .31288 m .34006 .31107 L .33801 .30541 L .724 0 .053 r
F
.29786 1.38596 m .29004 1.39188 L .30139 1.38196 L 0 0 0 r
F
.52818 .29733 m .52991 .29012 L .52185 .29539 L .921 0 .924 r
F
.52818 .29733 m .53623 .29207 L .52991 .29012 L F
.33464 1.36092 m .3274 1.36415 L .33801 1.35695 L 0 0 0 r
F
.70153 .31746 m .71241 .32888 L .70991 .31355 L .56 0 .812 r
F
.71763 .19403 m .72977 .19413 L .72516 .17257 L 1 0 .739 r
F
.71201 .83333 m .72261 .83333 L .71727 .80587 L .972 0 .701 r
F
.36195 1.34777 m .35533 1.3488 L .36538 1.34391 L .109 0 0 r
F
.4894 .83333 m .4788 .83333 L .4841 .83354 L .411 0 1 r
F
.5106 .83333 m .5159 .83354 L .5212 .83333 L .413 0 .999 r
F
.31263 .26961 m .31582 .26945 L .30503 .25335 L 0 0 .666 r
F
.68737 .26961 m .69497 .25335 L .68379 .2465 L 1 0 .745 r
F
.70141 .83333 m .70668 .85639 L .71201 .83333 L .972 0 .712 r
F
.7101 .21496 m .722 .21656 L .71763 .19403 L 1 0 .738 r
F
.63706 .26628 m .64348 .25435 L .63281 .25368 L .978 0 .808 r
F
.70255 .23492 m .71421 .23823 L .7101 .21496 L 1 0 .738 r
F
.63104 1.39126 m .62671 1.40118 L .63709 1.4005 L .854 0 .836 r
F
.68007 1.38446 m .67641 1.40507 L .68742 1.39721 L 1 0 .755 r
F
.71506 .39947 m .72579 .42405 L .72296 .34661 L 1 0 .655 r
F
.5 .83333 m .4894 .83333 L .4947 .8334 L .412 0 1 r
F
.5 .83333 m .5053 .8334 L .5106 .83333 L F
.71135 .88275 m .72205 .89218 L .71734 .86081 L .791 0 .701 r
F
.71135 .88275 m .71605 .91412 L .72205 .89218 L F
.69375 1.34726 m .7015 1.34916 L .70341 1.34132 L 1 0 .84 r
F
.69377 1.34859 m .70168 1.35931 L .70341 1.34132 L 1 0 .726 r
F
.6958 1.34529 m .70341 1.34132 L .70437 1.33132 L F
.69375 1.34726 m .70341 1.34132 L .6958 1.34529 L 1 0 .84 r
F
.69377 1.34859 m .70341 1.34132 L .6958 1.34529 L 1 0 .726 r
F
.6958 1.34529 m .70341 1.34132 L .70447 1.33696 L 1 0 .84 r
F
.78443 1.20355 m .7842 1.22616 L .7938 1.19831 L 1 0 .743 r
F
.78443 1.20355 m .7938 1.19831 L .79405 1.17566 L F
.78443 1.20355 m .7938 1.19831 L .79518 1.22067 L .837 0 .456 r
F
.75441 .83333 m .76003 .87788 L .76501 .83333 L .969 0 .681 r
F
.24559 .83333 m .23872 .87125 L .23499 .83333 L .874 0 .544 r
F
.74381 .83333 m .74937 .8747 L .75441 .83333 L .969 0 .683 r
F
.25619 .83333 m .24947 .86833 L .24559 .83333 L .87 0 .541 r
F
.73321 .83333 m .7387 .87039 L .74381 .83333 L .97 0 .687 r
F
.26679 .83333 m .26025 .86428 L .25619 .83333 L .864 0 .534 r
F
.27739 .83333 m .27102 .85972 L .26679 .83333 L .852 0 .524 r
F
.72261 .83333 m .72802 .86558 L .73321 .83333 L .971 0 .693 r
F
.71201 .83333 m .71734 .86081 L .72261 .83333 L .972 0 .701 r
F
.28799 .83333 m .28178 .8552 L .27739 .83333 L .836 0 .509 r
F
.29859 .83333 m .29252 .85104 L .28799 .83333 L .814 0 .49 r
F
.70141 .83333 m .71201 .83333 L .70673 .81027 L .972 0 .712 r
F
.69081 .83333 m .70141 .83333 L .69618 .81419 L .97 0 .724 r
F
.30919 .83333 m .30325 .84738 L .29859 .83333 L .784 0 .464 r
F
.68021 .83333 m .69081 .83333 L .68561 .8176 L .967 0 .739 r
F
.66961 .83333 m .68021 .83333 L .67503 .82051 L .96 0 .756 r
F
.31979 .83333 m .31396 .84423 L .30919 .83333 L .743 0 .43 r
F
.65901 .83333 m .66961 .83333 L .66444 .82297 L .947 0 .776 r
F
.33039 .83333 m .32465 .84159 L .31979 .83333 L .689 0 .384 r
F
.64841 .83333 m .65901 .83333 L .65384 .82502 L .927 0 .798 r
F
.34099 .83333 m .33532 .8394 L .33039 .83333 L .618 0 .32 r
F
.35159 .83333 m .34599 .83762 L .34099 .83333 L .532 0 .23 r
F
.63781 .83333 m .64841 .83333 L .64324 .82672 L .898 0 .823 r
F
.36219 .83333 m .35664 .8362 L .35159 .83333 L .445 0 .102 r
F
.37279 .83333 m .36729 .83508 L .36219 .83333 L .367 0 0 r
F
.62721 .83333 m .63781 .83333 L .63263 .82811 L .855 0 .85 r
F
.38339 .83333 m .37793 .83424 L .37279 .83333 L .254 0 0 r
F
.61661 .83333 m .62721 .83333 L .62202 .82923 L .8 0 .879 r
F
.39399 .83333 m .38856 .83362 L .38339 .83333 L .1 0 0 r
F
.60601 .83333 m .61661 .83333 L .6114 .83013 L .733 0 .907 r
F
.40459 .83333 m .39919 .83318 L .39399 .83333 L .061 0 .779 r
F
.59541 .83333 m .60601 .83333 L .60079 .83084 L .661 0 .933 r
F
.4152 .83333 m .40981 .83291 L .40459 .83333 L .189 0 .903 r
F
.5848 .83333 m .59541 .83333 L .59017 .8314 L .591 0 .956 r
F
.4258 .83333 m .42043 .83275 L .4152 .83333 L .277 0 .963 r
F
.5742 .83333 m .5848 .83333 L .57956 .83183 L .531 0 .973 r
F
.4364 .83333 m .43105 .83269 L .4258 .83333 L .333 0 .988 r
F
.447 .83333 m .44166 .83271 L .4364 .83333 L .367 0 .997 r
F
.5636 .83333 m .5742 .83333 L .56895 .83217 L .486 0 .985 r
F
.553 .83333 m .5636 .83333 L .55834 .83243 L .455 0 .993 r
F
.4576 .83333 m .45227 .83277 L .447 .83333 L .388 0 1 r
F
.4682 .83333 m .46288 .83287 L .4576 .83333 L .401 0 1 r
F
.5424 .83333 m .553 .83333 L .54772 .83265 L .435 0 .997 r
F
.5318 .83333 m .5424 .83333 L .53712 .83282 L .423 0 .998 r
F
.4788 .83333 m .47349 .83299 L .4682 .83333 L .407 0 1 r
F
.4894 .83333 m .48409 .83313 L .4788 .83333 L .411 0 1 r
F
.5212 .83333 m .5318 .83333 L .52651 .83298 L .416 0 .999 r
F
.5106 .83333 m .5212 .83333 L .51591 .83312 L .413 0 .999 r
F
.5 .83333 m .5106 .83333 L .5053 .83326 L .412 0 1 r
F
.5 .83333 m .4947 .83326 L .4894 .83333 L F
.19259 .83333 m .18529 .86859 L .18199 .83333 L .849 0 .521 r
F
.20319 .83333 m .19595 .87011 L .19259 .83333 L .857 0 .528 r
F
.21379 .83333 m .20661 .87156 L .20319 .83333 L .864 0 .535 r
F
.22439 .83333 m .21729 .87257 L .21379 .83333 L .87 0 .54 r
F
.23499 .83333 m .22798 .87263 L .22439 .83333 L .873 0 .543 r
F
.77561 .83333 m .78124 .87974 L .78621 .83333 L .969 0 .683 r
F
.76501 .83333 m .77066 .87952 L .77561 .83333 L .969 0 .681 r
F
.78621 .83333 m .7918 .879 L .79681 .83333 L .97 0 .686 r
F
.80741 .83333 m .81289 .87658 L .81801 .83333 L .971 0 .695 r
F
.79681 .83333 m .80235 .87783 L .80741 .83333 L .97 0 .69 r
F
.5 .83333 m .51057 .83306 L .50527 .83313 L .412 0 1 r
F
.5 .83333 m .5053 .83326 L .51057 .83306 L F
.5 .83333 m .48943 .83306 L .4947 .83326 L F
.5 .83333 m .49473 .83313 L .48943 .83306 L F
.5 .83333 m .51048 .83278 L .50521 .83299 L F
.5 .83333 m .50527 .83313 L .51048 .83278 L F
.5 .83333 m .48952 .83278 L .49473 .83313 L F
.5 .83333 m .49479 .83299 L .48952 .83278 L F
.5 .83333 m .51032 .83251 L .50511 .83285 L F
.5 .83333 m .50521 .83299 L .51032 .83251 L F
.5 .83333 m .48968 .83251 L .49479 .83299 L F
.5 .83333 m .49489 .83285 L .48968 .83251 L F
.5 .83333 m .51009 .83224 L .50498 .83272 L F
.5 .83333 m .50511 .83285 L .51009 .83224 L F
.5 .83333 m .48991 .83224 L .49489 .83285 L F
.5 .83333 m .49502 .83272 L .48991 .83224 L F
.5 .83333 m .50981 .83198 L .50482 .83259 L F
.5 .83333 m .50498 .83272 L .50981 .83198 L F
.5 .83333 m .49019 .83198 L .49502 .83272 L F
.5 .83333 m .49518 .83259 L .49019 .83198 L F
.5 .83333 m .50946 .83173 L .50463 .83247 L F
.5 .83333 m .50482 .83259 L .50946 .83173 L F
.5 .83333 m .49054 .83173 L .49518 .83259 L F
.5 .83333 m .49537 .83247 L .49054 .83173 L F
.5 .83333 m .50905 .83148 L .50442 .83235 L F
.5 .83333 m .50463 .83247 L .50905 .83148 L F
.5 .83333 m .49095 .83148 L .49537 .83247 L F
.5 .83333 m .49558 .83235 L .49095 .83148 L F
.5 .83333 m .50859 .83125 L .50417 .83224 L F
.5 .83333 m .50442 .83235 L .50859 .83125 L F
.5 .83333 m .49141 .83125 L .49558 .83235 L F
.5 .83333 m .49583 .83224 L .49141 .83125 L F
.5 .83333 m .50808 .83103 L .5039 .83213 L F
.5 .83333 m .50417 .83224 L .50808 .83103 L F
.5 .83333 m .49192 .83103 L .49583 .83224 L F
.5 .83333 m .4961 .83213 L .49192 .83103 L F
.5 .83333 m .50751 .83083 L .50361 .83203 L F
.5 .83333 m .5039 .83213 L .50751 .83083 L F
.5 .83333 m .49249 .83083 L .4961 .83213 L F
.5 .83333 m .49639 .83203 L .49249 .83083 L F
.5 .83333 m .4931 .83064 L .49639 .83203 L F
.5 .83333 m .49671 .83194 L .4931 .83064 L F
.5 .83333 m .5069 .83064 L .50329 .83194 L F
.5 .83333 m .50361 .83203 L .5069 .83064 L F
.5 .83333 m .49375 .83047 L .49671 .83194 L F
.5 .83333 m .49705 .83186 L .49375 .83047 L F
.5 .83333 m .50625 .83047 L .50295 .83186 L F
.5 .83333 m .50329 .83194 L .50625 .83047 L F
.5 .83333 m .49445 .83031 L .49705 .83186 L F
.5 .83333 m .4974 .83179 L .49445 .83031 L F
.5 .83333 m .50555 .83031 L .5026 .83179 L F
.5 .83333 m .50295 .83186 L .50555 .83031 L F
.5 .83333 m .49518 .83018 L .4974 .83179 L F
.5 .83333 m .49778 .83172 L .49518 .83018 L F
.5 .83333 m .50482 .83018 L .50222 .83173 L F
.5 .83333 m .5026 .83179 L .50482 .83018 L F
.5 .83333 m .49593 .83006 L .49778 .83172 L F
.5 .83333 m .49816 .83167 L .49593 .83006 L F
.5 .83333 m .50407 .83006 L .50184 .83167 L F
.5 .83333 m .50222 .83173 L .50407 .83006 L F
.5 .83333 m .49672 .82996 L .49816 .83167 L F
.5 .83333 m .49856 .83163 L .49672 .82996 L F
.5 .83333 m .50328 .82996 L .50144 .83163 L F
.5 .83333 m .50184 .83167 L .50328 .82996 L F
.5 .83333 m .49752 .82989 L .49856 .83163 L F
.5 .83333 m .49896 .8316 L .49752 .82989 L F
.5 .83333 m .50248 .82989 L .50104 .8316 L F
.5 .83333 m .50144 .83163 L .50248 .82989 L F
.5 .83333 m .49834 .82983 L .49896 .8316 L F
.5 .83333 m .49938 .83157 L .49834 .82983 L F
.5 .83333 m .50166 .82983 L .50062 .83157 L F
.5 .83333 m .50104 .8316 L .50166 .82983 L F
.5 .83333 m .49917 .8298 L .49938 .83157 L F
.5 .83333 m .49979 .83156 L .49917 .8298 L F
.5 .83333 m .50083 .8298 L .50021 .83156 L F
.5 .83333 m .50062 .83157 L .50083 .8298 L F
.5 .83333 m .5 .82979 L .49979 .83156 L F
.5 .83333 m .50021 .83156 L .5 .82979 L F
.77396 .41682 m .78421 .44049 L .78382 .41821 L .5 0 .758 r
F
.7009 .7922 m .71136 .78391 L .70553 .76583 L 1 0 .712 r
F
.7009 .7922 m .70673 .81027 L .71136 .78391 L F
.70153 .31746 m .70991 .31355 L .69901 .3021 L .56 0 .812 r
F
.66531 .25836 m .67644 .26152 L .67236 .24417 L 1 0 .773 r
F
.61634 .26689 m .62673 .26538 L .62206 .25555 L 1 0 .831 r
F
.71779 1.39904 m .71425 1.42855 L .72592 1.42334 L .732 0 .714 r
F
.63104 1.39126 m .63709 1.4005 L .64144 1.39058 L .854 0 .836 r
F
.72592 1.42334 m .72204 1.45023 L .73407 1.44836 L .645 0 .718 r
F
.75588 .4807 m .76497 .46832 L .76599 .49205 L .867 0 .458 r
F
.31993 1.38446 m .30851 1.40219 L .31258 1.39721 L .596 0 .507 r
F
.68007 1.38446 m .68742 1.39721 L .69108 1.37658 L 1 0 .755 r
F
.51057 .83306 m .51591 .83312 L .52115 .83277 L .413 0 .999 r
F
.48943 .83306 m .47885 .83278 L .48409 .83313 L .411 0 1 r
F
.3753 .32615 m .36877 .32467 L .36534 .32261 L .304 0 0 r
F
.73407 1.44836 m .72985 1.47276 L .74223 1.47347 L .579 0 .721 r
F
.5266 1.3651 m .52819 1.36953 L .53421 1.36906 L .311 0 .969 r
F
.5266 1.3651 m .52059 1.36558 L .52819 1.36953 L F
.30442 .28681 m .30782 .28964 L .30294 .28563 L .362 0 0 r
F
.30442 .28681 m .30294 .28563 L .29659 .2804 L F
.30587 .28798 m .30442 .28681 L .30131 .28449 L 0 0 .569 r
F
.31223 .29283 m .30442 .28681 L .30587 .28798 L F
.33455 1.36717 m .32725 1.37458 L .33794 1.36146 L 0 0 0 r
F
.51057 .83306 m .52115 .83277 L .51581 .83271 L .413 0 .999 r
F
.48943 .83306 m .48419 .83271 L .47885 .83278 L .411 0 1 r
F
.77396 .41682 m .78382 .41821 L .77355 .39449 L .5 0 .758 r
F
.7165 .99169 m .72728 1.02258 L .72408 .98651 L .436 0 .686 r
F
.7165 .99169 m .71968 1.02771 L .72728 1.02258 L F
.70969 1.37684 m .70649 1.40844 L .71779 1.39904 L .85 0 .713 r
F
.52115 .83277 m .52651 .83298 L .53172 .83248 L .417 0 .999 r
F
.47885 .83278 m .46828 .83252 L .47349 .83299 L .408 0 1 r
F
.4349 1.33824 m .43102 1.3358 L .43935 1.3379 L .335 0 0 r
F
.4349 1.33824 m .43102 1.3358 L .43936 1.33728 L .33 0 0 r
F
.4349 1.33824 m .42655 1.33676 L .43102 1.3358 L F
.4349 1.33824 m .42656 1.33614 L .43102 1.3358 L .335 0 0 r
F
.71604 .59552 m .72531 .55624 L .71753 .57243 L 1 0 .615 r
F
.55582 1.37462 m .55898 1.3808 L .56438 1.37837 L .425 0 .944 r
F
.55582 1.37462 m .55043 1.37705 L .55898 1.3808 L F
.5771 .27789 m .5813 .26804 L .57173 .27095 L .932 0 .865 r
F
.5771 .27789 m .58664 .27384 L .5813 .26804 L 1 0 .872 r
F
.5771 .27789 m .58665 .27498 L .5813 .26804 L .932 0 .865 r
F
.5771 .27789 m .5813 .26804 L .57174 .27209 L 1 0 .872 r
F
.67997 .29847 m .69091 .30695 L .68777 .29283 L .615 0 .822 r
F
.61634 .26689 m .62206 .25555 L .61166 .25706 L 1 0 .831 r
F
.5266 1.36616 m .5282 1.37124 L .53421 1.37051 L .34 0 .959 r
F
.5266 1.36616 m .52059 1.3669 L .5282 1.37124 L F
.53172 .83248 m .53712 .83282 L .54231 .83215 L .424 0 .998 r
F
.46828 .83252 m .45769 .83229 L .46288 .83287 L .402 0 1 r
F
.6904 .7994 m .69618 .81419 L .7009 .7922 L 1 0 .725 r
F
.75323 .37465 m .76389 .39406 L .76266 .37415 L .507 0 .776 r
F
.55582 1.37553 m .55899 1.38216 L .56438 1.37898 L .497 0 .932 r
F
.55582 1.37553 m .55043 1.37871 L .55899 1.38216 L F
.59629 .27115 m .6063 .26812 L .60127 .26049 L 1 0 .852 r
F
.65173 1.3868 m .64783 1.40015 L .65843 1.39641 L .989 0 .805 r
F
.36195 1.34777 m .35339 1.35194 L .35533 1.3488 L .109 0 0 r
F
.35339 1.35194 m .35187 1.35313 L .35231 1.35219 L .228 0 .124 r
F
.35339 1.35194 m .35187 1.35268 L .35231 1.35219 L .109 0 0 r
F
.35339 1.35194 m .35231 1.35219 L .35533 1.3488 L F
.36198 1.34521 m .35339 1.35194 L .35537 1.34568 L .228 0 .124 r
F
.35339 1.35194 m .35231 1.35219 L .35537 1.34568 L F
.51048 .83278 m .52096 .83222 L .51562 .83229 L .413 0 .999 r
F
.51048 .83278 m .51581 .83271 L .52096 .83222 L F
.48952 .83278 m .47904 .83224 L .48419 .83271 L .411 0 1 r
F
.48952 .83278 m .48438 .8323 L .47904 .83224 L F
.52115 .83277 m .53172 .83248 L .52636 .83227 L .417 0 .999 r
F
.47885 .83278 m .47364 .83231 L .46828 .83252 L .408 0 1 r
F
.73999 1.29421 m .73439 1.30933 L .74427 1.29307 L 1 0 .799 r
F
.73509 1.27004 m .73389 1.30892 L .73439 1.30933 L .407 0 .669 r
F
.73999 1.29421 m .73439 1.30933 L .74478 1.31786 L F
.73509 1.27004 m .73439 1.30933 L .73999 1.29421 L F
.74574 1.27868 m .74427 1.29307 L .74597 1.2783 L 1 0 .799 r
F
.73509 1.27004 m .73999 1.29421 L .74574 1.27868 L .407 0 .669 r
F
.7356 1.29539 m .73999 1.29421 L .74574 1.27868 L 1 0 .799 r
F
.73999 1.29421 m .74427 1.29307 L .74574 1.27868 L F
.7356 1.29539 m .73392 1.31012 L .73439 1.30933 L F
.7356 1.29539 m .73439 1.30933 L .73999 1.29421 L F
.74574 1.27868 m .74478 1.31786 L .74598 1.27888 L .407 0 .669 r
F
.73999 1.29421 m .74478 1.31786 L .74574 1.27868 L F
.6992 .75439 m .70948 .73834 L .70316 .72687 L 1 0 .711 r
F
.6992 .75439 m .70553 .76583 L .70948 .73834 L F
.59629 .27115 m .60127 .26049 L .59124 .26353 L 1 0 .852 r
F
.30503 .25335 m .30851 .25114 L .29745 .23492 L .037 0 .703 r
F
.69497 .25335 m .70255 .23492 L .69111 .22977 L 1 0 .74 r
F
.54231 .83215 m .54772 .83265 L .55289 .83177 L .438 0 .997 r
F
.71484 1.32463 m .72307 1.32457 L .72545 1.31121 L 1 0 .822 r
F
.32003 .29847 m .32292 .30032 L .31223 .29283 L 0 0 .603 r
F
.67997 .29847 m .68777 .29283 L .67681 .28434 L .615 0 .822 r
F
.45769 .83229 m .44711 .83212 L .45227 .83277 L .392 0 1 r
F
.72205 .89218 m .73278 .90251 L .72802 .86558 L .799 0 .692 r
F
.51415 .29973 m .51501 .29269 L .5073 .29895 L .986 0 .916 r
F
.51415 .29973 m .52185 .29347 L .51501 .29269 L F
.66531 .25836 m .67236 .24417 L .66121 .241 L 1 0 .773 r
F
.55289 .83177 m .55834 .83243 L .56348 .83131 L .461 0 .993 r
F
.67988 .80557 m .68561 .8176 L .6904 .7994 L 1 0 .74 r
F
.70969 1.37684 m .71779 1.39904 L .721 1.36742 L .85 0 .713 r
F
.70168 1.35932 m .70969 1.37684 L .71262 1.34531 L 1 0 .716 r
F
.70168 1.35932 m .69876 1.39084 L .70969 1.37684 L F
.44711 .83212 m .43652 .83203 L .44166 .83271 L .375 0 .997 r
F
.6904 .7994 m .7009 .7922 L .69513 .77739 L 1 0 .725 r
F
.72192 1.05622 m .72406 1.08769 L .73262 1.09661 L .285 0 .665 r
F
.80687 .92092 m .81731 .9182 L .81289 .87658 L 1 0 .695 r
F
.72205 .89218 m .72681 .92913 L .73278 .90251 L .799 0 .692 r
F
.27417 .26118 m .27705 .26271 L .26584 .25283 L 0 0 .629 r
F
.72192 1.05622 m .73262 1.09661 L .73047 1.06507 L .285 0 .665 r
F
.65173 1.3868 m .65843 1.39641 L .66235 1.38306 L .989 0 .805 r
F
.51032 .83251 m .52064 .83167 L .51533 .83188 L .413 0 .999 r
F
.51032 .83251 m .51562 .83229 L .52064 .83167 L F
.48968 .83251 m .47936 .83169 L .48438 .8323 L .411 0 1 r
F
.48968 .83251 m .48467 .8319 L .47936 .83169 L F
.53172 .83248 m .54231 .83215 L .53691 .83181 L .424 0 .998 r
F
.46828 .83252 m .46309 .83195 L .45769 .83229 L .402 0 1 r
F
.51415 .30088 m .51501 .29455 L .5073 .30004 L .872 0 .936 r
F
.51415 .30088 m .52185 .29539 L .51501 .29455 L F
.75323 .37465 m .76266 .37415 L .75198 .35471 L .507 0 .776 r
F
.29004 1.39188 m .27834 1.40277 L .28223 1.39817 L 0 0 0 r
F
.56348 .83131 m .56895 .83217 L .57407 .83073 L .496 0 .986 r
F
.65846 .28502 m .66933 .29077 L .66561 .27791 L .676 0 .831 r
F
.59631 .27367 m .6013 .26393 L .59125 .2651 L .873 0 .854 r
F
.59631 .27367 m .60634 .2725 L .6013 .26393 L F
.43652 .83203 m .42592 .83205 L .43105 .83269 L .346 0 .989 r
F
.37522 .3326 m .36865 .33429 L .36527 .3282 L .587 0 .075 r
F
.71779 1.39904 m .72592 1.42334 L .72946 1.3938 L .732 0 .714 r
F
.3753 .32615 m .37876 .32823 L .36877 .32467 L .304 0 0 r
F
.66934 .8108 m .67503 .82051 L .67988 .80557 L 1 0 .757 r
F
.57407 .83073 m .57956 .83183 L .58467 .82998 L .549 0 .974 r
F
.74575 .46568 m .75588 .4807 L .74679 .48838 L 1 0 .45 r
F
.65846 .28502 m .66561 .27791 L .65472 .27214 L .676 0 .831 r
F
.52096 .83222 m .52636 .83227 L .53145 .83163 L .417 0 .999 r
F
.47904 .83224 m .46855 .83172 L .47364 .83231 L .409 0 1 r
F
.44427 .32725 m .44083 .32703 L .43563 .3297 L .362 0 .868 r
F
.44427 .32725 m .44948 .32458 L .44083 .32703 L F
.58467 .82998 m .59017 .8314 L .59526 .82902 L .621 0 .957 r
F
.51009 .83224 m .5202 .83113 L .51495 .83149 L .413 0 1 r
F
.51009 .83224 m .51533 .83188 L .5202 .83113 L F
.48991 .83224 m .4798 .83116 L .48467 .8319 L .412 0 1 r
F
.48991 .83224 m .48505 .8315 L .4798 .83116 L F
.42592 .83205 m .41532 .83224 L .42043 .83275 L .3 0 .966 r
F
.54458 .2851 m .54715 .2757 L .53838 .28117 L 1 0 .883 r
F
.54458 .2851 m .55334 .27964 L .54715 .2757 L F
.54231 .83215 m .55289 .83177 L .54747 .83128 L .438 0 .997 r
F
.52096 .83222 m .53145 .83163 L .52605 .83158 L .417 0 .999 r
F
.79644 .92407 m .80687 .92092 L .80235 .87783 L 1 0 .689 r
F
.47904 .83224 m .47395 .83164 L .46855 .83172 L .409 0 1 r
F
.62493 1.37732 m .63095 1.38296 L .63497 1.37507 L .915 0 .888 r
F
.62493 1.37732 m .62092 1.3852 L .63095 1.38296 L F
.73278 .90251 m .74354 .91316 L .7387 .87039 L .817 0 .684 r
F
.45769 .83229 m .45253 .83164 L .44711 .83212 L .392 0 1 r
F
.65879 .81519 m .66444 .82297 L .66934 .8108 L 1 0 .777 r
F
.64348 .25435 m .65447 .25463 L .64989 .24125 L 1 0 .798 r
F
.72004 .94701 m .73086 .96863 L .72681 .92913 L .618 0 .688 r
F
.72004 .94701 m .72409 .9865 L .73086 .96863 L F
.64494 1.37129 m .64132 1.38026 L .65159 1.37589 L 1 0 .878 r
F
.69377 1.34859 m .69108 1.37658 L .70168 1.35931 L 1 0 .726 r
F
.29745 .23492 m .30123 .23053 L .2899 .21496 L .133 0 .722 r
F
.70255 .23492 m .7101 .21496 L .69842 .21162 L 1 0 .738 r
F
.4133 .33221 m .40824 .33302 L .40399 .3321 L .154 0 0 r
F
.4133 .33221 m .41757 .33313 L .40824 .33302 L F
.59526 .82902 m .60079 .83084 L .60586 .82779 L .708 0 .935 r
F
.6372 .27668 m .6479 .27991 L .64367 .26838 L .741 0 .838 r
F
.73181 .34057 m .74277 .35624 L .74075 .3381 L .535 0 .791 r
F
.61641 .27306 m .62216 .26385 L .61172 .26295 L .807 0 .846 r
F
.61641 .27306 m .62683 .27396 L .62216 .26385 L F
.67236 .24416 m .68379 .2465 L .6794 .22844 L 1 0 .767 r
F
.60551 1.37951 m .61087 1.38584 L .61522 1.37915 L .8 0 .9 r
F
.60551 1.37951 m .60118 1.38621 L .61087 1.38584 L F
.44426 .32851 m .44082 .32912 L .43563 .33065 L .183 0 .734 r
F
.44426 .32851 m .44947 .32697 L .44082 .32912 L F
.64822 .81884 m .65384 .82502 L .65879 .81519 L 1 0 .8 r
F
.6372 .27668 m .64367 .26838 L .63295 .26514 L .741 0 .838 r
F
.60586 .82779 m .6114 .83013 L .61646 .82623 L .803 0 .909 r
F
.80687 .92092 m .8113 .96258 L .81731 .9182 L 1 0 .695 r
F
.67275 1.37458 m .66938 1.39303 L .68007 1.38446 L 1 0 .769 r
F
.64494 1.37129 m .65159 1.37589 L .65523 1.3669 L 1 0 .878 r
F
.7279 1.24281 m .72697 1.22477 L .73667 1.22118 L .359 0 .441 r
F
.38745 1.33816 m .38148 1.33592 L .39087 1.33344 L .336 0 .057 r
F
.41532 .83224 m .40471 .83265 L .40981 .83291 L .226 0 .91 r
F
.63764 .82183 m .64324 .82672 L .64822 .81884 L 1 0 .825 r
F
.61646 .82623 m .62202 .82923 L .62705 .82427 L .893 0 .881 r
F
.25857 1.42105 m .25104 1.42856 L .25017 1.42946 L .403 0 .504 r
F
.25104 1.42856 m .24658 1.43301 L .25017 1.42946 L F
.25017 1.42946 m .24177 1.43818 L .24929 1.43035 L 0 0 0 r
F
.25017 1.42946 m .24929 1.43035 L .25401 1.42545 L F
.62705 .82427 m .63263 .82811 L .63764 .82183 L .972 0 .853 r
F
.47504 1.34703 m .47344 1.34705 L .48063 1.34921 L 0 0 .766 r
F
.47504 1.34703 m .46785 1.34487 L .47344 1.34705 L F
.50981 .83198 m .51963 .83061 L .51448 .8311 L .413 0 1 r
F
.50981 .83198 m .51495 .83149 L .51963 .83061 L F
.49019 .83198 m .48037 .83064 L .48505 .8315 L .412 0 1 r
F
.49019 .83198 m .48552 .83112 L .48037 .83064 L F
.32725 1.37458 m .31617 1.39023 L .31993 1.38446 L 0 0 0 r
F
.67275 1.37458 m .68007 1.38446 L .68345 1.36599 L 1 0 .769 r
F
.55289 .83177 m .56348 .83131 L .55804 .83065 L .461 0 .993 r
F
.67988 .80557 m .6904 .7994 L .68468 .78735 L 1 0 .74 r
F
.54459 .28723 m .54716 .27884 L .53839 .28423 L 1 0 .903 r
F
.54459 .28723 m .55335 .28186 L .54716 .27884 L F
.48748 1.35098 m .48668 1.35222 L .49353 1.35399 L .034 0 .883 r
F
.48748 1.35098 m .48063 1.34921 L .48668 1.35222 L F
.72592 1.42334 m .73407 1.44836 L .73797 1.42144 L .645 0 .718 r
F
.66536 1.36092 m .66218 1.37089 L .6726 1.36415 L 1 0 .866 r
F
.786 .92728 m .79644 .92407 L .7918 .879 L 1 0 .684 r
F
.44711 .83212 m .44196 .83144 L .43652 .83203 L .375 0 .997 r
F
.40549 1.33843 m .40017 1.33681 L .40916 1.33595 L .265 0 0 r
F
.40551 1.33634 m .4002 1.33338 L .40918 1.33334 L .369 0 0 r
F
.40551 1.33634 m .39651 1.33637 L .4002 1.33338 L F
.41329 .3343 m .40821 .33644 L .40396 .33602 L .103 0 0 r
F
.41329 .3343 m .41756 .33472 L .40821 .33644 L F
.69793 1.30406 m .70603 1.29393 L .70769 1.27199 L 1 0 .684 r
F
.69793 1.30406 m .69627 1.326 L .70603 1.29393 L F
.53145 .83163 m .53691 .83181 L .54195 .83098 L .425 0 .999 r
F
.71835 .55771 m .72663 .53149 L .72722 .51324 L 1 0 .54 r
F
.48748 1.35135 m .48668 1.35282 L .49353 1.35418 L .085 0 .911 r
F
.48748 1.35135 m .48063 1.34998 L .48668 1.35282 L F
.46855 .83172 m .45805 .83125 L .46309 .83195 L .405 0 1 r
F
.40471 .83265 m .39409 .83332 L .39919 .83318 L .115 0 .795 r
F
.47504 1.34771 m .47344 1.3482 L .48063 1.34998 L 0 0 .835 r
F
.47504 1.34771 m .46784 1.34593 L .47344 1.3482 L F
.7101 .21496 m .71763 .19403 L .70572 .1924 L 1 0 .738 r
F
.2899 .21496 m .29397 .2085 L .28237 .19403 L .203 0 .733 r
F
.74354 .91316 m .75428 .92268 L .74937 .8747 L .857 0 .679 r
F
.39464 .33078 m .38882 .33078 L .38495 .32894 L .268 0 0 r
F
.73181 .34057 m .74075 .3381 L .72976 .32241 L .535 0 .791 r
F
.58688 1.37845 m .59154 1.38507 L .59616 1.37965 L .684 0 .913 r
F
.58688 1.37845 m .58227 1.38388 L .59154 1.38507 L F
.50946 .83173 m .51894 .8301 L .51391 .83073 L .412 0 1 r
F
.50946 .83173 m .51448 .8311 L .51894 .8301 L F
.49054 .83173 m .48106 .83013 L .48552 .83112 L F
.49054 .83173 m .48609 .83074 L .48106 .83013 L F
.56348 .83131 m .57407 .83073 L .56861 .82987 L .496 0 .986 r
F
.33464 1.36092 m .324 1.36814 L .3274 1.36415 L 0 0 0 r
F
.66536 1.36092 m .6726 1.36415 L .67579 1.35416 L 1 0 .866 r
F
.5 .30523 m .5 .29972 L .49538 .30369 L .878 0 .929 r
F
.5 .3055 m .5 .30024 L .49538 .30369 L .79 0 .946 r
F
.49661 .30559 m .49538 .30369 L .49269 .3057 L F
.5 .30523 m .49538 .30369 L .49661 .30559 L .878 0 .929 r
F
.5 .3055 m .49538 .30369 L .49661 .30559 L .79 0 .946 r
F
.49661 .30559 m .49538 .30369 L .49269 .306 L .878 0 .929 r
F
.5 .30523 m .5073 .29895 L .5 .29972 L F
.53973 1.36763 m .54212 1.37278 L .54765 1.37135 L .365 0 .965 r
F
.53973 1.36763 m .53421 1.36906 L .54212 1.37278 L F
.38745 1.33816 m .37803 1.34064 L .38148 1.33592 L .336 0 .057 r
F
.52064 .83167 m .53098 .8308 L .52557 .83089 L .417 0 .999 r
F
.52064 .83167 m .52605 .83158 L .53098 .8308 L F
.47936 .83169 m .46902 .83091 L .47395 .83164 L .41 0 1 r
F
.47936 .83169 m .47443 .83097 L .46902 .83091 L F
.39464 .33078 m .39854 .33262 L .38882 .33078 L .268 0 0 r
F
.53145 .83163 m .54195 .83098 L .53648 .83081 L .425 0 .999 r
F
.77552 .92953 m .786 .92728 L .78124 .87974 L 1 0 .68 r
F
.46855 .83172 m .46352 .83102 L .45805 .83125 L .405 0 1 r
F
.68887 .7682 m .69513 .77739 L .6992 .75439 L 1 0 .726 r
F
.39409 .83332 m .38346 .83432 L .38856 .83362 L .029 0 0 r
F
.5 .3055 m .5073 .30004 L .5 .30024 L .79 0 .946 r
F
.64348 .25435 m .64989 .24125 L .63889 .24096 L 1 0 .798 r
F
.71763 .19403 m .72516 .17257 L .713 .17244 L 1 0 .739 r
F
.28237 .19403 m .28673 .18569 L .27484 .17257 L .254 0 .738 r
F
.43652 .83203 m .43138 .83139 L .42592 .83205 L .346 0 .989 r
F
.79315 1.14969 m .80281 1.14219 L .80193 1.11619 L 1 0 .722 r
F
.79315 1.14969 m .79405 1.17566 L .80281 1.14219 L F
.30571 1.38043 m .29787 1.38596 L .30891 1.37698 L 0 0 0 r
F
.75428 .92268 m .76495 .9286 L .76003 .87788 L .93 0 .676 r
F
.46273 1.34365 m .46036 1.3427 L .46784 1.34487 L .194 0 0 r
F
.46273 1.34365 m .45524 1.34148 L .46036 1.3427 L F
.60554 1.38297 m .60121 1.3897 L .61091 1.39077 L .721 0 .882 r
F
.73278 .90251 m .73762 .94534 L .74354 .91316 L .817 0 .684 r
F
.76496 .9286 m .77552 .92953 L .77066 .87952 L 1 0 .677 r
F
.70233 .6752 m .70958 .67038 L .71206 .64509 L 1 0 .686 r
F
.60554 1.38297 m .61091 1.39077 L .61526 1.38404 L .721 0 .882 r
F
.37522 .3326 m .37864 .33871 L .36865 .33429 L .587 0 .075 r
F
.5 1.35497 m .5 1.3574 L .50647 1.35819 L .175 0 .954 r
F
.5 1.35497 m .49841 1.35477 L .5 1.3574 L F
.5 1.35503 m .49841 1.35477 L .5 1.35754 L .16 0 .947 r
F
.49841 1.35477 m .49353 1.35399 L .49732 1.35607 L F
.49841 1.35477 m .49732 1.35607 L .5 1.3574 L .175 0 .954 r
F
.49841 1.35477 m .49732 1.35607 L .5 1.35754 L .16 0 .947 r
F
.49841 1.35477 m .49353 1.35418 L .49732 1.35607 L .175 0 .954 r
F
.38742 1.34116 m .38143 1.34056 L .39082 1.33811 L .201 0 0 r
F
.53973 1.36862 m .54212 1.37433 L .54765 1.37244 L .404 0 .954 r
F
.53973 1.36862 m .53421 1.37051 L .54212 1.37433 L F
.58689 1.37981 m .59155 1.38705 L .59618 1.3821 L .599 0 .909 r
F
.58689 1.37981 m .58228 1.38477 L .59155 1.38705 L F
.34835 .31532 m .35159 .31769 L .34115 .31187 L .342 0 0 r
F
.66934 .8108 m .67988 .80557 L .6742 .79584 L 1 0 .757 r
F
.5 1.35503 m .5 1.35754 L .50647 1.35859 L .16 0 .947 r
F
.40549 1.33843 m .39649 1.3393 L .40017 1.33681 L .265 0 0 r
F
.69638 .72321 m .70316 .72686 L .70645 .70093 L 1 0 .711 r
F
.50905 .83148 m .51813 .82962 L .51326 .83037 L .412 0 1 r
F
.50905 .83148 m .51391 .83073 L .51813 .82962 L F
.49095 .83148 m .48187 .82964 L .48609 .83074 L .413 0 1 r
F
.49095 .83148 m .48674 .83039 L .48187 .82964 L F
.54195 .83098 m .54747 .83128 L .55245 .83024 L .439 0 .997 r
F
.57407 .83073 m .58467 .82998 L .57918 .82887 L .549 0 .974 r
F
.68594 1.34341 m .69091 1.3467 L .69627 1.326 L 1 0 .743 r
F
.69091 1.3467 m .68331 1.35662 L .69375 1.34726 L 1 0 .853 r
F
.69091 1.3467 m .69377 1.34859 L .69406 1.34601 L 1 0 .743 r
F
.69091 1.3467 m .69406 1.34601 L .69627 1.326 L F
.68545 1.34789 m .68331 1.35662 L .69091 1.3467 L 1 0 .853 r
F
.69091 1.3467 m .68345 1.36599 L .69377 1.34859 L 1 0 .743 r
F
.68594 1.34341 m .68548 1.34758 L .69051 1.34644 L F
.67814 1.34121 m .67718 1.34858 L .68594 1.34341 L 1 0 .768 r
F
.67718 1.34858 m .67694 1.34952 L .67918 1.34858 L 1 0 .867 r
F
.67718 1.34858 m .68253 1.34858 L .68594 1.34341 L 1 0 .768 r
F
.67694 1.34952 m .67579 1.35416 L .68308 1.34813 L 1 0 .867 r
F
.67694 1.34952 m .68308 1.34813 L .68598 1.34572 L F
.67718 1.34858 m .67586 1.35868 L .68253 1.34858 L 1 0 .768 r
F
.67819 1.3445 m .67718 1.34858 L .68598 1.34572 L 1 0 .867 r
F
.67718 1.34858 m .67918 1.34858 L .68598 1.34572 L F
.69051 1.34644 m .68545 1.34789 L .69091 1.3467 L 1 0 .743 r
F
.68548 1.34758 m .68545 1.34789 L .69051 1.34644 L F
.68545 1.34789 m .68345 1.36599 L .69091 1.3467 L F
.68598 1.34572 m .69091 1.3467 L .69644 1.33634 L 1 0 .853 r
F
.69091 1.3467 m .69375 1.34726 L .69406 1.34601 L F
.69091 1.3467 m .69406 1.34601 L .69644 1.33634 L F
.68598 1.34572 m .68545 1.34789 L .69091 1.3467 L F
.79644 .92407 m .80097 .96723 L .80687 .92092 L 1 0 .689 r
F
.45805 .83125 m .44754 .83089 L .45253 .83164 L .397 0 1 r
F
.46273 1.34438 m .46035 1.34395 L .46784 1.34593 L 0 0 .724 r
F
.75578 1.2581 m .76482 1.25335 L .76577 1.23653 L 1 0 .772 r
F
.73407 1.44836 m .74223 1.47347 L .74648 1.44903 L .579 0 .721 r
F
.38346 .83432 m .37282 .83573 L .37793 .83424 L .175 0 0 r
F
.45787 .32223 m .45527 .32081 L .44948 .32458 L .481 0 .931 r
F
.45787 .32223 m .46367 .31847 L .45527 .32081 L F
.70991 .31355 m .72108 .32587 L .71831 .30921 L .576 0 .804 r
F
.62499 1.38316 m .62099 1.39211 L .63104 1.39126 L .861 0 .853 r
F
.68887 .7682 m .6992 .75439 L .69295 .74517 L 1 0 .726 r
F
.26529 1.48098 m .25724 1.49966 L .26987 1.4876 L 1 0 .763 r
F
.42592 .83205 m .4208 .83154 L .41532 .83224 L .3 0 .966 r
F
.67236 .24416 m .6794 .22844 L .66795 .22608 L 1 0 .767 r
F
.69638 .72321 m .70645 .70093 L .69968 .69724 L 1 0 .711 r
F
.62206 .25555 m .6328 .25368 L .62779 .24329 L 1 0 .821 r
F
.58467 .82998 m .59526 .82902 L .58976 .8276 L .621 0 .957 r
F
.50859 .83125 m .5172 .82916 L .51253 .83004 L .412 0 1 r
F
.50859 .83125 m .51326 .83037 L .5172 .82916 L F
.49141 .83125 m .4828 .82918 L .48674 .83039 L .413 0 1 r
F
.49141 .83125 m .48747 .83004 L .4828 .82918 L F
.6794 .22844 m .69111 .22977 L .68642 .21139 L 1 0 .762 r
F
.77507 1.21044 m .77499 1.2307 L .78443 1.20355 L 1 0 .744 r
F
.77507 1.21044 m .78443 1.20355 L .78556 1.2254 L .774 0 .458 r
F
.62499 1.38316 m .63104 1.39126 L .63505 1.38231 L .861 0 .853 r
F
.70889 1.27225 m .71725 1.24985 L .71847 1.25006 L 0 0 0 r
F
.70889 1.27225 m .7077 1.27198 L .71725 1.24985 L F
.45787 .32415 m .45526 .32396 L .44947 .32697 L .362 0 .832 r
F
.45787 .32415 m .46367 .32114 L .45526 .32396 L F
.48584 .31087 m .48497 .30682 L .47812 .31199 L .681 0 .954 r
F
.48584 .31087 m .49269 .3057 L .48497 .30682 L F
.37282 .83573 m .36217 .83762 L .36729 .83508 L .29 0 0 r
F
.73191 1.35625 m .74079 1.38969 L .74324 1.35209 L .621 0 .692 r
F
.73191 1.35625 m .72946 1.3938 L .74079 1.38969 L F
.65879 .81519 m .66934 .8108 L .66369 .803 L 1 0 .777 r
F
.5202 .83113 m .53032 .82998 L .52494 .83022 L .416 0 .999 r
F
.5202 .83113 m .52557 .83089 L .53032 .82998 L F
.4798 .83116 m .46968 .83012 L .47443 .83097 L .411 0 1 r
F
.4798 .83116 m .47506 .83031 L .46968 .83012 L F
.54195 .83098 m .55245 .83024 L .54693 .82994 L .439 0 .997 r
F
.56234 .27543 m .56574 .2652 L .55633 .2697 L 1 0 .866 r
F
.56234 .27543 m .57173 .27095 L .56574 .2652 L F
.38742 1.34116 m .378 1.34361 L .38143 1.34056 L .201 0 0 r
F
.29659 .2804 m .30024 .2837 L .2956 .27961 L .381 0 0 r
F
.29758 .28118 m .29659 .2804 L .29324 .27761 L .362 0 0 r
F
.29659 .2804 m .2956 .27961 L .28875 .2736 L .381 0 0 r
F
.30442 .28681 m .29659 .2804 L .29758 .28118 L .362 0 0 r
F
.80439 1.00652 m .81459 1.00062 L .8113 .96258 L 1 0 .697 r
F
.80439 1.00652 m .80769 1.04458 L .81459 1.00062 L F
.3483 .31832 m .35146 .32695 L .34112 .31398 L .724 0 .053 r
F
.45805 .83125 m .45307 .8305 L .44754 .83089 L .397 0 1 r
F
.55245 .83024 m .55804 .83065 L .56297 .82933 L .463 0 .994 r
F
.36862 1.34493 m .36198 1.34521 L .37173 1.33941 L .216 0 .029 r
F
.70991 .31355 m .71831 .30921 L .70713 .29686 L .576 0 .804 r
F
.47177 .3166 m .47003 .31386 L .46368 .31847 L .567 0 .953 r
F
.47177 .3166 m .47812 .31199 L .47003 .31386 L F
.34189 1.358 m .33464 1.36092 L .34493 1.35468 L 0 0 0 r
F
.27333 1.46291 m .26529 1.48098 L .27763 1.46818 L 1 0 .764 r
F
.59526 .82902 m .60586 .82779 L .60033 .82597 L .708 0 .935 r
F
.48584 .31171 m .48497 .30807 L .47811 .31378 L .68 0 .934 r
F
.48584 .31171 m .49269 .306 L .48497 .30807 L F
.56921 1.37484 m .57314 1.38135 L .57797 1.37722 L .571 0 .93 r
F
.56921 1.37484 m .56438 1.37837 L .57314 1.38135 L .497 0 .935 r
F
.56921 1.37484 m .56438 1.37898 L .57314 1.38135 L .571 0 .93 r
F
.56921 1.37484 m .57314 1.38135 L .57798 1.37783 L .497 0 .935 r
F
.50808 .83103 m .51618 .82872 L .51172 .82972 L .412 0 1 r
F
.50808 .83103 m .51253 .83004 L .51618 .82872 L F
.49192 .83103 m .48382 .82873 L .48747 .83004 L .413 0 1 r
F
.49192 .83103 m .48828 .82972 L .48382 .82873 L F
.70233 .6752 m .71206 .64509 L .70481 .64985 L 1 0 .686 r
F
.39459 .33584 m .38874 .33882 L .38488 .33567 L .373 0 0 r
F
.39459 .33584 m .39848 .33898 L .38874 .33882 L F
.44754 .83089 m .43703 .83069 L .44196 .83144 L .385 0 .998 r
F
.41532 .83224 m .41021 .83198 L .40471 .83265 L .226 0 .91 r
F
.64503 1.37874 m .64144 1.39058 L .65173 1.3868 L 1 0 .823 r
F
.73562 1.15416 m .73643 1.17943 L .74615 1.2 L .173 0 .633 r
F
.42266 1.33831 m .41804 1.33633 L .42655 1.33676 L .281 0 0 r
F
.42267 1.3375 m .41805 1.33496 L .42656 1.33614 L .335 0 0 r
F
.42266 1.33831 m .41414 1.33787 L .41804 1.33633 L .281 0 0 r
F
.42267 1.3375 m .41415 1.33631 L .41805 1.33496 L .335 0 0 r
F
.53098 .8308 m .53648 .83081 L .54133 .82984 L .425 0 .999 r
F
.64822 .81884 m .65879 .81519 L .65316 .80899 L 1 0 .8 r
F
.60586 .82779 m .61646 .82623 L .61091 .82389 L .803 0 .909 r
F
.46902 .83091 m .45867 .83021 L .46352 .83102 L .408 0 1 r
F
.26584 .25283 m .26893 .25472 L .2575 .24414 L 0 0 .61 r
F
.56235 .27723 m .56575 .26772 L .55635 .27287 L 1 0 .882 r
F
.56235 .27723 m .57174 .27209 L .56575 .26772 L F
.67848 .77999 m .68468 .78735 L .68887 .7682 L 1 0 .742 r
F
.36217 .83762 m .35151 .84007 L .35664 .8362 L .366 0 .075 r
F
.53098 .8308 m .54133 .82984 L .53582 .82983 L .425 0 .999 r
F
.62206 .25555 m .62779 .24329 L .61703 .24516 L 1 0 .821 r
F
.34185 1.36162 m .33455 1.36717 L .34491 1.35649 L 0 0 0 r
F
.47176 .31831 m .47002 .3166 L .46367 .32114 L .52 0 .909 r
F
.47176 .31831 m .47811 .31378 L .47002 .3166 L F
.46902 .83091 m .46418 .8301 L .45867 .83021 L .408 0 1 r
F
.79984 1.0844 m .80977 1.0764 L .80769 1.0446 L 1 0 .705 r
F
.79984 1.0844 m .80193 1.11619 L .80977 1.0764 L F
.50751 .83083 m .51505 .82832 L .51083 .82943 L .412 0 1 r
F
.50751 .83083 m .51172 .82972 L .51505 .82832 L F
.49249 .83083 m .48495 .82832 L .48828 .82972 L .413 0 .999 r
F
.49249 .83083 m .48917 .82943 L .48495 .82832 L F
.70657 1.32514 m .70447 1.33696 L .71483 1.32463 L 1 0 .834 r
F
.51253 1.35827 m .51333 1.3616 L .51939 1.36169 L .251 0 .973 r
F
.51253 1.35827 m .50647 1.35819 L .51333 1.3616 L F
.61646 .82623 m .62705 .82427 L .62149 .82127 L .893 0 .881 r
F
.70665 .63109 m .71437 .61648 L .71604 .59552 L 1 0 .631 r
F
.63764 .82183 m .64822 .81884 L .64262 .81394 L 1 0 .825 r
F
.64503 1.37874 m .65173 1.3868 L .65534 1.37496 L 1 0 .823 r
F
.29786 1.38596 m .28648 1.39592 L .29004 1.39188 L 0 0 0 r
F
.68777 .29283 m .69901 .3021 L .69558 .28681 L .627 0 .814 r
F
.76266 .37415 m .77355 .39449 L .7721 .37297 L .535 0 .771 r
F
.786 .92728 m .79063 .97245 L .79644 .92407 L 1 0 .684 r
F
.5299 .28771 m .53163 .27887 L .52315 .28542 L 1 0 .889 r
F
.5299 .28771 m .53838 .28117 L .53163 .27887 L F
.51253 1.35871 m .51333 1.36236 L .51939 1.36249 L .26 0 .969 r
F
.51253 1.35871 m .50647 1.35859 L .51333 1.36236 L F
.56297 .82933 m .56861 .82987 L .57348 .82819 L .501 0 .987 r
F
.62705 .82427 m .63764 .82183 L .63206 .81799 L .972 0 .853 r
F
.28136 1.4457 m .27333 1.46291 L .28537 1.44957 L 1 0 .763 r
F
.64989 .24125 m .66121 .241 L .65631 .22701 L 1 0 .79 r
F
.45064 1.3412 m .44749 1.33969 L .45524 1.34148 L .239 0 0 r
F
.45064 1.3412 m .44288 1.3394 L .44749 1.33969 L F
.4931 .83064 m .48618 .82793 L .48917 .82943 L .413 0 .999 r
F
.4931 .83064 m .49012 .82915 L .48618 .82793 L F
.5069 .83064 m .51382 .82794 L .50988 .82916 L .411 0 1 r
F
.5069 .83064 m .51083 .82943 L .51382 .82794 L F
.25857 1.42105 m .25017 1.42946 L .26211 1.41755 L .403 0 .504 r
F
.51963 .83061 m .52947 .82919 L .52415 .82958 L .416 0 .999 r
F
.51963 .83061 m .52494 .83022 L .52947 .82919 L F
.48037 .83064 m .47053 .82934 L .47506 .83031 L .413 0 1 r
F
.48037 .83064 m .47585 .82967 L .47053 .82934 L F
.40471 .83265 m .39961 .83278 L .39409 .83332 L .115 0 .795 r
F
.55245 .83024 m .56297 .82933 L .55738 .82891 L .463 0 .994 r
F
.60127 .26049 m .61166 .25706 L .60626 .24907 L 1 0 .842 r
F
.3686 1.34686 m .36195 1.34777 L .37168 1.34376 L .095 0 0 r
F
.68642 .21139 m .69842 .21162 L .69343 .19326 L 1 0 .759 r
F
.45064 1.34167 m .44748 1.3405 L .45524 1.3424 L .194 0 0 r
F
.45064 1.34167 m .44288 1.33976 L .44748 1.3405 L F
.74354 .91316 m .74844 .96124 L .75428 .92268 L .857 0 .679 r
F
.43703 .83069 m .4265 .83072 L .43138 .83139 L .364 0 .991 r
F
.35151 .84007 m .34082 .84317 L .34599 .83762 L .42 0 .208 r
F
.44754 .83089 m .44261 .83014 L .43703 .83069 L .385 0 .998 r
F
.31223 .29283 m .31538 .29518 L .30442 .28681 L 0 0 .569 r
F
.68777 .29283 m .69558 .28681 L .68432 .27752 L .627 0 .814 r
F
.66545 1.36717 m .66235 1.38306 L .67275 1.37458 L 1 0 .787 r
F
.49375 .83047 m .48749 .82758 L .49012 .82915 L .413 0 .999 r
F
.49375 .83047 m .49113 .8289 L .48749 .82758 L F
.50625 .83047 m .51251 .8276 L .50887 .82891 L .411 0 1 r
F
.50625 .83047 m .50988 .82916 L .51251 .8276 L F
.66545 1.36717 m .67275 1.37458 L .67586 1.35868 L 1 0 .787 r
F
.33455 1.36717 m .32382 1.38034 L .32725 1.37458 L 0 0 0 r
F
.70657 1.32514 m .71483 1.32463 L .71695 1.31279 L 1 0 .834 r
F
.52991 .29012 m .53164 .2825 L .52315 .2884 L .983 0 .914 r
F
.52991 .29012 m .53839 .28423 L .53164 .2825 L F
.60127 .26049 m .60626 .24907 L .59585 .25251 L 1 0 .842 r
F
.5813 .26804 m .58552 .25752 L .57555 .26046 L .954 0 .853 r
F
.5813 .26804 m .59124 .26353 L .58552 .25752 L 1 0 .862 r
F
.5813 .26804 m .59125 .2651 L .58552 .25752 L .954 0 .853 r
F
.5813 .26804 m .58552 .25752 L .57556 .26203 L 1 0 .862 r
F
.76599 .49205 m .77515 .47644 L .77606 .50038 L .753 0 .457 r
F
.57348 .82819 m .57918 .82887 L .58401 .82674 L .558 0 .977 r
F
.76266 .37415 m .7721 .37297 L .7612 .35259 L .535 0 .771 r
F
.49445 .83031 m .48887 .82727 L .49113 .8289 L .413 0 .999 r
F
.49445 .83031 m .4922 .82868 L .48887 .82727 L F
.50555 .83031 m .51113 .82729 L .5078 .8287 L .411 0 1 r
F
.50555 .83031 m .50887 .82891 L .51113 .82729 L F
.66806 .78999 m .6742 .79584 L .67848 .77999 L 1 0 .761 r
F
.67848 .77999 m .68887 .7682 L .68267 .76081 L 1 0 .742 r
F
.54133 .82984 m .54693 .82994 L .55169 .82874 L .439 0 .997 r
F
.66561 .27791 m .67681 .28434 L .67278 .27042 L .685 0 .823 r
F
.39409 .83332 m .38899 .83402 L .39087 .83362 L .029 0 0 r
F
.39484 .83305 m .38703 .83444 L .38899 .83402 L 0 0 0 r
F
.38703 .83444 m .38425 .83494 L .38899 .83402 L F
.39087 .83362 m .38899 .83402 L .38346 .83432 L .029 0 0 r
F
.28937 1.42966 m .28136 1.4457 L .2931 1.43213 L 1 0 .759 r
F
.45867 .83021 m .44831 .82965 L .45307 .8305 L .403 0 1 r
F
.33395 .30689 m .32683 .2947 L .32318 .28469 L .638 0 0 r
F
.6794 .22844 m .68642 .21139 L .67468 .21004 L 1 0 .762 r
F
.49518 .83018 m .49033 .82699 L .4922 .82868 L .413 0 .999 r
F
.49518 .83018 m .49331 .82849 L .49033 .82699 L F
.50482 .83018 m .50967 .82702 L .50669 .82851 L .411 0 1 r
F
.50482 .83018 m .5078 .8287 L .50967 .82702 L F
.74079 1.38969 m .73797 1.42144 L .74966 1.42129 L .548 0 .7 r
F
.36877 .32467 m .36221 .32316 L .35848 .32023 L .381 0 0 r
F
.34082 .84317 m .33011 .84703 L .33532 .8394 L .475 0 .302 r
F
.72728 1.02258 m .73821 1.05929 L .735 1.01675 L .42 0 .675 r
F
.72728 1.02258 m .73047 1.06507 L .73821 1.05929 L F
.73086 .96863 m .74177 .99342 L .73762 .94534 L .63 0 .678 r
F
.73086 .96863 m .735 1.01673 L .74177 .99342 L F
.51894 .8301 m .52843 .82844 L .52321 .82896 L .415 0 1 r
F
.51894 .8301 m .52415 .82958 L .52843 .82844 L F
.48106 .83013 m .47157 .82857 L .47585 .82967 L .414 0 1 r
F
.48106 .83013 m .47679 .82904 L .47157 .82857 L F
.56297 .82933 m .57348 .82819 L .56784 .82765 L .501 0 .987 r
F
.55264 1.36897 m .55582 1.37462 L .56082 1.37224 L .418 0 .958 r
F
.55264 1.36897 m .54765 1.37135 L .55582 1.37462 L F
.72692 1.29833 m .72545 1.3112 L .7356 1.29539 L 1 0 .81 r
F
.7279 1.24281 m .73667 1.22118 L .73764 1.23923 L .359 0 .441 r
F
.58401 .82674 m .58976 .8276 L .59453 .82489 L .637 0 .961 r
F
.49593 .83006 m .49185 .82676 L .49331 .82849 L .412 0 1 r
F
.49593 .83006 m .49447 .82833 L .49185 .82676 L F
.50407 .83006 m .50815 .82679 L .50553 .82835 L .411 0 1 r
F
.50407 .83006 m .50669 .82851 L .50815 .82679 L F
.53032 .82998 m .54045 .82873 L .53494 .82889 L .424 0 .999 r
F
.53032 .82998 m .53582 .82983 L .54045 .82873 L F
.54133 .82984 m .55169 .82874 L .54609 .82864 L .439 0 .997 r
F
.66561 .27791 m .67278 .27042 L .66155 .26398 L .685 0 .823 r
F
.4265 .83072 m .41596 .83105 L .4208 .83154 L .33 0 .972 r
F
.46968 .83012 m .45955 .82917 L .46418 .8301 L .411 0 1 r
F
.46968 .83012 m .46506 .82919 L .45955 .82917 L F
.77552 .92953 m .78027 .97721 L .786 .92728 L 1 0 .68 r
F
.74075 .3381 m .75198 .3547 L .74971 .33511 L .557 0 .786 r
F
.45867 .83021 m .45391 .82936 L .44831 .82965 L .403 0 1 r
F
.69343 .19326 m .70572 .1924 L .70044 .17434 L 1 0 .757 r
F
.55264 1.36956 m .55582 1.37553 L .56082 1.37265 L .468 0 .949 r
F
.55264 1.36956 m .54765 1.37244 L .55582 1.37553 L F
.64989 .24125 m .65631 .22701 L .64497 .22725 L 1 0 .79 r
F
.49672 .82996 m .49342 .82657 L .49447 .82833 L .412 0 1 r
F
.49672 .82996 m .49566 .8282 L .49342 .82657 L F
.50328 .82996 m .50658 .82659 L .50434 .82822 L .411 0 1 r
F
.50328 .82996 m .50553 .82835 L .50658 .82659 L F
.68624 .74234 m .69295 .74516 L .69638 .72321 L 1 0 .727 r
F
.79422 1.01422 m .80439 1.00652 L .80097 .96723 L 1 0 .69 r
F
.6013 .26393 m .6063 .25362 L .59587 .2546 L .886 0 .844 r
F
.6013 .26393 m .61172 .26295 L .6063 .25362 L F
.3686 1.34686 m .35884 1.35089 L .36195 1.34777 L .095 0 0 r
F
.36862 1.34493 m .35884 1.35075 L .36198 1.34521 L .216 0 .029 r
F
.71835 .55771 m .72722 .51324 L .71893 .53943 L 1 0 .54 r
F
.43703 .83069 m .43215 .83002 L .4265 .83072 L .364 0 .991 r
F
.49752 .82989 m .49503 .82642 L .49566 .8282 L .412 0 1 r
F
.49752 .82989 m .49688 .82811 L .49503 .82642 L F
.50248 .82989 m .50497 .82644 L .50312 .82812 L .411 0 1 r
F
.50248 .82989 m .50434 .82822 L .50497 .82644 L F
.64367 .26838 m .65472 .27214 L .65015 .25965 L .749 0 .83 r
F
.6576 .79837 m .66369 .803 L .66806 .78999 L 1 0 .782 r
F
.52499 1.36099 m .5266 1.3651 L .53221 1.36441 L .312 0 .978 r
F
.52499 1.36099 m .51939 1.36169 L .5266 1.3651 L F
.49834 .82983 m .49667 .82631 L .49688 .82811 L .411 0 1 r
F
.49834 .82983 m .49812 .82804 L .49667 .82631 L F
.50166 .82983 m .50333 .82633 L .50188 .82805 L F
.50166 .82983 m .50312 .82812 L .50333 .82633 L F
.73562 1.15416 m .74615 1.2 L .74535 1.17465 L .173 0 .633 r
F
.63827 1.36704 m .63497 1.37507 L .64494 1.37129 L .983 0 .892 r
F
.61889 1.37209 m .62493 1.37732 L .62861 1.37026 L .868 0 .903 r
F
.61889 1.37209 m .61522 1.37914 L .62493 1.37732 L F
.64367 .26838 m .65015 .25965 L .63908 .25588 L .749 0 .83 r
F
.49917 .8298 m .49833 .82625 L .49812 .82804 L .411 0 1 r
F
.49917 .8298 m .49937 .82801 L .49833 .82625 L F
.50083 .8298 m .50167 .82626 L .50063 .82801 L F
.50083 .8298 m .50188 .82805 L .50167 .82626 L F
.59453 .82489 m .60033 .82597 L .60506 .82252 L .739 0 .941 r
F
.5 .82979 m .5 .82623 L .49937 .82801 L .411 0 1 r
F
.5 .82979 m .50063 .82801 L .5 .82623 L F
.38346 .83432 m .37836 .83582 L .37282 .83573 L .175 0 0 r
F
.62216 .26385 m .62792 .25417 L .61711 .25288 L .816 0 .837 r
F
.62216 .26385 m .63294 .26514 L .62792 .25417 L F
.79422 1.01422 m .79765 1.05356 L .80439 1.00652 L 1 0 .69 r
F
.4268 .33175 m .42251 .33343 L .41756 .33472 L 0 0 0 r
F
.4268 .33175 m .42251 .33343 L .41757 .33313 L .097 0 0 r
F
.4268 .33175 m .43175 .33205 L .42251 .33343 L F
.4268 .33175 m .43176 .33046 L .42251 .33343 L 0 0 0 r
F
.63827 1.36704 m .64494 1.37129 L .64826 1.36325 L .983 0 .892 r
F
.33011 .84703 m .31938 .85173 L .32465 .84159 L .524 0 .369 r
F
.72692 1.29833 m .7356 1.29539 L .73709 1.28249 L 1 0 .81 r
F
.52499 1.36164 m .5266 1.36616 L .53221 1.36531 L .333 0 .972 r
F
.52499 1.36164 m .51939 1.36249 L .5266 1.36616 L F
.75428 .92268 m .7592 .97355 L .76495 .9286 L .93 0 .676 r
F
.74075 .3381 m .74971 .33511 L .73846 .31848 L .557 0 .786 r
F
.51813 .82962 m .52722 .82771 L .52213 .82837 L .414 0 1 r
F
.51813 .82962 m .52321 .82896 L .52722 .82771 L F
.48187 .82964 m .47278 .82783 L .47679 .82904 L .415 0 1 r
F
.48187 .82964 m .47787 .82844 L .47278 .82783 L F
.60014 1.37367 m .60551 1.37951 L .6095 1.37353 L .753 0 .915 r
F
.60014 1.37367 m .59616 1.37965 L .60551 1.37951 L F
.57348 .82819 m .58401 .82674 L .57831 .82606 L .558 0 .977 r
F
.65811 1.358 m .65523 1.3669 L .66536 1.36092 L 1 0 .881 r
F
.55169 .82874 m .55738 .82891 L .56206 .82743 L .462 0 .995 r
F
.60506 .82252 m .61091 .82389 L .61559 .81953 L .853 0 .916 r
F
.31356 1.37529 m .30571 1.38043 L .31645 1.37237 L 0 0 0 r
F
.64712 .80535 m .65316 .80899 L .6576 .79837 L 1 0 .806 r
F
.70044 .17434 m .713 .17244 L .70745 .15485 L 1 0 .756 r
F
.29737 1.41505 m .28937 1.42966 L .30081 1.41622 L .966 0 .75 r
F
.41596 .83105 m .40541 .83179 L .41021 .83198 L .276 0 .927 r
F
.78353 1.15975 m .79315 1.14969 L .79216 1.12616 L 1 0 .718 r
F
.78353 1.15975 m .78453 1.18325 L .79315 1.14969 L F
.70665 .63109 m .71604 .59552 L .70832 .61008 L 1 0 .631 r
F
.44831 .82965 m .43793 .8293 L .44262 .83014 L .396 0 .998 r
F
.61559 .81953 m .62149 .82127 L .62611 .81576 L .969 0 .888 r
F
.76496 .9286 m .76982 .97876 L .77552 .92953 L 1 0 .677 r
F
.74478 1.31786 m .74324 1.35208 L .75438 1.35922 L .41 0 .679 r
F
.62779 .24329 m .63888 .24096 L .63352 .23012 L 1 0 .812 r
F
.63662 .81109 m .64262 .81394 L .64712 .80535 L 1 0 .832 r
F
.68624 .74234 m .69638 .72321 L .68968 .72036 L 1 0 .727 r
F
.66806 .78999 m .67848 .77999 L .67234 .77412 L 1 0 .761 r
F
.34189 1.358 m .33157 1.36426 L .33464 1.36092 L 0 0 0 r
F
.65811 1.358 m .66536 1.36092 L .66826 1.352 L 1 0 .881 r
F
.74079 1.38969 m .74966 1.42129 L .7525 1.38949 L .548 0 .7 r
F
.54715 .2757 m .54973 .26548 L .54054 .2715 L 1 0 .868 r
F
.54715 .2757 m .55633 .2697 L .54973 .26548 L F
.62611 .81576 m .63206 .81799 L .63662 .81109 L 1 0 .86 r
F
.51501 .29269 m .51588 .28499 L .50774 .29227 L 1 0 .898 r
F
.51501 .29269 m .52315 .28542 L .51588 .28499 L F
.65631 .227 m .66795 .22608 L .66272 .2117 L 1 0 .784 r
F
.4265 .83072 m .42166 .83022 L .41596 .83105 L .33 0 .972 r
F
.37282 .83573 m .36771 .83827 L .36217 .83762 L .29 0 0 r
F
.71831 .30921 m .72976 .32241 L .72673 .30445 L .593 0 .798 r
F
.52947 .82919 m .53933 .82767 L .53385 .82798 L .422 0 .999 r
F
.52947 .82919 m .53494 .82889 L .53933 .82767 L F
.47053 .82934 m .46067 .82813 L .46506 .82919 L .414 0 1 r
F
.47053 .82934 m .46615 .82828 L .46067 .82813 L F
.55169 .82874 m .56206 .82743 L .55636 .82726 L .462 0 .995 r
F
.74966 1.42129 m .74648 1.44903 L .75851 1.45141 L .497 0 .706 r
F
.31938 .85173 m .30862 .8574 L .31396 .84423 L .565 0 .417 r
F
.29659 .2804 m .28875 .2736 L .28515 .27035 L .381 0 0 r
F
.69249 .70137 m .69968 .69724 L .70233 .6752 L 1 0 .704 r
F
.68642 .21139 m .69343 .19326 L .68141 .19301 L 1 0 .759 r
F
.60016 1.37603 m .60554 1.38297 L .60953 1.3769 L .704 0 .9 r
F
.60016 1.37603 m .59618 1.3821 L .60554 1.38297 L F
.61893 1.37608 m .61527 1.38404 L .62499 1.38316 L .851 0 .873 r
F
.36877 .32467 m .37254 .32762 L .36221 .32316 L .381 0 0 r
F
.26698 1.41299 m .25857 1.42105 L .27022 1.40998 L .399 0 .521 r
F
.5172 .82916 m .52584 .82703 L .52091 .82782 L .413 0 1 r
F
.5172 .82916 m .52213 .82837 L .52584 .82703 L F
.58401 .82674 m .59453 .82489 L .58878 .82403 L .637 0 .961 r
F
.36865 .33429 m .36203 .33722 L .35838 .32774 L .803 0 .233 r
F
.4828 .82918 m .47416 .82712 L .47787 .82844 L .416 0 .999 r
F
.4828 .82918 m .47909 .82786 L .47416 .82712 L F
.43881 1.33986 m .4349 1.33824 L .44288 1.33976 L .237 0 0 r
F
.43881 1.33986 m .4349 1.33824 L .44288 1.3394 L .238 0 0 r
F
.43881 1.33986 m .43082 1.3387 L .4349 1.33824 L F
.43881 1.33986 m .43083 1.33834 L .4349 1.33824 L .237 0 0 r
F
.44831 .82965 m .44363 .82881 L .43793 .8293 L .396 0 .998 r
F
.51501 .29455 m .51589 .28793 L .50774 .29409 L .932 0 .926 r
F
.51501 .29455 m .52315 .2884 L .51589 .28793 L F
.58221 1.37238 m .58688 1.37845 L .59113 1.37361 L .64 0 .93 r
F
.58221 1.37238 m .57797 1.37722 L .58688 1.37845 L F
.67814 1.34121 m .68594 1.34341 L .68823 1.32593 L 1 0 .768 r
F
.61893 1.37608 m .62499 1.38316 L .62866 1.3752 L .851 0 .873 r
F
.32683 .29469 m .3198 .27623 L .31582 .26945 L 0 0 .422 r
F
.54045 .82873 m .54609 .82864 L .5506 .82732 L .437 0 .998 r
F
.74478 1.31786 m .75438 1.35922 L .75592 1.32491 L .41 0 .679 r
F
.30571 1.38043 m .29462 1.38945 L .29787 1.38596 L 0 0 0 r
F
.56206 .82743 m .56784 .82765 L .57244 .8258 L .499 0 .99 r
F
.54045 .82873 m .5506 .82732 L .54496 .82741 L .437 0 .998 r
F
.54716 .27884 m .54975 .26996 L .54055 .27594 L 1 0 .893 r
F
.54716 .27884 m .55635 .27287 L .54975 .26996 L F
.58221 1.37329 m .58689 1.37981 L .59114 1.37527 L .581 0 .926 r
F
.58221 1.37329 m .57798 1.37783 L .58689 1.37981 L F
.45955 .82917 m .44939 .82838 L .45391 .82936 L .41 0 1 r
F
.63833 1.37201 m .63505 1.38231 L .64503 1.37874 L 1 0 .843 r
F
.40541 .83179 m .39484 .83305 L .39961 .83278 L .191 0 .832 r
F
.78996 1.09534 m .79984 1.0844 L .79765 1.05358 L 1 0 .698 r
F
.78996 1.09534 m .79216 1.12616 L .79984 1.0844 L F
.71831 .30921 m .72673 .30445 L .71527 .29123 L .593 0 .798 r
F
.45955 .82917 m .45503 .8282 L .44939 .82838 L .41 0 1 r
F
.76572 1.21913 m .76577 1.23653 L .77507 1.21044 L 1 0 .744 r
F
.76572 1.21913 m .77507 1.21044 L .77594 1.23144 L .698 0 .457 r
F
.62779 .24329 m .63352 .23012 L .6224 .23245 L 1 0 .812 r
F
.67819 1.3445 m .68598 1.34572 L .68839 1.33605 L 1 0 .867 r
F
.78408 1.02423 m .79422 1.01422 L .79063 .97245 L 1 0 .681 r
F
.63833 1.37201 m .64503 1.37874 L .64832 1.36843 L 1 0 .843 r
F
.59453 .82489 m .60506 .82252 L .59926 .82144 L .739 0 .941 r
F
.67603 .75868 m .68267 .76081 L .68624 .74234 L 1 0 .746 r
F
.6576 .79837 m .66806 .78999 L .66197 .78534 L 1 0 .782 r
F
.73262 1.09661 m .74349 1.14231 L .74145 1.10901 L .248 0 .649 r
F
.73262 1.09661 m .73465 1.1298 L .74349 1.14231 L F
.36217 .83762 m .35704 .8415 L .35151 .84007 L .366 0 .075 r
F
.51618 .82872 m .5243 .82639 L .51956 .8273 L .412 0 1 r
F
.51618 .82872 m .52091 .82782 L .5243 .82639 L F
.48382 .82873 m .4757 .82644 L .47909 .82786 L .417 0 .999 r
F
.48382 .82873 m .48044 .82731 L .4757 .82644 L F
.43793 .8293 m .42754 .82927 L .43215 .83002 L .385 0 .993 r
F
.30862 .8574 m .29782 .86412 L .30325 .84738 L .597 0 .454 r
F
.65815 1.36162 m .66545 1.36717 L .66828 1.35381 L 1 0 .81 r
F
.65815 1.36162 m .65534 1.37496 L .66545 1.36717 L F
.34185 1.36162 m .33146 1.37234 L .33455 1.36717 L 0 0 0 r
F
.41596 .83105 m .41116 .83086 L .40541 .83179 L .276 0 .927 r
F
.30535 1.40211 m .29737 1.41504 L .30851 1.40219 L .756 0 .73 r
F
.53733 1.36291 m .53973 1.36763 L .54485 1.36614 L .362 0 .976 r
F
.53733 1.36291 m .53221 1.36441 L .53973 1.36763 L F
.69558 .28681 m .70713 .29686 L .70341 .2804 L .64 0 .808 r
F
.39346 1.33967 m .38745 1.33816 L .39651 1.33638 L .281 0 0 r
F
.6983 1.326 m .69644 1.33634 L .70657 1.32514 L 1 0 .848 r
F
.75588 .4807 m .76599 .49205 L .75685 .50459 L .867 0 .458 r
F
.52843 .82844 m .53795 .82667 L .53254 .82712 L .42 0 .999 r
F
.52843 .82844 m .53385 .82798 L .53795 .82667 L F
.34917 1.35537 m .34189 1.358 L .35187 1.35268 L 0 0 0 r
F
.47157 .82857 m .46205 .82711 L .46615 .82828 L .417 0 1 r
F
.47157 .82857 m .46746 .8274 L .46205 .82711 L F
.60626 .24907 m .61703 .24516 L .61126 .23688 L 1 0 .833 r
F
.56206 .82743 m .57244 .8258 L .56665 .82557 L .499 0 .99 r
F
.53733 1.36352 m .53973 1.36862 L .54486 1.36683 L .389 0 .969 r
F
.53733 1.36352 m .53221 1.36532 L .53973 1.36862 L F
.56574 .2652 m .56915 .2542 L .55933 .25895 L 1 0 .853 r
F
.56574 .2652 m .57555 .26046 L .56915 .2542 L F
.34914 1.35739 m .34185 1.36162 L .35187 1.35313 L 0 0 0 r
F
.69249 .70137 m .70233 .6752 L .69514 .67929 L 1 0 .704 r
F
.65631 .227 m .66272 .2117 L .65106 .21261 L 1 0 .784 r
F
.60506 .82252 m .61559 .81953 L .60974 .81815 L .853 0 .916 r
F
.38882 .33078 m .38296 .3311 L .37876 .32823 L .367 0 0 r
F
.3198 .27623 m .31285 .25349 L .30851 .25114 L 0 0 .597 r
F
.68975 1.31177 m .69793 1.30406 L .69946 1.28988 L 1 0 .732 r
F
.68975 1.31177 m .68823 1.32593 L .69793 1.30406 L F
.69343 .19326 m .70044 .17434 L .68814 .17519 L 1 0 .757 r
F
.57244 .8258 m .57831 .82606 L .58283 .82374 L .556 0 .981 r
F
.74177 .99342 m .7528 1.02211 L .74844 .96124 L .655 0 .668 r
F
.64712 .80535 m .6576 .79837 L .65156 .79472 L 1 0 .806 r
F
.40824 .33302 m .40314 .33458 L .39854 .33262 L .282 0 0 r
F
.40824 .33302 m .41287 .33498 L .40314 .33458 L F
.70933 .59756 m .71753 .57243 L .71835 .55771 L .933 0 .519 r
F
.44083 .32703 m .43736 .32753 L .43176 .33046 L .338 0 .793 r
F
.44083 .32703 m .44644 .32409 L .43736 .32753 L F
.39346 1.33967 m .38437 1.34146 L .38745 1.33816 L .281 0 0 r
F
.48495 .82832 m .47739 .8258 L .48044 .82731 L .417 0 .999 r
F
.48495 .82832 m .48191 .8268 L .47739 .8258 L F
.51505 .82832 m .52261 .8258 L .51809 .82682 L .411 0 1 r
F
.51505 .82832 m .51956 .8273 L .52261 .8258 L F
.69558 .28681 m .70341 .2804 L .69183 .27033 L .64 0 .808 r
F
.56527 1.36895 m .56921 1.37484 L .57366 1.37115 L .533 0 .947 r
F
.56527 1.36895 m .56082 1.37224 L .56921 1.37484 L .482 0 .95 r
F
.56527 1.36895 m .56082 1.37265 L .56921 1.37484 L .533 0 .947 r
F
.56527 1.36895 m .56921 1.37484 L .57366 1.37155 L .482 0 .95 r
F
.48829 1.34957 m .48748 1.35098 L .49393 1.35208 L .087 0 .91 r
F
.48829 1.34957 m .48183 1.34847 L .48748 1.35098 L F
.41084 1.33959 m .40549 1.33843 L .41414 1.33787 L .209 0 0 r
F
.41085 1.33834 m .40551 1.33634 L .41415 1.33631 L .294 0 0 r
F
.41085 1.33834 m .40219 1.33837 L .40551 1.33634 L F
.43793 .8293 m .43333 .82856 L .42754 .82927 L .385 0 .993 r
F
.48828 1.34979 m .48748 1.35135 L .49393 1.35221 L .119 0 .926 r
F
.48828 1.34979 m .48183 1.34893 L .48748 1.35135 L F
.47664 1.34658 m .47504 1.34703 L .48183 1.34847 L 0 0 .83 r
F
.47664 1.34658 m .46984 1.34514 L .47504 1.34703 L F
.5 .29972 m .5 .2938 L .49403 .29955 L .975 0 .908 r
F
.5 .29972 m .49403 .29955 L .49506 .3007 L F
.5 .30024 m .5 .2948 L .49403 .29955 L .843 0 .936 r
F
.49506 .3007 m .49403 .29955 L .49226 .30096 L F
.5 .30024 m .49403 .29955 L .49506 .3007 L F
.49506 .3007 m .49403 .29955 L .49225 .30126 L .975 0 .908 r
F
.5 .29972 m .50774 .29227 L .5 .2938 L F
.78408 1.02423 m .78768 1.06609 L .79422 1.01422 L 1 0 .681 r
F
.61559 .81953 m .62611 .81576 L .62021 .81401 L .969 0 .888 r
F
.39344 1.34155 m .38742 1.34116 L .39648 1.3393 L .163 0 0 r
F
.60626 .24907 m .61126 .23688 L .60047 .24078 L 1 0 .833 r
F
.5 .30024 m .50774 .29409 L .5 .2948 L .843 0 .936 r
F
.66272 .2117 m .67468 .21004 L .66913 .19548 L 1 0 .779 r
F
.56575 .26772 m .56917 .25764 L .55935 .26335 L 1 0 .873 r
F
.56575 .26772 m .57556 .26203 L .56917 .25764 L F
.47664 1.34697 m .47504 1.34771 L .48183 1.34893 L .039 0 .868 r
F
.47664 1.34697 m .46984 1.34576 L .47504 1.34771 L F
.6983 1.326 m .70657 1.32514 L .70845 1.31478 L 1 0 .848 r
F
.5506 .82732 m .55636 .82726 L .56077 .82565 L .458 0 .996 r
F
.38882 .33078 m .39305 .33366 L .38296 .3311 L .367 0 0 r
F
.35151 .84007 m .34634 .84563 L .34082 .84317 L .42 0 .208 r
F
.63662 .81109 m .64712 .80535 L .64113 .80249 L 1 0 .832 r
F
.25017 1.42946 m .23788 1.44224 L .24177 1.43818 L 0 0 0 r
F
.29782 .86412 m .28699 .87196 L .29252 .85104 L .624 0 .481 r
F
.44082 .32912 m .43734 .33096 L .43175 .33205 L 0 0 0 r
F
.44082 .32912 m .44642 .32802 L .43734 .33096 L F
.31285 .25349 m .30592 .22884 L .30123 .23053 L .089 0 .666 r
F
.62611 .81576 m .63662 .81109 L .63067 .80885 L 1 0 .86 r
F
.67278 .27041 m .68432 .27752 L .67997 .26253 L .694 0 .816 r
F
.41084 1.33959 m .40217 1.34015 L .40549 1.33843 L .209 0 0 r
F
.5 1.35259 m .5 1.35497 L .50607 1.35534 L .194 0 .961 r
F
.5 1.35259 m .49893 1.35252 L .5 1.35497 L F
.5 1.35262 m .49893 1.35252 L .5 1.35503 L .183 0 .957 r
F
.49893 1.35252 m .49393 1.35208 L .49801 1.35406 L F
.49893 1.35252 m .49801 1.35406 L .5 1.35497 L .194 0 .961 r
F
.49893 1.35252 m .49801 1.35406 L .5 1.35503 L .183 0 .957 r
F
.49893 1.35252 m .49393 1.35221 L .49801 1.35406 L .194 0 .961 r
F
.74971 .33511 m .76119 .35257 L .75868 .33158 L .578 0 .781 r
F
.5 1.35262 m .5 1.35503 L .50607 1.35557 L .183 0 .957 r
F
.58552 .25752 m .59585 .25251 L .58974 .24634 L 1 0 .853 r
F
.58552 .25752 m .59587 .2546 L .58974 .24634 L .969 0 .843 r
F
.39344 1.34155 m .38435 1.34342 L .38742 1.34116 L .163 0 0 r
F
.67603 .75868 m .68624 .74234 L .67961 .74018 L 1 0 .746 r
F
.48618 .82793 m .47923 .8252 L .48191 .8268 L .417 0 .999 r
F
.48618 .82793 m .4835 .82634 L .47923 .8252 L F
.51382 .82794 m .52077 .82525 L .5165 .82638 L .41 0 1 r
F
.51382 .82794 m .51809 .82682 L .52077 .82525 L F
.44939 .82838 m .43922 .82786 L .44363 .82881 L .408 0 .999 r
F
.37527 1.346 m .3686 1.34686 L .378 1.34361 L .073 0 0 r
F
.37528 1.34463 m .36862 1.34493 L .37803 1.34064 L .186 0 0 r
F
.69715 .66267 m .70481 .64985 L .70665 .63109 L 1 0 .652 r
F
.53933 .82767 m .5492 .82598 L .54356 .82624 L .433 0 .999 r
F
.53933 .82767 m .54496 .82741 L .5492 .82598 L F
.36865 .33429 m .37235 .34381 L .36203 .33722 L .803 0 .233 r
F
.5506 .82732 m .56077 .82565 L .555 .82571 L .458 0 .996 r
F
.40541 .83179 m .40065 .83206 L .39484 .83305 L .191 0 .832 r
F
.40821 .33644 m .40309 .34012 L .39848 .33898 L .202 0 0 r
F
.40821 .33644 m .41285 .33757 L .40309 .34012 L F
.58552 .25752 m .58974 .24634 L .57937 .24927 L .969 0 .843 r
F
.58552 .25752 m .58974 .24634 L .57939 .25136 L 1 0 .853 r
F
.66577 .77252 m .67234 .77411 L .67603 .75868 L 1 0 .766 r
F
.42754 .82927 m .41713 .82967 L .42166 .83022 L .365 0 .98 r
F
.46067 .82813 m .45079 .8271 L .45503 .8282 L .417 0 1 r
F
.46067 .82813 m .45644 .82703 L .45079 .8271 L F
.58283 .82374 m .58878 .82403 L .59322 .82111 L .637 0 .967 r
F
.74966 1.42129 m .75851 1.45141 L .76172 1.42362 L .497 0 .706 r
F
.30592 .22884 m .29901 .20355 L .29397 .2085 L .191 0 .696 r
F
.77606 .50038 m .78531 .4826 L .78611 .50633 L .668 0 .451 r
F
.67278 .27041 m .67997 .26253 L .66841 .25541 L .694 0 .816 r
F
.26529 1.48098 m .25262 1.49305 L .25724 1.49966 L 1 0 .763 r
F
.774 1.03765 m .78408 1.02423 L .78027 .97721 L 1 0 .669 r
F
.44939 .82838 m .44499 .82743 L .43922 .82786 L .408 0 .999 r
F
.52722 .82771 m .53634 .82572 L .53103 .82632 L .417 0 1 r
F
.52722 .82771 m .53254 .82712 L .53634 .82572 L F
.29901 .20355 m .2921 .17822 L .28673 .18569 L .256 0 .712 r
F
.47278 .82783 m .46365 .8261 L .46746 .8274 L .42 0 .999 r
F
.47278 .82783 m .46897 .82653 L .46365 .8261 L F
.71821 1.30177 m .71696 1.31278 L .72691 1.29833 L 1 0 .822 r
F
.57244 .8258 m .58283 .82374 L .57695 .82347 L .556 0 .981 r
F
.46513 1.34396 m .46273 1.34365 L .46984 1.34514 L 0 0 .732 r
F
.46513 1.34396 m .45801 1.34247 L .46273 1.34365 L F
.53163 .27887 m .53336 .26916 L .52445 .27655 L 1 0 .872 r
F
.53163 .27887 m .54053 .2715 L .53336 .26916 L F
.63352 .23012 m .64497 .22725 L .63925 .21609 L 1 0 .805 r
F
.70044 .17434 m .70745 .15485 L .69486 .15674 L 1 0 .756 r
F
.2754 1.40529 m .26698 1.41299 L .27834 1.40277 L .395 0 .542 r
F
.74177 .99342 m .74611 1.05439 L .7528 1.02211 L .655 0 .668 r
F
.46512 1.34437 m .46273 1.34438 L .46984 1.34576 L 0 0 .788 r
F
.46512 1.34437 m .45801 1.34299 L .46273 1.34438 L F
.65015 .25965 m .66155 .26398 L .65665 .25051 L .756 0 .822 r
F
.38425 .83494 m .37365 .8376 L .37836 .83582 L .059 0 0 r
F
.48749 .82758 m .48119 .82466 L .4835 .82634 L .417 0 .999 r
F
.48749 .82758 m .48519 .82591 L .48119 .82466 L F
.51251 .8276 m .51881 .82475 L .51481 .82597 L .409 0 1 r
F
.51251 .8276 m .5165 .82638 L .51881 .82475 L F
.74971 .33511 m .75868 .33158 L .74718 .31408 L .578 0 .781 r
F
.6063 .25362 m .61132 .24276 L .6005 .2435 L .895 0 .835 r
F
.6063 .25362 m .61711 .25288 L .61132 .24276 L F
.27333 1.46291 m .26095 1.47573 L .26529 1.48098 L 1 0 .764 r
F
.65015 .25965 m .65665 .25051 L .64523 .24617 L .756 0 .822 r
F
.45527 .32081 m .45266 .31982 L .44644 .32409 L .488 0 .897 r
F
.45527 .32081 m .46149 .31654 L .45266 .31982 L F
.48497 .30682 m .48409 .30275 L .4768 .30861 L .718 0 .942 r
F
.48497 .30682 m .49226 .30096 L .48409 .30275 L F
.32142 1.37053 m .31356 1.37529 L .324 1.36814 L 0 0 0 r
F
.62792 .25417 m .63908 .25587 L .63369 .24402 L .823 0 .829 r
F
.62792 .25417 m .63369 .24402 L .62251 .24231 L F
.31331 1.39094 m .30535 1.40211 L .31617 1.39023 L .649 0 .697 r
F
.59322 .82111 m .59926 .82144 L .60361 .81779 L .745 0 .949 r
F
.51172 1.35513 m .51253 1.35827 L .51818 1.35806 L .259 0 .979 r
F
.51172 1.35513 m .50607 1.35534 L .51253 1.35827 L F
.34082 .84317 m .33561 .85082 L .33011 .84703 L .475 0 .302 r
F
.68257 .72395 m .68968 .72036 L .69249 .70137 L 1 0 .724 r
F
.63158 1.36312 m .62861 1.37026 L .63827 1.36704 L .927 0 .907 r
F
.28699 .87196 m .27611 .88092 L .28178 .8552 L .649 0 .503 r
F
.28875 .2736 m .28089 .26641 L .27705 .26271 L .395 0 0 r
F
.48497 .30807 m .48409 .30451 L .4768 .31133 L .714 0 .905 r
F
.48497 .30807 m .49225 .30126 L .48409 .30451 L F
.51172 1.35538 m .51253 1.35871 L .51818 1.35853 L .264 0 .978 r
F
.51172 1.35538 m .50607 1.35557 L .51253 1.35871 L F
.71821 1.30177 m .72691 1.29833 L .72818 1.28729 L 1 0 .822 r
F
.61283 1.36726 m .61889 1.37209 L .62223 1.36582 L .813 0 .918 r
F
.61283 1.36726 m .6095 1.37353 L .61889 1.37209 L F
.63158 1.36312 m .63827 1.36704 L .64127 1.3599 L .927 0 .907 r
F
.42754 .82927 m .42301 .82872 L .41713 .82967 L .365 0 .98 r
F
.7528 1.02211 m .76434 1.07137 L .7592 .97355 L .609 0 .649 r
F
.47003 .31386 m .46828 .31129 L .4615 .31654 L .586 0 .936 r
F
.47003 .31386 m .4768 .30861 L .46828 .31129 L F
.48887 .82727 m .48328 .82418 L .48519 .82591 L .416 0 .999 r
F
.48887 .82727 m .48697 .82554 L .48328 .82418 L F
.51113 .82729 m .51672 .8243 L .51303 .82562 L .408 0 1 r
F
.51113 .82729 m .51481 .82597 L .51672 .8243 L F
.53164 .2825 m .53338 .27447 L .52446 .28104 L 1 0 .904 r
F
.53164 .2825 m .54055 .27594 L .53338 .27447 L F
.56077 .82565 m .56665 .82557 L .57094 .8236 L .492 0 .992 r
F
.65547 .78415 m .66197 .78533 L .66577 .77252 L 1 0 .79 r
F
.65083 1.35537 m .64826 1.36325 L .65811 1.358 L 1 0 .896 r
F
.28136 1.4457 m .26928 1.45907 L .27333 1.46291 L 1 0 .763 r
F
.42731 1.33961 m .42266 1.33831 L .43082 1.3387 L .202 0 0 r
F
.42732 1.33914 m .42267 1.3375 L .43083 1.33834 L .24 0 0 r
F
.42731 1.33961 m .41914 1.33922 L .42266 1.33831 L .202 0 0 r
F
.42732 1.33914 m .41915 1.3383 L .42267 1.3375 L .24 0 0 r
F
.72673 .30445 m .73846 .31848 L .73517 .29924 L .61 0 .792 r
F
.36221 .32316 m .35563 .32152 L .35159 .31769 L .441 0 0 r
F
.31356 1.37529 m .30278 1.38338 L .30571 1.38043 L 0 0 0 r
F
.54946 1.36384 m .55264 1.36897 L .55725 1.36668 L .41 0 .971 r
F
.54946 1.36384 m .54485 1.36614 L .55264 1.36897 L F
.76435 1.07138 m .774 1.03765 L .76982 .97876 L 1 0 .641 r
F
.45526 .32396 m .45263 .3249 L .44642 .32802 L .282 0 .687 r
F
.45526 .32396 m .46148 .32083 L .45263 .3249 L F
.39484 .83305 m .39011 .83396 L .38425 .83494 L 0 0 0 r
F
.71903 1.26184 m .71847 1.25006 L .7279 1.24281 L .257 0 .349 r
F
.75438 1.35922 m .7525 1.38949 L .76392 1.39652 L .397 0 .687 r
F
.52584 .82703 m .53451 .82484 L .52932 .82556 L .415 0 1 r
F
.52584 .82703 m .53102 .82632 L .53451 .82484 L F
.66913 .19548 m .68141 .19301 L .67554 .17847 L 1 0 .776 r
F
.77395 1.17311 m .78353 1.15975 L .78246 1.13982 L 1 0 .71 r
F
.77395 1.17311 m .77504 1.19299 L .78353 1.15975 L F
.58283 .82374 m .59322 .82111 L .58726 .82082 L .637 0 .967 r
F
.59475 1.36829 m .60014 1.37367 L .60377 1.36835 L .701 0 .931 r
F
.59475 1.36829 m .59113 1.37361 L .60014 1.37367 L F
.37527 1.346 m .36583 1.34926 L .3686 1.34686 L .073 0 0 r
F
.37528 1.34463 m .36584 1.34893 L .36862 1.34493 L .186 0 0 r
F
.47416 .82712 m .46549 .82511 L .46897 .82653 L .422 0 .999 r
F
.47416 .82712 m .47068 .8257 L .46549 .82511 L F
.54946 1.3642 m .55264 1.36956 L .55726 1.36694 L .443 0 .965 r
F
.54946 1.3642 m .54486 1.36683 L .55264 1.36956 L F
.38874 .33882 m .38283 .34376 L .37864 .33871 L .456 0 .112 r
F
.38874 .33882 m .39295 .34387 L .38283 .34376 L F
.66272 .2117 m .66913 .19548 L .65715 .19714 L 1 0 .779 r
F
.60361 .81779 m .60974 .81815 L .61401 .81358 L .874 0 .925 r
F
.34917 1.35537 m .33916 1.36071 L .34189 1.358 L 0 0 0 r
F
.65083 1.35537 m .65811 1.358 L .6607 1.35011 L 1 0 .896 r
F
.63352 .23012 m .63925 .21609 L .62778 .21896 L 1 0 .805 r
F
.41713 .82967 m .4067 .83063 L .41116 .83086 L .332 0 .948 r
F
.49033 .82699 m .48546 .82375 L .48697 .82554 L .415 0 .999 r
F
.49033 .82699 m .48883 .82521 L .48546 .82375 L F
.50967 .82702 m .51454 .82389 L .51117 .8253 L .408 0 1 r
F
.50967 .82702 m .51303 .82562 L .51454 .82389 L F
.73767 1.27053 m .73709 1.28249 L .74673 1.26389 L 1 0 .786 r
F
.47002 .3166 m .46826 .31556 L .46148 .32083 L .516 0 .845 r
F
.47002 .3166 m .4768 .31133 L .46826 .31556 L F
.53795 .82667 m .54749 .82473 L .54188 .82516 L .429 0 .999 r
F
.53795 .82667 m .54356 .82624 L .54749 .82473 L F
.67033 1.34039 m .67814 1.34121 L .6802 1.32777 L 1 0 .798 r
F
.67033 1.34039 m .66903 1.3489 L .67814 1.34121 L F
.66903 1.3489 m .67178 1.34934 L .67814 1.34121 L F
.67037 1.34353 m .66903 1.3489 L .67819 1.3445 L 1 0 .882 r
F
.66903 1.3489 m .66826 1.352 L .67178 1.34934 L F
.66903 1.3489 m .67178 1.34934 L .67819 1.3445 L F
.66903 1.3489 m .66828 1.35381 L .67178 1.34934 L 1 0 .798 r
F
.56077 .82565 m .57094 .8236 L .56505 .82368 L .492 0 .992 r
F
.43922 .82786 m .42903 .8277 L .43333 .82856 L .406 0 .996 r
F
.61285 1.36992 m .61893 1.37608 L .62226 1.3691 L .822 0 .893 r
F
.61285 1.36992 m .60954 1.3769 L .61893 1.37608 L F
.46205 .82711 m .4525 .8258 L .45644 .82703 L .423 0 .999 r
F
.46205 .82711 m .45811 .82587 L .4525 .8258 L F
.64513 .79383 m .65156 .79472 L .65547 .78415 L 1 0 .815 r
F
.37365 .8376 m .36301 .84117 L .36771 .83827 L .176 0 0 r
F
.72673 .30445 m .73517 .29924 L .72342 .28518 L .61 0 .792 r
F
.45381 1.34198 m .45064 1.3412 L .45801 1.34247 L .132 0 0 r
F
.45381 1.34198 m .44642 1.3407 L .45064 1.3412 L F
.66577 .77252 m .67603 .75868 L .66947 .75706 L 1 0 .766 r
F
.28937 1.42966 m .27759 1.44326 L .28136 1.4457 L 1 0 .759 r
F
.63162 1.36636 m .62866 1.3752 L .63833 1.37201 L .999 0 .866 r
F
.59476 1.36985 m .60016 1.37603 L .60379 1.3706 L .675 0 .919 r
F
.59476 1.36985 m .59114 1.37527 L .60016 1.37603 L F
.61401 .81358 m .62021 .81401 L .6244 .80833 L 1 0 .899 r
F
.49185 .82676 m .48774 .8234 L .48883 .82521 L .414 0 .999 r
F
.49185 .82676 m .49077 .82495 L .48774 .8234 L F
.50815 .82679 m .51226 .82354 L .50923 .82503 L .407 0 1 r
F
.50815 .82679 m .51117 .8253 L .51226 .82354 L F
.45381 1.34224 m .45064 1.34167 L .45801 1.34299 L .1 0 0 r
F
.45381 1.34224 m .44642 1.34091 L .45064 1.34167 L F
.63162 1.36636 m .63833 1.37201 L .6413 1.36316 L .999 0 .866 r
F
.78016 1.11059 m .78996 1.09534 L .78767 1.06611 L 1 0 .687 r
F
.78016 1.11059 m .78246 1.13982 L .78996 1.09534 L F
.5492 .82598 m .555 .82571 L .5591 .82401 L .451 0 .997 r
F
.63477 .80181 m .64113 .80248 L .64513 .79383 L 1 0 .842 r
F
.27611 .88092 m .26519 .8908 L .27102 .85972 L .675 0 .52 r
F
.73767 1.27053 m .74673 1.26389 L .74733 1.25189 L 1 0 .786 r
F
.6244 .80833 m .63067 .80885 L .63477 .80181 L 1 0 .871 r
F
.54973 .26548 m .55231 .25437 L .5427 .26091 L 1 0 .853 r
F
.54973 .26548 m .55933 .25895 L .55231 .25437 L F
.65086 1.35739 m .64832 1.36843 L .65815 1.36162 L 1 0 .836 r
F
.43922 .82786 m .43493 .82699 L .42903 .8277 L .406 0 .996 r
F
.5492 .82598 m .5591 .82401 L .55329 .82428 L .451 0 .997 r
F
.33011 .84703 m .32485 .85721 L .31938 .85173 L .524 0 .369 r
F
.34914 1.35739 m .33909 1.36591 L .34185 1.36162 L 0 0 0 r
F
.65086 1.35739 m .65815 1.36162 L .66071 1.35057 L 1 0 .836 r
F
.49342 .82657 m .4901 .82311 L .49077 .82495 L .413 0 .999 r
F
.49342 .82657 m .49276 .82473 L .4901 .82311 L F
.50658 .82659 m .5099 .82325 L .50724 .82481 L .407 0 1 r
F
.50658 .82659 m .50923 .82503 L .5099 .82325 L F
.52338 1.35719 m .52499 1.36099 L .5302 1.36013 L .313 0 .985 r
F
.52338 1.35719 m .51818 1.35806 L .52499 1.36099 L F
.73821 1.05929 m .74937 1.10422 L .74611 1.05442 L .387 0 .662 r
F
.73821 1.05929 m .74145 1.10901 L .74937 1.10422 L F
.69715 .66267 m .70665 .63109 L .69899 .64387 L 1 0 .652 r
F
.67037 1.34353 m .67819 1.3445 L .68032 1.33601 L 1 0 .882 r
F
.61126 .23688 m .6224 .23245 L .61626 .22395 L 1 0 .825 r
F
.70341 .2804 m .71527 .29123 L .71125 .2736 L .652 0 .802 r
F
.52338 1.35757 m .52499 1.36164 L .5302 1.36068 L .328 0 .983 r
F
.52338 1.35757 m .51818 1.35853 L .52499 1.36164 L F
.70036 1.28794 m .70889 1.27225 L .70981 1.27027 L .518 0 .357 r
F
.70036 1.28794 m .69946 1.28987 L .70889 1.27225 L F
.45079 .8271 m .44089 .82634 L .44499 .82743 L .42 0 .999 r
F
.45079 .8271 m .4467 .826 L .44089 .82634 L F
.59322 .82111 m .60361 .81779 L .59757 .81746 L .745 0 .949 r
F
.57752 1.36685 m .58221 1.37238 L .58608 1.36808 L .594 0 .946 r
F
.57752 1.36685 m .57366 1.37115 L .58221 1.37238 L F
.49503 .82642 m .49252 .82289 L .49276 .82473 L .412 0 .999 r
F
.49503 .82642 m .49479 .82458 L .49252 .82289 L F
.57094 .8236 m .57695 .82347 L .58113 .82105 L .543 0 .985 r
F
.50497 .82644 m .50748 .82301 L .50521 .82464 L .407 0 1 r
F
.50497 .82644 m .50724 .82481 L .50748 .82301 L F
.5243 .82639 m .53245 .82402 L .52743 .82486 L .412 0 1 r
F
.5243 .82639 m .52932 .82556 L .53245 .82402 L F
.4757 .82644 m .46755 .82416 L .47068 .8257 L .424 0 .999 r
F
.4757 .82644 m .47257 .82491 L .46755 .82416 L F
.75638 1.22961 m .76572 1.21913 L .76633 1.23877 L .612 0 .45 r
F
.68257 .72395 m .69249 .70137 L .68537 .70492 L 1 0 .724 r
F
.57753 1.36743 m .58221 1.37329 L .58609 1.36917 L .555 0 .943 r
F
.57753 1.36743 m .57366 1.37155 L .58221 1.37329 L F
.774 1.03765 m .77782 1.08486 L .78408 1.02423 L 1 0 .669 r
F
.41713 .82967 m .41268 .82944 L .4067 .83063 L .332 0 .948 r
F
.49667 .82631 m .49499 .82274 L .49479 .82458 L .411 0 .999 r
F
.49667 .82631 m .49686 .82448 L .49499 .82274 L F
.50333 .82633 m .50501 .82283 L .50314 .82452 L .408 0 1 r
F
.50333 .82633 m .50521 .82464 L .50501 .82283 L F
.38425 .83494 m .37955 .83672 L .37365 .8376 L .059 0 0 r
F
.29737 1.41505 m .28589 1.42852 L .28937 1.42966 L .966 0 .75 r
F
.49833 .82625 m .49749 .82266 L .49686 .82448 L .41 0 .999 r
F
.49833 .82625 m .49895 .82444 L .49749 .82266 L F
.50167 .82626 m .50251 .82271 L .50105 .82445 L .408 0 1 r
F
.50167 .82626 m .50314 .82452 L .50251 .82271 L F
.5 .82623 m .5 .82265 L .49895 .82444 L .409 0 1 r
F
.5 .82623 m .50105 .82445 L .5 .82265 L F
.51588 .28499 m .51675 .27645 L .50818 .28491 L 1 0 .878 r
F
.51588 .28499 m .52445 .27655 L .51675 .27645 L F
.68999 1.32712 m .68839 1.33605 L .6983 1.326 L 1 0 .864 r
F
.70341 .2804 m .71125 .2736 L .69937 .26275 L .652 0 .802 r
F
.63926 .21608 m .65105 .21261 L .64499 .20126 L 1 0 .799 r
F
.28383 1.39797 m .2754 1.40529 L .28648 1.39592 L .392 0 .564 r
F
.67554 .17847 m .68814 .17519 L .68195 .16082 L 1 0 .773 r
F
.4067 .83063 m .39625 .8323 L .40065 .83206 L .279 0 .881 r
F
.70933 .59756 m .71835 .55771 L .71014 .58282 L .933 0 .519 r
F
.75438 1.35922 m .76392 1.39652 L .7658 1.36618 L .397 0 .687 r
F
.54975 .26996 m .55234 .26057 L .54272 .2672 L 1 0 .883 r
F
.54975 .26996 m .55935 .26335 L .55234 .26057 L F
.32126 1.38151 m .31331 1.39094 L .32382 1.38034 L .567 0 .657 r
F
.65547 .78415 m .66577 .77252 L .65928 .77131 L 1 0 .79 r
F
.61126 .23688 m .61626 .22395 L .6051 .22838 L 1 0 .825 r
F
.36221 .32316 m .36629 .32701 L .35563 .32152 L .441 0 0 r
F
.67257 .74329 m .67961 .74018 L .68257 .72395 L 1 0 .746 r
F
.36203 .33722 m .35536 .34172 L .35146 .32695 L 1 0 .349 r
F
.36301 .84117 m .35235 .84583 L .35704 .8415 L .261 0 0 r
F
.60361 .81779 m .61401 .81358 L .60788 .81321 L .874 0 .925 r
F
.26519 .8908 m .25425 .90099 L .26025 .86428 L .708 0 .533 r
F
.53634 .82572 m .54549 .82359 L .53994 .82415 L .423 0 .999 r
F
.53634 .82572 m .54188 .82516 L .54549 .82359 L F
.35645 1.35407 m .34914 1.35739 L .35691 1.35208 L 0 0 0 r
F
.35778 1.35192 m .35691 1.35208 L .35824 1.35116 L F
.35645 1.35407 m .35691 1.35208 L .35778 1.35192 L F
.36378 1.35136 m .35645 1.35407 L .36241 1.35081 L F
.36378 1.35136 m .36241 1.35081 L .36372 1.35051 L F
.36378 1.35136 m .36369 1.35011 L .36509 1.34981 L F
.37112 1.34904 m .36378 1.35136 L .36951 1.34886 L F
.37193 1.34828 m .36951 1.34886 L .37285 1.34774 L F
.37193 1.34828 m .36951 1.34886 L .37285 1.34741 L F
.37112 1.34904 m .36951 1.34886 L .37193 1.34828 L F
.37113 1.34874 m .36378 1.35078 L .36951 1.34886 L F
.37113 1.34874 m .36951 1.34886 L .37193 1.34828 L F
.36989 1.34909 m .36204 1.35179 L .36378 1.35078 L F
.37113 1.34874 m .37057 1.34893 L .36989 1.34909 L F
.37057 1.34893 m .36204 1.35179 L .36989 1.34909 L F
.36372 1.35051 m .36241 1.35081 L .36369 1.35011 L F
.36509 1.34981 m .36369 1.35011 L .36584 1.34893 L F
.36378 1.35078 m .36354 1.35085 L .36502 1.34982 L F
.36509 1.34981 m .36502 1.34982 L .36583 1.34926 L F
.36378 1.35078 m .36502 1.34982 L .36509 1.34981 L F
.35804 1.35187 m .35824 1.35116 L .35858 1.35111 L F
.35645 1.35407 m .35778 1.35192 L .35804 1.35187 L F
.35778 1.35192 m .35824 1.35116 L .35804 1.35187 L F
.36354 1.35085 m .35439 1.35451 L .35646 1.35297 L F
.36378 1.35078 m .36365 1.35083 L .36354 1.35085 L F
.36365 1.35083 m .35439 1.35451 L .36354 1.35085 L F
.36354 1.35085 m .35646 1.35297 L .36031 1.35145 L F
.36354 1.35085 m .36031 1.35145 L .36583 1.34926 L F
.35646 1.35297 m .34917 1.35537 L .35824 1.35116 L F
.35858 1.35111 m .35824 1.35116 L .35884 1.35089 L F
.35646 1.35297 m .35824 1.35116 L .35858 1.35111 L F
.35858 1.35111 m .35824 1.35116 L .35884 1.35075 L F
.56915 .2542 m .57257 .24243 L .56233 .24737 L 1 0 .841 r
F
.56915 .2542 m .57937 .24927 L .57257 .24243 L F
.57094 .8236 m .58113 .82105 L .57512 .82118 L .543 0 .985 r
F
.67997 .26253 m .69183 .27033 L .68717 .25427 L .703 0 .809 r
F
.46365 .8261 m .45451 .8245 L .45811 .82587 L .429 0 .999 r
F
.46365 .8261 m .46005 .82472 L .45451 .8245 L F
.51589 .28793 m .51676 .28098 L .50818 .28787 L .993 0 .915 r
F
.51589 .28793 m .52446 .28104 L .51676 .28098 L F
.47739 .8258 m .4698 .82327 L .47257 .82491 L .425 0 .999 r
F
.47739 .8258 m .47463 .82416 L .4698 .82327 L F
.52261 .8258 m .5302 .82327 L .52537 .82421 L .409 0 1 r
F
.52261 .8258 m .52743 .82486 L .5302 .82327 L F
.68999 1.32712 m .6983 1.326 L .69992 1.31706 L 1 0 .864 r
F
.66913 .19548 m .67554 .17847 L .66323 .18092 L 1 0 .776 r
F
.42903 .8277 m .41882 .82804 L .42301 .82872 L .4 0 .987 r
F
.7954 1.23909 m .79518 1.22067 L .80525 1.23611 L .803 0 .421 r
F
.32668 .304 m .31942 .29949 L .31538 .29518 L .456 0 0 r
F
.31938 .85173 m .31405 .86496 L .30862 .8574 L .565 0 .417 r
F
.71903 1.26184 m .7279 1.24281 L .7285 1.25457 L .257 0 .349 r
F
.58974 .24634 m .60047 .24078 L .59397 .23452 L 1 0 .844 r
F
.58974 .24634 m .6005 .2435 L .59397 .23452 L .979 0 .833 r
F
.58113 .82105 m .58726 .82082 L .59132 .81784 L .618 0 .974 r
F
.67997 .26253 m .68717 .25427 L .67528 .24646 L .703 0 .809 r
F
.42251 .33343 m .41818 .33631 L .41285 .33757 L 0 0 0 r
F
.42251 .33343 m .41818 .33631 L .41287 .33498 L .238 0 0 r
F
.42251 .33343 m .42784 .33475 L .41818 .33631 L F
.42251 .33343 m .42786 .33216 L .41818 .33631 L 0 0 0 r
F
.26698 1.41299 m .25529 1.4241 L .25857 1.42105 L .399 0 .521 r
F
.75665 1.29798 m .75592 1.32491 L .76678 1.34062 L .277 0 .664 r
F
.68755 .69033 m .69514 .67929 L .69715 .66267 L 1 0 .676 r
F
.28089 .26641 m .27302 .25883 L .26893 .25472 L .405 0 0 r
F
.5591 .82401 m .56505 .82368 L .569 .82165 L .479 0 .994 r
F
.61401 .81358 m .6244 .80833 L .61819 .80789 L 1 0 .899 r
F
.30535 1.40211 m .29418 1.415 L .29737 1.41504 L .756 0 .73 r
F
.64513 .79383 m .65547 .78415 L .64904 .78325 L 1 0 .815 r
F
.56131 1.36363 m .56527 1.36895 L .56933 1.36565 L .498 0 .962 r
F
.56561 1.36942 m .55725 1.36668 L .56527 1.36895 L .464 0 .965 r
F
.56561 1.36942 m .55726 1.36694 L .56527 1.36895 L .498 0 .962 r
F
.56131 1.36363 m .56527 1.36895 L .56934 1.3659 L .464 0 .965 r
F
.65665 .2505 m .66841 .25541 L .66317 .24096 L .762 0 .815 r
F
.58974 .24634 m .59397 .23452 L .5832 .23737 L .979 0 .833 r
F
.58974 .24634 m .59397 .23452 L .58322 .24009 L 1 0 .844 r
F
.56917 .25764 m .5726 .24699 L .56237 .25329 L 1 0 .863 r
F
.56917 .25764 m .57939 .25136 L .5726 .24699 L F
.53492 1.35859 m .53733 1.36291 L .54205 1.36138 L .359 0 .985 r
F
.53492 1.35859 m .5302 1.36013 L .53733 1.36291 L F
.44274 1.34076 m .43881 1.33986 L .44642 1.34091 L .136 0 0 r
F
.44274 1.34076 m .43881 1.33986 L .44642 1.3407 L .138 0 0 r
F
.44274 1.34076 m .44274 1.34076 L .43881 1.33986 L .136 0 0 r
F
.44274 1.34076 m .43512 1.33991 L .43881 1.33986 L .138 0 0 r
F
.44274 1.34076 m .43512 1.33971 L .43881 1.33986 L .136 0 0 r
F
.44274 1.34076 m .43881 1.33986 L .43881 1.33986 L F
.44274 1.34076 m .44274 1.34076 L .43881 1.33986 L .138 0 0 r
F
.44274 1.34076 m .43881 1.33986 L .43881 1.33986 L F
.42903 .8277 m .42485 .82701 L .41882 .82804 L .4 0 .987 r
F
.70948 1.30554 m .70845 1.31478 L .71821 1.30177 L 1 0 .837 r
F
.53492 1.35895 m .53733 1.36352 L .54205 1.3618 L .377 0 .981 r
F
.53492 1.35895 m .5302 1.36068 L .53733 1.36352 L F
.3293 1.36614 m .32142 1.37053 L .33157 1.36426 L 0 0 0 r
F
.54749 .82473 m .55705 .82254 L .55125 .82299 L .443 0 .998 r
F
.54749 .82473 m .55329 .82428 L .55705 .82254 L F
.65665 .2505 m .66317 .24096 L .65139 .23605 L .762 0 .815 r
F
.5591 .82401 m .569 .82165 L .56304 .82199 L .479 0 .994 r
F
.32142 1.37053 m .31094 1.3777 L .31356 1.37529 L 0 0 0 r
F
.37365 .8376 m .36896 .84051 L .36301 .84117 L .176 0 0 r
F
.4067 .83063 m .40231 .83086 L .39625 .8323 L .279 0 .881 r
F
.63926 .21608 m .64499 .20126 L .63317 .20474 L 1 0 .799 r
F
.25425 .90099 m .2433 .91007 L .24947 .86833 L .76 0 .543 r
F
.6244 .80833 m .63477 .80181 L .62849 .80128 L 1 0 .871 r
F
.47923 .8252 m .47225 .82243 L .47463 .82416 L .425 0 .999 r
F
.47923 .8252 m .47685 .82348 L .47225 .82243 L F
.6815 1.31783 m .68975 1.31177 L .69107 1.3018 L 1 0 .779 r
F
.6815 1.31783 m .6802 1.32777 L .68975 1.31177 L F
.70019 .63279 m .70832 .61008 L .70933 .59756 L .866 0 .521 r
F
.61132 .24276 m .61634 .23137 L .60513 .23182 L .9 0 .826 r
F
.61132 .24276 m .62251 .24231 L .61634 .23137 L F
.63369 .24402 m .64522 .24617 L .63948 .23341 L .828 0 .821 r
F
.52077 .82525 m .52775 .82257 L .52315 .82362 L .406 0 1 r
F
.52077 .82525 m .52537 .82421 L .52775 .82257 L F
.68195 .16082 m .69486 .15674 L .68836 .14266 L 1 0 .771 r
F
.63477 .80181 m .64513 .79383 L .63878 .79315 L 1 0 .842 r
F
.4525 .8258 m .44293 .82475 L .4467 .826 L .432 0 .999 r
F
.4525 .8258 m .44874 .82454 L .44293 .82475 L F
.63369 .24402 m .63948 .23341 L .62793 .23126 L .828 0 .821 r
F
.76599 .49205 m .77606 .50038 L .76685 .51617 L .753 0 .457 r
F
.73517 .29924 m .74718 .31408 L .74362 .2936 L .626 0 .788 r
F
.76392 1.39652 m .76172 1.42361 L .77342 1.43095 L .382 0 .694 r
F
.44089 .82634 m .43097 .82596 L .43493 .82699 L .426 0 .997 r
F
.3995 1.34056 m .39346 1.33967 L .40219 1.33837 L .211 0 0 r
F
.39625 .8323 m .38578 .83484 L .39011 .83396 L .2 0 .757 r
F
.3995 1.34056 m .39074 1.34186 L .39346 1.33967 L .211 0 0 r
F
.44089 .82634 m .43694 .8253 L .43097 .82596 L .426 0 .997 r
F
.38296 .3311 m .37707 .33163 L .37254 .32762 L .443 0 0 r
F
.59132 .81784 m .59757 .81746 L .60152 .81379 L .721 0 .958 r
F
.53451 .82484 m .5432 .82254 L .53775 .82323 L .418 0 1 r
F
.53451 .82484 m .53994 .82415 L .5432 .82254 L F
.58113 .82105 m .59132 .81784 L .58519 .81807 L .618 0 .974 r
F
.35235 .84583 m .34165 .85174 L .34634 .84563 L .317 0 .146 r
F
.46549 .82511 m .4568 .8232 L .46005 .82472 L .434 0 .999 r
F
.46549 .82511 m .46225 .82359 L .4568 .8232 L F
.66251 .75971 m .66947 .75706 L .67257 .74329 L 1 0 .771 r
F
.70948 1.30554 m .71821 1.30177 L .71926 1.2925 L 1 0 .837 r
F
.62488 1.35952 m .62223 1.36582 L .63158 1.36312 L .862 0 .923 r
F
.39949 1.34171 m .39344 1.34155 L .40217 1.34016 L .114 0 0 r
F
.62488 1.35952 m .63158 1.36312 L .63425 1.35682 L .862 0 .923 r
F
.53336 .26916 m .5351 .25845 L .52575 .26671 L 1 0 .854 r
F
.53336 .26916 m .54269 .26091 L .5351 .25845 L F
.60675 1.36281 m .61283 1.36726 L .61582 1.36172 L .753 0 .934 r
F
.60675 1.36281 m .60377 1.36835 L .61283 1.36726 L F
.64354 1.35297 m .64127 1.3599 L .65083 1.35537 L .971 0 .912 r
F
.38196 1.34515 m .37527 1.346 L .38435 1.34342 L .041 0 0 r
F
.38197 1.34422 m .37528 1.34463 L .38437 1.34146 L .14 0 0 r
F
.39949 1.34171 m .39073 1.34312 L .39344 1.34155 L .114 0 0 r
F
.5 .2938 m .5 .2873 L .49232 .29566 L 1 0 .884 r
F
.5 .2938 m .49232 .29566 L .49271 .29595 L F
.5 .2948 m .5 .28915 L .49232 .29566 L .899 0 .924 r
F
.49271 .29595 m .49232 .29566 L .49182 .29609 L F
.5 .2948 m .49232 .29566 L .49271 .29595 L F
.49271 .29595 m .49232 .29566 L .49182 .29621 L 1 0 .884 r
F
.5 .2938 m .50818 .28491 L .5 .2873 L F
.73517 .29924 m .74362 .2936 L .73158 .27873 L .626 0 .788 r
F
.41621 1.34029 m .41084 1.33959 L .41914 1.33922 L .139 0 0 r
F
.41622 1.33956 m .41085 1.33834 L .41915 1.3383 L .205 0 0 r
F
.41622 1.33956 m .4079 1.33959 L .41085 1.33834 L F
.67257 .74329 m .68257 .72395 L .67553 .72703 L 1 0 .746 r
F
.7528 1.02211 m .75791 1.12038 L .76434 1.07137 L .609 0 .649 r
F
.2433 .91007 m .23242 .91551 L .23872 .87125 L .842 0 .549 r
F
.48119 .82466 m .47487 .82167 L .47685 .82348 L .425 0 .999 r
F
.48119 .82466 m .47922 .82286 L .47487 .82167 L F
.51881 .82475 m .52513 .82194 L .52078 .82307 L .404 0 1 r
F
.51881 .82475 m .52315 .82362 L .52513 .82194 L F
.30862 .8574 m .3032 .87423 L .29782 .86412 L .597 0 .454 r
F
.64499 .20126 m .65714 .19713 L .65074 .18573 L 1 0 .794 r
F
.5 .2948 m .50818 .28787 L .5 .28915 L .899 0 .924 r
F
.35646 1.35297 m .34676 1.35747 L .34917 1.35537 L 0 0 0 r
F
.64354 1.35297 m .65083 1.35537 L .65298 1.34887 L .971 0 .912 r
F
.64355 1.35407 m .65086 1.35739 L .65298 1.34887 L 1 0 .863 r
F
.65208 1.34893 m .65298 1.34887 L .65312 1.3483 L F
.64354 1.35297 m .65298 1.34887 L .65208 1.34893 L .971 0 .912 r
F
.64355 1.35407 m .65298 1.34887 L .65208 1.34893 L 1 0 .863 r
F
.65208 1.34893 m .65298 1.34887 L .65312 1.34844 L .971 0 .912 r
F
.32683 .29469 m .33087 .30159 L .3198 .27623 L 0 0 .422 r
F
.48909 1.348 m .48829 1.34957 L .49434 1.35014 L .133 0 .93 r
F
.48909 1.348 m .48304 1.34743 L .48829 1.34957 L F
.73728 .50691 m .74679 .48838 L .74721 .52639 L .908 0 .521 r
F
.41621 1.34029 m .40789 1.34066 L .41084 1.33959 L .139 0 0 r
F
.74349 1.14231 m .74535 1.17465 L .7545 1.19204 L .191 0 .63 r
F
.48909 1.34813 m .48828 1.34979 L .49434 1.35022 L .153 0 .939 r
F
.48909 1.34813 m .48304 1.3477 L .48828 1.34979 L F
.67554 .17847 m .68195 .16082 L .66932 .16409 L 1 0 .773 r
F
.41882 .82804 m .40859 .82904 L .41268 .82944 L .389 0 .967 r
F
.31331 1.39094 m .30245 1.40285 L .30535 1.40211 L .649 0 .697 r
F
.61626 .22395 m .62778 .21896 L .62128 .21034 L 1 0 .818 r
F
.29227 1.39104 m .28384 1.39796 L .29462 1.38945 L .388 0 .591 r
F
.6249 1.36157 m .62226 1.3691 L .63162 1.36636 L .948 0 .89 r
F
.72858 1.27775 m .72818 1.28729 L .73766 1.27053 L 1 0 .795 r
F
.60677 1.36453 m .61285 1.36992 L .61585 1.36384 L .776 0 .915 r
F
.60677 1.36453 m .60379 1.3706 L .61285 1.36992 L F
.6625 1.34017 m .67033 1.34039 L .67214 1.32997 L 1 0 .832 r
F
.6625 1.34017 m .66097 1.34901 L .67033 1.34039 L F
.66097 1.34901 m .66192 1.34928 L .67033 1.34039 L F
.66253 1.34274 m .66097 1.34901 L .67037 1.34353 L 1 0 .899 r
F
.66097 1.34901 m .6607 1.35011 L .66192 1.34928 L F
.66097 1.34901 m .66192 1.34928 L .67037 1.34353 L F
.66097 1.34901 m .66071 1.35057 L .66192 1.34928 L 1 0 .832 r
F
.6249 1.36157 m .63162 1.36636 L .63428 1.35882 L .948 0 .89 r
F
.38296 .3311 m .38753 .33512 L .37707 .33163 L .443 0 0 r
F
.47825 1.34576 m .47664 1.34658 L .48304 1.34743 L .062 0 .877 r
F
.47825 1.34576 m .47185 1.3449 L .47664 1.34658 L F
.569 .82165 m .57512 .82118 L .57893 .81875 L .521 0 .989 r
F
.58934 1.36338 m .59475 1.36829 L .59802 1.3636 L .647 0 .947 r
F
.58934 1.36338 m .58608 1.36808 L .59475 1.36829 L F
.47825 1.34597 m .47664 1.34697 L .48304 1.3477 L .091 0 .896 r
F
.47825 1.34597 m .47185 1.34525 L .47664 1.34697 L F
.60152 .81379 m .60788 .81321 L .61172 .80872 L .851 0 .938 r
F
.64355 1.35407 m .6413 1.36316 L .65086 1.35739 L 1 0 .863 r
F
.5 1.35025 m .5 1.35259 L .50567 1.35262 L .213 0 .967 r
F
.5 1.35025 m .49929 1.35024 L .5 1.35259 L F
.5 1.35026 m .49929 1.35024 L .5 1.35262 L .205 0 .965 r
F
.49929 1.35024 m .49434 1.35014 L .49855 1.35198 L F
.49929 1.35024 m .49855 1.35198 L .5 1.35259 L .213 0 .967 r
F
.49929 1.35024 m .49855 1.35198 L .5 1.35262 L .205 0 .965 r
F
.49929 1.35024 m .49434 1.35022 L .49855 1.35198 L .213 0 .967 r
F
.5 1.35026 m .5 1.35262 L .50567 1.35274 L .205 0 .965 r
F
.23241 .91551 m .22164 .91591 L .22798 .87263 L .937 0 .55 r
F
.71125 .2736 m .72342 .28518 L .71911 .26641 L .664 0 .796 r
F
.35645 1.35407 m .34672 1.36074 L .34914 1.35739 L 0 0 0 r
F
.40314 .33458 m .39801 .33688 L .39305 .33366 L .384 0 0 r
F
.40314 .33458 m .40813 .3378 L .39801 .33688 L F
.3292 1.37363 m .32126 1.38151 L .33146 1.37234 L .478 0 .623 r
F
.74349 1.14231 m .7545 1.19204 L .75263 1.15958 L .191 0 .63 r
F
.2754 1.40529 m .264 1.41555 L .26698 1.41299 L .395 0 .542 r
F
.75665 1.29798 m .76678 1.34062 L .76752 1.31361 L .277 0 .664 r
F
.1896 .90564 m .17892 .90236 L .18529 .86859 L .998 0 .521 r
F
.43736 .32753 m .43387 .32879 L .42786 .33216 L .319 0 .708 r
F
.43736 .32753 m .44339 .32416 L .43387 .32879 L F
.22164 .91591 m .21094 .91312 L .21729 .87257 L .998 0 .545 r
F
.58935 1.36437 m .59476 1.36985 L .59803 1.36505 L .635 0 .938 r
F
.58935 1.36437 m .58609 1.36917 L .59476 1.36985 L F
.20027 .90935 m .1896 .90564 L .19595 .87011 L 1 0 .529 r
F
.35563 .32152 m .34901 .31964 L .34467 .31491 L .487 0 0 r
F
.48328 .82418 m .47765 .82099 L .47922 .82286 L .423 0 .999 r
F
.48328 .82418 m .48172 .82231 L .47765 .82099 L F
.76442 1.19051 m .77395 1.17311 L .77283 1.15851 L 1 0 .69 r
F
.76442 1.19051 m .76556 1.20505 L .77395 1.17311 L F
.65241 .77353 m .65928 .77131 L .66251 .75971 L 1 0 .798 r
F
.21094 .91312 m .20027 .90935 L .20661 .87156 L 1 0 .538 r
F
.51672 .8243 m .52235 .82136 L .51828 .82259 L .402 0 1 r
F
.51672 .8243 m .52078 .82307 L .52235 .82136 L F
.36301 .84117 m .35834 .84551 L .35235 .84583 L .261 0 0 r
F
.38196 1.34515 m .37285 1.34774 L .37527 1.346 L .041 0 0 r
F
.38197 1.34422 m .37285 1.34741 L .37528 1.34463 L .14 0 0 r
F
.53338 .27447 m .53512 .26602 L .52577 .27331 L 1 0 .894 r
F
.53338 .27447 m .54272 .2672 L .53512 .26602 L F
.59132 .81784 m .60152 .81379 L .59527 .81417 L .721 0 .958 r
F
.36203 .33722 m .36598 .35205 L .35536 .34172 L 1 0 .349 r
F
.66253 1.34274 m .67037 1.34353 L .67223 1.33613 L 1 0 .899 r
F
.39625 .8323 m .39193 .83317 L .38578 .83484 L .2 0 .757 r
F
.41882 .82804 m .41474 .82764 L .40859 .82904 L .389 0 .967 r
F
.53245 .82402 m .54063 .82159 L .53533 .82239 L .412 0 1 r
F
.53245 .82402 m .53775 .82323 L .54063 .82159 L F
.54626 1.35918 m .54946 1.36384 L .55367 1.36164 L .4 0 .981 r
F
.54626 1.35918 m .54205 1.36138 L .54946 1.36384 L F
.54549 .82359 m .55465 .82123 L .54889 .82183 L .433 0 .999 r
F
.54549 .82359 m .55125 .82299 L .55465 .82123 L F
.71037 .582 m .71893 .53943 L .71896 .53734 L .606 0 .193 r
F
.72858 1.27775 m .73766 1.27053 L .73808 1.26096 L 1 0 .795 r
F
.46755 .82416 m .45937 .82194 L .46225 .82359 L .437 0 .998 r
F
.46755 .82416 m .46467 .82251 L .45937 .82194 L F
.28875 .2736 m .29265 .27734 L .28089 .26641 L .395 0 0 r
F
.71125 .2736 m .71911 .26641 L .70692 .2548 L .664 0 .796 r
F
.569 .82165 m .57893 .81875 L .57281 .81922 L .521 0 .989 r
F
.76435 1.07138 m .76854 1.13079 L .774 1.03765 L 1 0 .641 r
F
.54626 1.35939 m .54946 1.3642 L .55367 1.3618 L .421 0 .978 r
F
.54626 1.35939 m .54205 1.3618 L .54946 1.3642 L F
.68755 .69033 m .69715 .66267 L .68956 .67369 L 1 0 .676 r
F
.61172 .80872 m .61819 .80789 L .62192 .8024 L .999 0 .913 r
F
.24902 1.48447 m .24041 1.50125 L .25262 1.49305 L 1 0 .784 r
F
.55231 .25437 m .5549 .24234 L .54486 .24935 L 1 0 .839 r
F
.55231 .25437 m .56233 .24737 L .5549 .24234 L F
.45451 .8245 m .44534 .82311 L .44874 .82454 L .442 0 .998 r
F
.45451 .8245 m .45111 .82306 L .44534 .82311 L F
.46753 1.34374 m .46513 1.34396 L .47184 1.3449 L .003 0 .811 r
F
.46753 1.34374 m .46081 1.3428 L .46513 1.34396 L F
.51091 1.35215 m .51172 1.35513 L .51697 1.35466 L .267 0 .983 r
F
.51091 1.35215 m .50567 1.35262 L .51172 1.35513 L F
.29901 .20355 m .30442 .19611 L .2921 .17822 L .256 0 .712 r
F
.61626 .22395 m .62128 .21034 L .60974 .21533 L 1 0 .818 r
F
.46753 1.34397 m .46512 1.34437 L .47184 1.34525 L .033 0 .84 r
F
.46753 1.34397 m .46081 1.34309 L .46512 1.34437 L F
.51091 1.35229 m .51172 1.35538 L .51697 1.35493 L .27 0 .983 r
F
.51091 1.35229 m .50567 1.35274 L .51172 1.35538 L F
.38578 .83484 m .37527 .83844 L .37955 .83672 L 0 0 0 r
F
.77047 1.13281 m .78016 1.11059 L .77781 1.08489 L 1 0 .668 r
F
.77047 1.13281 m .77283 1.15851 L .78016 1.11059 L F
.48409 .30275 m .48321 .2986 L .47549 .30527 L .76 0 .928 r
F
.48409 .30275 m .49182 .29609 L .48321 .2986 L F
.3198 .27623 m .3242 .27867 L .31285 .25349 L 0 0 .597 r
F
.55705 .82254 m .56304 .82199 L .56663 .81996 L .464 0 .996 r
F
.34165 .85174 m .33091 .85909 L .33561 .85082 L .354 0 .252 r
F
.48546 .82375 m .48058 .82041 L .48172 .82231 L .421 0 .999 r
F
.48546 .82375 m .48433 .82185 L .48058 .82041 L F
.64227 .78507 m .64904 .78325 L .65241 .77353 L 1 0 .826 r
F
.78556 1.24314 m .78556 1.2254 L .7954 1.23909 L .751 0 .419 r
F
.43734 .33096 m .43384 .33434 L .42784 .33475 L .105 0 0 r
F
.43734 .33096 m .44335 .33054 L .43384 .33434 L F
.51454 .82389 m .51942 .82085 L .51567 .82215 L .401 0 1 r
F
.51454 .82389 m .51828 .82259 L .51942 .82085 L F
.68167 1.32838 m .68032 1.33601 L .68999 1.32712 L 1 0 .882 r
F
.30592 .22884 m .311 .22394 L .29901 .20355 L .191 0 .696 r
F
.55705 .82254 m .56663 .81996 L .56064 .82051 L .464 0 .996 r
F
.68717 .25427 m .69937 .26275 L .69438 .24564 L .712 0 .804 r
F
.62192 .8024 m .62849 .80128 L .6321 .7946 L 1 0 .885 r
F
.67787 .71431 m .68537 .70492 L .68755 .69033 L 1 0 .703 r
F
.43097 .82596 m .42102 .82611 L .42485 .82701 L .432 0 .992 r
F
.25762 1.46821 m .24902 1.48447 L .26095 1.47573 L 1 0 .789 r
F
.57282 1.36183 m .57752 1.36685 L .58102 1.36303 L .549 0 .961 r
F
.57282 1.36183 m .56933 1.36565 L .57752 1.36685 L F
.31285 .25349 m .31759 .25185 L .30592 .22884 L .089 0 .666 r
F
.73765 1.25416 m .73764 1.23923 L .74702 1.24154 L .434 0 .401 r
F
.6321 .7946 m .63878 .79315 L .64227 .78507 L 1 0 .856 r
F
.40309 .34012 m .39793 .34574 L .39295 .34387 L .266 0 0 r
F
.40309 .34012 m .40809 .34198 L .39793 .34574 L F
.57282 1.36219 m .57753 1.36743 L .58103 1.36373 L .525 0 .959 r
F
.57282 1.36219 m .56934 1.3659 L .57753 1.36743 L F
.48409 .30451 m .48321 .30095 L .47548 .30926 L .755 0 .868 r
F
.48409 .30451 m .49182 .29621 L .48321 .30095 L F
.64499 .20126 m .65074 .18573 L .63856 .18986 L 1 0 .794 r
F
.43199 1.34032 m .42731 1.33961 L .43512 1.33991 L .113 0 0 r
F
.43199 1.34005 m .42732 1.33914 L .43512 1.33971 L .139 0 0 r
F
.43199 1.34005 m .42418 1.33949 L .42732 1.33914 L F
.76392 1.39652 m .77342 1.43095 L .77564 1.4038 L .382 0 .694 r
F
.45266 .31982 m .45002 .31921 L .44339 .32416 L .5 0 .86 r
F
.45266 .31982 m .4593 .31487 L .45002 .31921 L F
.66251 .75971 m .67257 .74329 L .66561 .74592 L 1 0 .771 r
F
.43199 1.34032 m .42417 1.34002 L .42731 1.33961 L .113 0 0 r
F
.68717 .25427 m .69438 .24564 L .68216 .23714 L .712 0 .804 r
F
.43097 .82596 m .42715 .82506 L .42102 .82611 L .432 0 .992 r
F
.29782 .86412 m .29229 .88516 L .28699 .87196 L .624 0 .481 r
F
.44293 .82475 m .43334 .82407 L .43694 .8253 L .444 0 .997 r
F
.44293 .82475 m .43935 .82351 L .43334 .82407 L F
.68195 .16082 m .68836 .14266 L .67542 .14673 L 1 0 .771 r
F
.48774 .8234 m .48362 .81992 L .48433 .82185 L .419 0 .999 r
F
.48774 .8234 m .48704 .82147 L .48362 .81992 L F
.46828 .31129 m .46652 .30884 L .4593 .31486 L .608 0 .916 r
F
.46828 .31129 m .47549 .30527 L .46652 .30884 L F
.51226 .82354 m .51638 .82038 L .51296 .82178 L .4 0 1 r
F
.51226 .82354 m .51567 .82215 L .51638 .82038 L F
.59397 .23452 m .6051 .22838 L .59822 .22208 L 1 0 .836 r
F
.59397 .23452 m .60513 .23182 L .59822 .22208 L .983 0 .824 r
F
.57893 .81875 m .58519 .81807 L .58886 .81516 L .582 0 .981 r
F
.57257 .24243 m .57599 .22988 L .56534 .23495 L 1 0 .83 r
F
.57257 .24243 m .5832 .23737 L .57599 .22988 L F
.32126 1.38151 m .31071 1.39214 L .31331 1.39094 L .567 0 .657 r
F
.60152 .81379 m .61172 .80872 L .60536 .80929 L .851 0 .938 r
F
.32668 .304 m .33076 .30835 L .31942 .29949 L .456 0 0 r
F
.3293 1.36614 m .31912 1.37243 L .32142 1.37053 L 0 0 0 r
F
.68167 1.32838 m .68999 1.32712 L .69136 1.31948 L 1 0 .882 r
F
.31942 .29949 m .31213 .29456 L .30782 .28964 L .476 0 0 r
F
.26621 1.45263 m .25762 1.46821 L .26928 1.45907 L 1 0 .794 r
F
.66317 .24096 m .67528 .24646 L .66969 .23104 L .767 0 .809 r
F
.40859 .82904 m .39832 .83088 L .40231 .83086 L .369 0 .926 r
F
.65074 .18573 m .66323 .18092 L .65648 .16958 L 1 0 .79 r
F
.5302 .82327 m .53781 .82073 L .53268 .82161 L .406 0 1 r
F
.5302 .82327 m .53533 .82239 L .53781 .82073 L F
.4698 .82327 m .46219 .82073 L .46467 .82251 L .44 0 .998 r
F
.4698 .82327 m .46732 .82149 L .46219 .82073 L F
.52176 1.35366 m .52338 1.35719 L .52818 1.35619 L .314 0 .99 r
F
.52176 1.35366 m .51697 1.35466 L .52338 1.35719 L F
.4901 .82311 m .48677 .81954 L .48704 .82147 L .416 0 .999 r
F
.4901 .82311 m .48984 .82118 L .48677 .81954 L F
.55234 .26057 m .55494 .25069 L .5449 .25799 L 1 0 .874 r
F
.55234 .26057 m .56237 .25329 L .55494 .25069 L F
.5099 .82325 m .51323 .81998 L .51017 .82146 L .4 0 1 r
F
.5099 .82325 m .51296 .82178 L .51323 .81998 L F
.3372 1.3621 m .3293 1.36614 L .33916 1.36071 L 0 0 0 r
F
.52176 1.35387 m .52338 1.35757 L .52818 1.35651 L .324 0 .989 r
F
.52176 1.35387 m .51697 1.35493 L .52338 1.35757 L F
.66317 .24096 m .66969 .23104 L .65756 .22553 L .767 0 .809 r
F
.75674 1.24594 m .75714 1.27046 L .76734 1.2903 L .175 0 .637 r
F
.51675 .27645 m .51763 .26688 L .50861 .27663 L 1 0 .857 r
F
.51675 .27645 m .52575 .26671 L .51763 .26688 L F
.59397 .23452 m .59822 .22208 L .58704 .22479 L .983 0 .824 r
F
.59397 .23452 m .59822 .22208 L .58707 .22823 L 1 0 .836 r
F
.457 1.34214 m .45381 1.34198 L .46081 1.3428 L 0 0 .75 r
F
.457 1.34214 m .44999 1.34131 L .45381 1.34198 L F
.45699 1.34228 m .45381 1.34224 L .46081 1.34309 L 0 0 .778 r
F
.45699 1.34228 m .44999 1.34143 L .45381 1.34224 L F
.28383 1.39797 m .27272 1.40737 L .2754 1.40529 L .392 0 .564 r
F
.63948 .23341 m .65139 .23604 L .64528 .22238 L .831 0 .814 r
F
.35235 .84583 m .34767 .85194 L .34165 .85174 L .317 0 .146 r
F
.35536 .34172 m .34861 .34851 L .34453 .3244 L 1 0 .437 r
F
.63948 .23341 m .64528 .22238 L .63336 .21973 L .831 0 .814 r
F
.70072 1.30943 m .69992 1.31705 L .70948 1.30554 L 1 0 .854 r
F
.49252 .82289 m .49 .81927 L .48984 .82118 L .413 0 .999 r
F
.49252 .82289 m .49269 .82098 L .49 .81927 L F
.61634 .23137 m .62138 .21947 L .60978 .21958 L .903 0 .819 r
F
.61634 .23137 m .62793 .23126 L .62138 .21947 L F
.50748 .82301 m .51 .81964 L .50731 .8212 L .4 0 1 r
F
.50748 .82301 m .51017 .82146 L .51 .81964 L F
.5432 .82254 m .55191 .82008 L .54621 .82079 L .423 0 .999 r
F
.5432 .82254 m .54889 .82183 L .55191 .82008 L F
.46826 .31556 m .4665 .31533 L .45928 .32163 L .504 0 .748 r
F
.46826 .31556 m .47548 .30926 L .4665 .31533 L F
.45263 .3249 m .44999 .32729 L .44335 .33054 L 0 0 0 r
F
.45263 .3249 m .45928 .32164 L .44999 .32729 L F
.23503 1.44401 m .22605 1.45402 L .23787 1.44224 L .516 0 .602 r
F
.57893 .81875 m .58886 .81516 L .58259 .81585 L .582 0 .981 r
F
.5726 .24699 m .58322 .24009 L .57604 .23578 L 1 0 .855 r
F
.30072 1.38453 m .29227 1.39104 L .30278 1.38338 L .385 0 .619 r
F
.38283 .34376 m .37685 .35141 L .37235 .34381 L .55 0 .26 r
F
.38578 .83484 m .38151 .83656 L .37527 .83844 L 0 0 0 r
F
.27479 1.4379 m .26621 1.45263 L .27759 1.44326 L 1 0 .799 r
F
.5726 .24699 m .57604 .23578 L .56539 .2427 L 1 0 .855 r
F
.4568 .8232 m .44808 .82145 L .45111 .82306 L .452 0 .997 r
F
.4568 .8232 m .45378 .82159 L .44808 .82145 L F
.38283 .34376 m .38736 .35135 L .37685 .35141 L .55 0 .26 r
F
.70019 .63279 m .70933 .59756 L .7012 .62027 L .866 0 .521 r
F
.61172 .80872 m .62192 .8024 L .61545 .80322 L .999 0 .913 r
F
.35563 .32152 m .36001 .32627 L .34901 .31964 L .487 0 0 r
F
.49499 .82274 m .4933 .8191 L .49269 .82098 L .41 0 .999 r
F
.49499 .82274 m .4956 .82086 L .4933 .8191 L F
.50501 .82283 m .5067 .81937 L .5044 .821 L .401 0 1 r
F
.50501 .82283 m .50731 .8212 L .5067 .81937 L F
.71004 1.2773 m .70981 1.27027 L .71903 1.26184 L .13 0 .196 r
F
.65241 .77353 m .66251 .75971 L .65564 .76192 L 1 0 .798 r
F
.62128 .21033 m .63317 .20474 L .6263 .19607 L 1 0 .812 r
F
.40859 .82904 m .4046 .82906 L .39832 .83088 L .369 0 .926 r
F
.49749 .82266 m .49664 .81903 L .4956 .82086 L .407 0 .999 r
F
.49749 .82266 m .49853 .82083 L .49664 .81903 L F
.50251 .82271 m .50336 .81917 L .50147 .82088 L .402 0 1 r
F
.50251 .82271 m .5044 .821 L .50336 .81917 L F
.37527 .83844 m .36473 .84332 L .36896 .84051 L .011 0 0 r
F
.5 .82265 m .5 .81906 L .49853 .82083 L .405 0 .999 r
F
.5 .82265 m .50147 .82088 L .5 .81906 L F
.69171 1.29944 m .69108 1.3018 L .70036 1.28794 L .588 0 .547 r
F
.69094 .66368 m .69899 .64387 L .70019 .63279 L .849 0 .541 r
F
.33091 .85909 m .32012 .8681 L .32485 .85721 L .383 0 .328 r
F
.55734 1.35884 m .56131 1.36363 L .56499 1.36067 L .466 0 .976 r
F
.55734 1.35884 m .55367 1.36164 L .56131 1.36363 L .445 0 .977 r
F
.55734 1.35884 m .55367 1.3618 L .56131 1.36363 L .466 0 .976 r
F
.55734 1.35884 m .56131 1.36363 L .56499 1.36083 L .445 0 .977 r
F
.69171 1.29944 m .70036 1.28794 L .70101 1.28555 L .588 0 .547 r
F
.76678 1.34062 m .7658 1.36618 L .77689 1.37986 L .285 0 .673 r
F
.58886 .81516 m .59527 .81417 L .5988 .81069 L .666 0 .968 r
F
.33713 1.3671 m .3292 1.37363 L .33909 1.36591 L .4 0 .609 r
F
.51676 .28098 m .51764 .27368 L .50862 .28137 L 1 0 .904 r
F
.51676 .28098 m .52577 .27331 L .51764 .27368 L F
.47225 .82243 m .46525 .8196 L .46732 .82149 L .44 0 .997 r
F
.47225 .82243 m .47018 .82054 L .46525 .8196 L F
.56663 .81996 m .57281 .81922 L .57623 .81688 L .494 0 .993 r
F
.52775 .82257 m .53475 .81994 L .52982 .82091 L .4 0 1 r
F
.52775 .82257 m .53268 .82161 L .53475 .81994 L F
.70072 1.30943 m .70948 1.30554 L .7103 1.29789 L 1 0 .854 r
F
.61815 1.35619 m .62488 1.35952 L .62722 1.35399 L .79 0 .939 r
F
.61815 1.35619 m .61582 1.36172 L .62488 1.35952 L F
.71911 .26641 m .73158 .27873 L .72698 .25883 L .676 0 .792 r
F
.63622 1.35078 m .63425 1.35682 L .64354 1.35297 L .891 0 .928 r
F
.62192 .8024 m .6321 .7946 L .62552 .79571 L 1 0 .885 r
F
.66811 .73489 m .67553 .72703 L .67787 .71431 L 1 0 .733 r
F
.55465 .82123 m .56384 .81854 L .55785 .81926 L .447 0 .997 r
F
.55465 .82123 m .56064 .82051 L .56384 .81854 L F
.56663 .81996 m .57623 .81688 L .57005 .81762 L .494 0 .993 r
F
.42102 .82611 m .41105 .82696 L .41474 .82764 L .439 0 .981 r
F
.60066 1.35873 m .60675 1.36281 L .6094 1.35794 L .689 0 .95 r
F
.60066 1.35873 m .59802 1.3636 L .60675 1.36281 L F
.64227 .78507 m .65241 .77353 L .64563 .77534 L 1 0 .826 r
F
.28336 1.42416 m .27479 1.4379 L .28589 1.42852 L 1 0 .805 r
F
.67321 1.32257 m .6815 1.31783 L .68259 1.3104 L 1 0 .824 r
F
.67321 1.32257 m .67214 1.32997 L .6815 1.31783 L F
.28699 .87196 m .28132 .89785 L .27611 .88092 L .649 0 .503 r
F
.5325 1.35463 m .53492 1.35859 L .53924 1.35704 L .355 0 .991 r
F
.5325 1.35463 m .52818 1.35619 L .53492 1.35859 L F
.77606 .50038 m .78611 .50633 L .77681 .52431 L .668 0 .451 r
F
.63622 1.35078 m .64354 1.35297 L .64506 1.34831 L .891 0 .928 r
F
.63622 1.35136 m .64355 1.35407 L .64506 1.34831 L 1 0 .891 r
F
.64215 1.34832 m .64506 1.34831 L .64551 1.3466 L F
.63622 1.35078 m .64506 1.34831 L .64215 1.34832 L .891 0 .928 r
F
.63622 1.35136 m .64506 1.34831 L .64215 1.34832 L 1 0 .891 r
F
.64215 1.34832 m .64506 1.34831 L .64552 1.34693 L .891 0 .928 r
F
.5325 1.35484 m .53492 1.35895 L .53924 1.35729 L .367 0 .99 r
F
.5325 1.35484 m .52818 1.35651 L .53492 1.35895 L F
.61816 1.35746 m .6249 1.36157 L .62723 1.35519 L .874 0 .914 r
F
.61816 1.35746 m .61585 1.36384 L .6249 1.36157 L F
.63622 1.35136 m .63428 1.35882 L .64355 1.35407 L 1 0 .891 r
F
.5351 .25845 m .53684 .24664 L .52706 .25575 L 1 0 .838 r
F
.5351 .25845 m .54486 .24935 L .53684 .24664 L F
.6321 .7946 m .64227 .78507 L .63559 .78651 L 1 0 .856 r
F
.67787 .71431 m .68755 .69033 L .68005 .6997 L 1 0 .703 r
F
.36378 1.35136 m .35437 1.35651 L .35645 1.35407 L 0 0 0 r
F
.3292 1.37363 m .31897 1.38283 L .32126 1.38151 L .478 0 .623 r
F
.44534 .82311 m .43614 .82204 L .43935 .82351 L .463 0 .996 r
F
.44534 .82311 m .44214 .82164 L .43614 .82204 L F
.60067 1.3598 m .60677 1.36453 L .60942 1.35927 L .716 0 .935 r
F
.60067 1.3598 m .59804 1.36505 L .60677 1.36453 L F
.65074 .18573 m .65648 .16958 L .64396 .17438 L 1 0 .79 r
F
.65464 1.34012 m .65343 1.34664 L .6625 1.34017 L 1 0 .866 r
F
.64676 1.34007 m .64568 1.34571 L .65464 1.34012 L 1 0 .898 r
F
.64568 1.34571 m .64551 1.3466 L .64644 1.34594 L F
.64568 1.34571 m .64644 1.34594 L .65464 1.34012 L F
.63885 1.3399 m .638 1.34456 L .64676 1.34007 L .927 0 .926 r
F
.638 1.34456 m .63788 1.34519 L .63861 1.34477 L F
.638 1.34456 m .63861 1.34477 L .64676 1.34007 L F
.63091 1.33958 m .63033 1.34327 L .63885 1.3399 L .781 0 .949 r
F
.63033 1.34327 m .63023 1.34393 L .63107 1.34354 L F
.63033 1.34327 m .63107 1.34354 L .63885 1.3399 L F
.62294 1.3391 m .62255 1.34271 L .63091 1.33958 L .663 0 .967 r
F
.62295 1.33947 m .62282 1.34056 L .63092 1.34019 L .612 0 .975 r
F
.62282 1.34056 m .62255 1.34291 L .62612 1.34175 L F
.62282 1.34056 m .62612 1.34175 L .63092 1.34019 L F
.63092 1.34019 m .63061 1.34202 L .63886 1.34084 L .692 0 .964 r
F
.63061 1.34202 m .63023 1.3442 L .63338 1.34298 L F
.63061 1.34202 m .63338 1.34298 L .63886 1.34084 L F
.63886 1.34084 m .63833 1.34341 L .64678 1.34145 L .786 0 .949 r
F
.63833 1.34341 m .63789 1.34553 L .64081 1.34419 L F
.63833 1.34341 m .64081 1.34419 L .64678 1.34145 L F
.64678 1.34145 m .64603 1.3447 L .65467 1.34206 L .885 0 .933 r
F
.64603 1.3447 m .64552 1.34693 L .64849 1.34535 L F
.64603 1.3447 m .64849 1.34535 L .65467 1.34206 L F
.65343 1.34664 m .65312 1.3483 L .65466 1.34697 L 1 0 .866 r
F
.65343 1.34664 m .65466 1.34697 L .6625 1.34017 L F
.28089 .26641 m .28504 .27057 L .27302 .25883 L .405 0 0 r
F
.71911 .26641 m .72698 .25883 L .71448 .24649 L .676 0 .792 r
F
.65464 1.34012 m .6625 1.34017 L .66404 1.33197 L 1 0 .866 r
F
.65467 1.34206 m .65312 1.34844 L .66253 1.34274 L .985 0 .916 r
F
.71947 1.28519 m .71926 1.2925 L .72858 1.27775 L 1 0 .805 r
F
.42102 .82611 m .41734 .82543 L .41105 .82696 L .439 0 .981 r
F
.65648 .16958 m .66932 .16408 L .66223 .1529 L 1 0 .787 r
F
.62128 .21033 m .6263 .19607 L .61438 .20167 L 1 0 .812 r
F
.74937 1.10422 m .76121 1.17656 L .75792 1.12096 L .217 0 .609 r
F
.74937 1.10422 m .75263 1.15958 L .76121 1.17656 L F
.39832 .83088 m .38803 .83375 L .39193 .83317 L .333 0 .849 r
F
.24401 1.4343 m .23503 1.44401 L .24657 1.43301 L .518 0 .623 r
F
.47487 .82167 m .46853 .81856 L .47018 .82054 L .439 0 .997 r
F
.47487 .82167 m .47323 .81969 L .46853 .81856 L F
.40557 1.34093 m .3995 1.34056 L .4079 1.33959 L .13 0 0 r
F
.40557 1.34093 m .39715 1.3419 L .3995 1.34056 L F
.58886 .81516 m .5988 .81069 L .59238 .81168 L .666 0 .968 r
F
.52513 .82194 m .53147 .81922 L .52677 .82026 L .395 0 1 r
F
.52513 .82194 m .52982 .82091 L .53147 .81922 L F
.54063 .82159 m .54884 .81907 L .54325 .81987 L .412 0 .999 r
F
.54063 .82159 m .54621 .82079 L .54884 .81907 L F
.43334 .82407 m .42372 .82389 L .42715 .82506 L .461 0 .994 r
F
.5988 .81069 m .60536 .80929 L .60875 .80513 L .775 0 .95 r
F
.43334 .82407 m .42992 .82289 L .42372 .82389 L .461 0 .994 r
F
.58392 1.3589 m .58934 1.36338 L .59225 1.35924 L .592 0 .962 r
F
.58392 1.3589 m .58102 1.36303 L .58934 1.36338 L F
.77572 1.24829 m .77594 1.23144 L .78556 1.24314 L .692 0 .414 r
F
.45937 .82194 m .45116 .81979 L .45378 .82159 L .459 0 .996 r
F
.45937 .82194 m .45675 .82014 L .45116 .81979 L F
.4467 1.34105 m .44274 1.34076 L .44999 1.34131 L 0 0 .707 r
F
.4467 1.34105 m .4467 1.34105 L .44274 1.34076 L 0 0 .721 r
F
.4467 1.34105 m .43944 1.34038 L .44274 1.34076 L F
.4467 1.34105 m .44274 1.34076 L .44274 1.34076 L F
.4467 1.34105 m .4467 1.34105 L .44274 1.34076 L 0 0 .707 r
F
.4467 1.34105 m .43944 1.3405 L .44274 1.34076 L F
.4467 1.34105 m .44274 1.34076 L .44274 1.34076 L F
.4467 1.34105 m .44274 1.34076 L .44999 1.34143 L 0 0 .721 r
F
.38869 1.34366 m .38197 1.34422 L .39074 1.34186 L .082 0 0 r
F
.65467 1.34206 m .66253 1.34274 L .6641 1.33635 L .985 0 .916 r
F
.69438 .24564 m .70692 .2548 L .70161 .23664 L .72 0 .799 r
F
.40556 1.34162 m .39949 1.34171 L .40789 1.34066 L .056 0 0 r
F
.40556 1.34162 m .39714 1.34267 L .39949 1.34171 L F
.29227 1.39104 m .28145 1.39958 L .28384 1.39796 L .388 0 .591 r
F
.75674 1.24594 m .76734 1.2903 L .76694 1.26571 L .175 0 .637 r
F
.58392 1.35951 m .58935 1.36437 L .59226 1.36015 L .589 0 .956 r
F
.58392 1.35951 m .58103 1.36373 L .58935 1.36437 L F
.34165 .85174 m .33696 .86003 L .33091 .85909 L .354 0 .252 r
F
.71004 1.2773 m .71903 1.26184 L .7193 1.26884 L .13 0 .196 r
F
.38868 1.34426 m .38196 1.34515 L .39073 1.34312 L .001 0 0 r
F
.37707 .33163 m .37115 .33223 L .36629 .32701 L .5 0 0 r
F
.29192 1.41155 m .28336 1.42415 L .29418 1.415 L 1 0 .811 r
F
.37527 .83844 m .37105 .84125 L .36473 .84332 L .011 0 0 r
F
.5549 .24234 m .55749 .22937 L .54703 .23677 L 1 0 .827 r
F
.5549 .24234 m .56534 .23495 L .55749 .22937 L F
.71947 1.28519 m .72858 1.27775 L .72881 1.2704 L 1 0 .805 r
F
.69438 .24564 m .70161 .23664 L .68906 .22746 L .72 0 .799 r
F
.5 .2873 m .5 .27994 L .49138 .29062 L 1 0 .857 r
F
.5 .2873 m .50861 .27663 L .5 .27994 L F
.3372 1.3621 m .32732 1.36755 L .3293 1.36614 L 0 0 0 r
F
.67331 1.32968 m .67223 1.33613 L .68167 1.32838 L 1 0 .9 r
F
.41818 .33631 m .41382 .34052 L .40809 .34198 L 0 0 0 r
F
.41818 .33631 m .41382 .34052 L .40813 .3378 L .351 0 0 r
F
.41818 .33631 m .4239 .33901 L .41382 .34052 L F
.41818 .33631 m .42393 .33483 L .41382 .34052 L 0 0 0 r
F
.6583 .75241 m .66561 .74592 L .66811 .73489 L 1 0 .765 r
F
.34901 .31964 m .34238 .31742 L .33773 .31182 L .521 0 0 r
F
.42162 1.34013 m .41622 1.33956 L .42418 1.33949 L .108 0 0 r
F
.42162 1.34013 m .41364 1.3402 L .41622 1.33956 L F
.59822 .22208 m .60974 .21533 L .60247 .20905 L 1 0 .829 r
F
.59822 .22208 m .60978 .21958 L .60247 .20905 L .983 0 .816 r
F
.38868 1.34426 m .37989 1.3463 L .38196 1.34515 L .001 0 0 r
F
.38869 1.34366 m .37989 1.34602 L .38197 1.34422 L .082 0 0 r
F
.39832 .83088 m .39443 .83146 L .38803 .83375 L .333 0 .849 r
F
.36473 .84332 m .35415 .84969 L .35834 .84551 L .104 0 0 r
F
.57623 .81688 m .58259 .81585 L .58584 .81313 L .535 0 .986 r
F
.42161 1.34055 m .41621 1.34029 L .42417 1.34002 L .063 0 0 r
F
.42161 1.34055 m .41364 1.34082 L .41621 1.34029 L F
.66969 .23104 m .68216 .23714 L .67624 .22074 L .772 0 .804 r
F
.47765 .82099 m .47201 .81765 L .47323 .81969 L .436 0 .997 r
F
.47765 .82099 m .47644 .81895 L .47201 .81765 L F
.30918 1.37845 m .30072 1.38453 L .31094 1.3777 L .381 0 .651 r
F
.5 .28915 m .5 .28325 L .49137 .29104 L .958 0 .912 r
F
.5 .28915 m .50862 .28137 L .5 .28325 L F
.52235 .82136 m .52799 .81856 L .52356 .81967 L .391 0 1 r
F
.52235 .82136 m .52677 .82026 L .52799 .81856 L F
.32012 .8681 m .30928 .87897 L .31405 .86496 L .408 0 .383 r
F
.60875 .80513 m .61545 .80322 L .61869 .79826 L .905 0 .927 r
F
.53512 .26602 m .53687 .25713 L .52709 .26517 L 1 0 .884 r
F
.53512 .26602 m .54489 .25799 L .53687 .25713 L F
.57599 .22988 m .57943 .2166 L .56836 .2217 L 1 0 .82 r
F
.57599 .22988 m .58704 .22479 L .57943 .2166 L F
.73765 1.25416 m .73808 1.26096 L .74702 1.24154 L 1 0 .722 r
F
.66969 .23104 m .67624 .22074 L .66375 .21462 L .772 0 .804 r
F
.31213 .29456 m .30483 .28918 L .30024 .2837 L .489 0 0 r
F
.54305 1.35495 m .54626 1.35918 L .55008 1.35709 L .391 0 .99 r
F
.54305 1.35495 m .53924 1.35704 L .54626 1.35918 L F
.6263 .19607 m .63856 .18986 L .63133 .18124 L 1 0 .806 r
F
.48991 1.34629 m .48909 1.348 L .49474 1.34815 L .173 0 .945 r
F
.48991 1.34629 m .48426 1.34615 L .48909 1.348 L F
.54305 1.35507 m .54626 1.35939 L .55008 1.35718 L .404 0 .988 r
F
.54305 1.35507 m .53924 1.35729 L .54626 1.35939 L F
.48991 1.34636 m .48909 1.34813 L .49474 1.3482 L .184 0 .95 r
F
.48991 1.34636 m .48426 1.34629 L .48909 1.34813 L F
.67331 1.32968 m .68167 1.32838 L .68277 1.32191 L 1 0 .9 r
F
.34512 1.35841 m .3372 1.3621 L .34676 1.35747 L 0 0 0 r
F
.7545 1.19207 m .75602 1.21873 L .75757 1.20586 L .123 0 .61 r
F
.75757 1.20586 m .7561 1.21921 L .76442 1.19051 L 1 0 .626 r
F
.75493 1.21177 m .75602 1.21873 L .75757 1.20586 L F
.75602 1.21873 m .7561 1.21921 L .75757 1.20586 L F
.75757 1.20586 m .76442 1.19051 L .75822 1.20043 L F
.75822 1.20043 m .76559 1.24194 L .76397 1.21335 L .123 0 .61 r
F
.7545 1.19207 m .75757 1.20586 L .75822 1.20043 L F
.75757 1.20586 m .76559 1.24194 L .75822 1.20043 L F
.75757 1.20586 m .75613 1.22056 L .76559 1.24194 L F
.75602 1.21873 m .75613 1.22056 L .75757 1.20586 L F
.75822 1.20043 m .76442 1.19051 L .76328 1.18301 L 1 0 .626 r
F
.75493 1.21177 m .75757 1.20586 L .75822 1.20043 L F
.76678 1.34062 m .77689 1.37986 L .77788 1.35423 L .285 0 .673 r
F
.64528 .22238 m .65756 .22552 L .65109 .21094 L .833 0 .808 r
F
.56811 1.35729 m .57282 1.36183 L .57595 1.35845 L .507 0 .974 r
F
.56811 1.35729 m .56499 1.36067 L .57282 1.36183 L F
.5 1.34793 m .5 1.35025 L .50526 1.34998 L .231 0 .972 r
F
.5 1.34793 m .49955 1.34795 L .5 1.35025 L F
.5 1.34793 m .49955 1.34795 L .5 1.35026 L .226 0 .971 r
F
.49955 1.34795 m .49474 1.34815 L .49897 1.34984 L F
.49955 1.34795 m .49897 1.34984 L .5 1.35025 L .231 0 .972 r
F
.49955 1.34795 m .49897 1.34984 L .5 1.35026 L .226 0 .971 r
F
.49955 1.34795 m .49474 1.3482 L .49897 1.34984 L .231 0 .972 r
F
.5 1.34793 m .5 1.35026 L .50526 1.35004 L .226 0 .971 r
F
.55191 .82008 m .56065 .81737 L .5547 .81819 L .429 0 .997 r
F
.55191 .82008 m .55785 .81926 L .56065 .81737 L F
.57623 .81688 m .58584 .81313 L .57947 .81417 L .535 0 .986 r
F
.56811 1.35751 m .57282 1.36219 L .57595 1.35888 L .493 0 .973 r
F
.56811 1.35751 m .56499 1.36083 L .57282 1.36219 L F
.37707 .33163 m .38197 .33687 L .37115 .33223 L .5 0 0 r
F
.59822 .22208 m .60247 .20905 L .59089 .21155 L .983 0 .816 r
F
.59822 .22208 m .60247 .20905 L .59093 .21581 L 1 0 .829 r
F
.5988 .81069 m .60875 .80513 L .60218 .80653 L .775 0 .95 r
F
.253 1.42495 m .24401 1.4343 L .25528 1.4241 L .52 0 .645 r
F
.64528 .22238 m .65109 .21094 L .63879 .20779 L .833 0 .808 r
F
.27611 .88092 m .27029 .91223 L .26519 .8908 L .675 0 .52 r
F
.31942 .29949 m .32378 .30445 L .31213 .29456 L .476 0 0 r
F
.47987 1.34462 m .47825 1.34576 L .48426 1.34615 L .121 0 .909 r
F
.47987 1.34462 m .47386 1.34423 L .47825 1.34576 L F
.47987 1.34474 m .47825 1.34597 L .48426 1.34629 L .137 0 .919 r
F
.47987 1.34474 m .47386 1.34442 L .47825 1.34597 L F
.62138 .21946 m .63336 .21973 L .62643 .20709 L .903 0 .812 r
F
.62138 .21946 m .62643 .20709 L .61444 .20682 L F
.53781 .82073 m .54546 .81818 L .54001 .81904 L .401 0 .998 r
F
.53781 .82073 m .54325 .81987 L .54546 .81818 L F
.46219 .82073 m .45454 .81818 L .45675 .82014 L .463 0 .995 r
F
.46219 .82073 m .45999 .81877 L .45454 .81818 L F
.64844 .7672 m .65564 .76192 L .6583 .75241 L 1 0 .799 r
F
.66223 .1529 m .67541 .14673 L .66799 .13578 L 1 0 .784 r
F
.73765 1.25416 m .74702 1.24154 L .74661 1.23469 L 1 0 .722 r
F
.73765 1.25416 m .74702 1.24154 L .74707 1.25651 L .434 0 .401 r
F
.44808 .82145 m .43934 .81991 L .44214 .82164 L .479 0 .995 r
F
.44808 .82145 m .44529 .81972 L .43934 .81991 L F
.61869 .79826 m .62552 .79571 L .62862 .78983 L 1 0 .899 r
F
.41105 .82696 m .40104 .82869 L .4046 .82906 L .445 0 .958 r
F
.48058 .82041 m .47567 .81688 L .47644 .81895 L .432 0 .997 r
F
.48058 .82041 m .47981 .81834 L .47567 .81688 L F
.34861 .34851 m .34156 .37351 L .33765 .31701 L 1 0 .542 r
F
.51942 .82085 m .52433 .81795 L .52019 .81913 L .388 0 1 r
F
.51942 .82085 m .52356 .81967 L .52433 .81795 L F
.56384 .81854 m .57005 .81762 L .57305 .81542 L .466 0 .994 r
F
.66811 .73489 m .67787 .71431 L .67045 .72215 L 1 0 .733 r
F
.24902 1.48447 m .23677 1.49267 L .24041 1.50125 L 1 0 .784 r
F
.30046 1.40017 m .29192 1.41155 L .30245 1.40285 L .858 0 .815 r
F
.65648 .16958 m .66223 .1529 L .64936 .15839 L 1 0 .787 r
F
.34507 1.36166 m .33713 1.3671 L .34672 1.36074 L .342 0 .619 r
F
.68159 .6906 m .68956 .67369 L .69094 .66368 L .855 0 .575 r
F
.70159 .61912 m .71014 .58282 L .71037 .582 L 0 0 0 r
F
.69193 1.31328 m .69136 1.31947 L .70072 1.30943 L 1 0 .872 r
F
.56384 .81854 m .57305 .81542 L .56684 .81635 L .466 0 .994 r
F
.33713 1.3671 m .32721 1.37484 L .3292 1.37363 L .4 0 .609 r
F
.74721 .52639 m .75685 .50459 L .75706 .53939 L .765 0 .509 r
F
.5101 1.34931 m .51091 1.35215 L .51575 1.35148 L .275 0 .985 r
F
.5101 1.34931 m .50526 1.34998 L .51091 1.35215 L F
.57604 .23578 m .58707 .22823 L .57948 .22403 L 1 0 .847 r
F
.5101 1.34938 m .51091 1.35229 L .51575 1.35163 L .277 0 .985 r
F
.5101 1.34938 m .50526 1.35004 L .51091 1.35229 L F
.63854 .77957 m .64563 .77534 L .64844 .7672 L 1 0 .833 r
F
.62862 .78983 m .63559 .78651 L .63854 .77957 L 1 0 .867 r
F
.38803 .83375 m .3777 .83787 L .38151 .83656 L .278 0 .724 r
F
.55494 .25069 m .55755 .24031 L .54708 .24831 L 1 0 .865 r
F
.55494 .25069 m .56539 .2427 L .55755 .24031 L F
.39801 .33688 m .39284 .33983 L .38753 .33512 L .462 0 0 r
F
.39801 .33688 m .40336 .3416 L .39284 .33983 L F
.25762 1.46821 m .24564 1.47695 L .24902 1.48447 L 1 0 .789 r
F
.41105 .82696 m .4075 .82659 L .40104 .82869 L .445 0 .958 r
F
.57604 .23578 m .57948 .22403 L .56842 .2316 L 1 0 .847 r
F
.76165 1.18003 m .77047 1.13281 L .76168 1.17931 L .775 0 .404 r
F
.76165 1.18003 m .76328 1.18301 L .77047 1.13281 L F
.76133 1.1817 m .76157 1.18186 L .76165 1.18003 L F
.76157 1.18186 m .76328 1.18301 L .76165 1.18003 L F
.76822 1.25301 m .76633 1.23877 L .77572 1.24829 L .627 0 .404 r
F
.76602 1.24948 m .76694 1.26571 L .76822 1.25301 L .064 0 .596 r
F
.76587 1.25448 m .76602 1.24948 L .76822 1.25301 L .627 0 .404 r
F
.76602 1.24948 m .76633 1.23877 L .76822 1.25301 L F
.76822 1.25301 m .76694 1.26571 L .77666 1.28853 L .064 0 .596 r
F
.76559 1.24194 m .76602 1.24948 L .76822 1.25301 L F
.77488 1.26367 m .77572 1.24829 L .7753 1.2641 L .627 0 .404 r
F
.76822 1.25301 m .77666 1.28853 L .77488 1.26367 L .064 0 .596 r
F
.76587 1.25448 m .76822 1.25301 L .77488 1.26367 L .627 0 .404 r
F
.76822 1.25301 m .77572 1.24829 L .77488 1.26367 L F
.78211 1.27465 m .7753 1.2641 L .7841 1.27406 L .645 0 .36 r
F
.77489 1.2637 m .77666 1.28853 L .77531 1.26469 L .064 0 .596 r
F
.77488 1.26368 m .77666 1.28853 L .77489 1.2637 L F
.77903 1.27556 m .77531 1.26469 L .78471 1.2993 L 0 0 .328 r
F
.77903 1.27556 m .77528 1.26429 L .78211 1.27465 L .645 0 .36 r
F
.77527 1.26439 m .77528 1.26429 L .77903 1.27556 L F
.77528 1.26429 m .7753 1.2641 L .78211 1.27465 L F
.77323 1.25131 m .77527 1.26439 L .77903 1.27556 L 0 0 .328 r
F
.77527 1.26439 m .77531 1.26469 L .77903 1.27556 L F
.77383 1.2771 m .77527 1.26439 L .77903 1.27556 L .645 0 .36 r
F
.77488 1.26367 m .77488 1.26368 L .77489 1.2637 L .064 0 .596 r
F
.76559 1.24194 m .76822 1.25301 L .77488 1.26367 L F
.76165 1.18003 m .76397 1.21335 L .77323 1.25131 L 0 0 .496 r
F
.76124 1.17753 m .76157 1.18186 L .76165 1.18003 L F
.76157 1.18186 m .76397 1.21335 L .76165 1.18003 L F
.76168 1.17931 m .77323 1.25131 L .77049 1.2153 L F
.76124 1.17753 m .76165 1.18003 L .76168 1.17931 L F
.76165 1.18003 m .77323 1.25131 L .76168 1.17931 L F
.76168 1.17931 m .77047 1.13281 L .76855 1.13137 L .775 0 .404 r
F
.76133 1.1817 m .76165 1.18003 L .76168 1.17931 L F
.46995 1.34308 m .46753 1.34374 L .47386 1.34423 L .079 0 .867 r
F
.46995 1.34308 m .46362 1.34259 L .46753 1.34374 L F
.46995 1.3432 m .46753 1.34397 L .47386 1.34442 L .095 0 .881 r
F
.46995 1.3432 m .46362 1.34275 L .46753 1.34397 L F
.30072 1.38453 m .29019 1.39222 L .29227 1.39104 L .385 0 .619 r
F
.48362 .81992 m .47948 .81626 L .47981 .81834 L .426 0 .997 r
F
.48362 .81992 m .4833 .81785 L .47948 .81626 L F
.72822 1.26656 m .7285 1.25457 L .73765 1.25416 L .362 0 .349 r
F
.48321 .2986 m .48233 .29432 L .47416 .30189 L .808 0 .914 r
F
.48321 .2986 m .49015 .29218 L .48233 .29432 L F
.48321 .30095 m .49015 .29218 L .48232 .2972 L .812 0 .825 r
F
.49015 .29218 m .49138 .29062 L .49023 .29145 L F
.49015 .29218 m .49023 .29145 L .48233 .29432 L .808 0 .914 r
F
.49015 .29218 m .49023 .29145 L .48232 .2972 L .812 0 .825 r
F
.49015 .29218 m .49137 .29104 L .49023 .29145 L .808 0 .914 r
F
.7954 1.23909 m .80525 1.23611 L .80553 1.25468 L .803 0 .421 r
F
.69094 .66368 m .70019 .63279 L .69213 .65261 L .849 0 .541 r
F
.51763 .26688 m .5185 .25603 L .50905 .26717 L 1 0 .836 r
F
.51763 .26688 m .52706 .25575 L .5185 .25603 L F
.35536 .34172 m .3595 .36597 L .34861 .34851 L 1 0 .437 r
F
.51638 .82038 m .52052 .81738 L .5167 .81864 L .386 0 1 r
F
.51638 .82038 m .52019 .81913 L .52052 .81738 L F
.43036 .33079 m .43721 .32575 L .43165 .32986 L 0 0 0 r
F
.43387 .32879 m .43036 .33079 L .42909 .3317 L .315 0 .626 r
F
.43036 .33079 m .43165 .32986 L .42682 .33344 L 0 0 0 r
F
.42909 .3317 m .43036 .33079 L .42393 .33483 L .315 0 .626 r
F
.43387 .32879 m .44031 .32474 L .43036 .33079 L F
.33091 .85909 m .32619 .87001 L .32012 .8681 L .383 0 .328 r
F
.43614 .82204 m .42691 .82139 L .42992 .82289 L .491 0 .993 r
F
.43614 .82204 m .43314 .82054 L .42691 .82139 L F
.58584 .81313 m .59238 .81168 L .59546 .80854 L .59 0 .975 r
F
.4367 1.34035 m .43199 1.34005 L .43944 1.34038 L .041 0 0 r
F
.4367 1.34035 m .42923 1.34002 L .43199 1.34005 L F
.6263 .19607 m .63133 .18124 L .61903 .18746 L 1 0 .806 r
F
.42372 .82389 m .41408 .82437 L .41734 .82543 L .482 0 .987 r
F
.71037 .582 m .71896 .53734 L .71037 .58003 L .606 0 .193 r
F
.4367 1.34049 m .43199 1.34032 L .43944 1.3405 L .025 0 0 r
F
.4367 1.34049 m .42923 1.34031 L .43199 1.34032 L F
.26621 1.45263 m .25451 1.46179 L .25762 1.46821 L 1 0 .794 r
F
.60875 .80513 m .61869 .79826 L .61198 .80017 L .905 0 .927 r
F
.31708 .21748 m .31085 .18718 L .30442 .19611 L .305 0 .696 r
F
.69193 1.31328 m .70072 1.30943 L .70131 1.30321 L 1 0 .872 r
F
.42372 .82389 m .42047 .82282 L .41408 .82437 L .482 0 .987 r
F
.77689 1.37986 m .77564 1.4038 L .78696 1.41629 L .286 0 .681 r
F
.36473 .84332 m .36055 .84749 L .35415 .84969 L .104 0 0 r
F
.48321 .30095 m .48232 .2972 L .47415 .30754 L .812 0 .825 r
F
.62887 1.34874 m .62722 1.35399 L .63622 1.35078 L .805 0 .944 r
F
.6114 1.35312 m .61815 1.35619 L .62016 1.35137 L .715 0 .954 r
F
.6114 1.35312 m .6094 1.35794 L .61815 1.35619 L F
.52014 1.35037 m .52176 1.35366 L .52615 1.35256 L .315 0 .992 r
F
.52014 1.35037 m .51575 1.35148 L .52176 1.35366 L F
.52014 1.35048 m .52176 1.35387 L .52615 1.35273 L .321 0 .992 r
F
.52014 1.35048 m .51575 1.35163 L .52176 1.35387 L F
.46525 .8196 m .45822 .81667 L .45999 .81877 L .464 0 .994 r
F
.46525 .8196 m .46348 .8175 L .45822 .81667 L F
.48677 .81954 m .48342 .81579 L .4833 .81785 L .42 0 .997 r
F
.48677 .81954 m .4869 .81749 L .48342 .81579 L F
.53475 .81994 m .54178 .81739 L .53652 .81829 L .39 0 .998 r
F
.53475 .81994 m .54001 .81904 L .54178 .81739 L F
.51323 .81998 m .51658 .81686 L .5131 .81821 L .386 0 1 r
F
.51323 .81998 m .5167 .81864 L .51658 .81686 L F
.62887 1.34874 m .63622 1.35078 L .63727 1.34746 L .805 0 .944 r
F
.62888 1.34904 m .63622 1.35136 L .63727 1.34746 L .944 0 .918 r
F
.63305 1.34725 m .63727 1.34746 L .63788 1.34519 L F
.62887 1.34874 m .63727 1.34746 L .63305 1.34725 L .805 0 .944 r
F
.62888 1.34904 m .63727 1.34746 L .63305 1.34725 L .944 0 .918 r
F
.63305 1.34725 m .63727 1.34746 L .63789 1.34553 L .805 0 .944 r
F
.62888 1.34904 m .62723 1.35519 L .63622 1.35136 L .944 0 .918 r
F
.61141 1.35389 m .61816 1.35746 L .62017 1.35208 L .786 0 .936 r
F
.61141 1.35389 m .60942 1.35927 L .61816 1.35746 L F
.26199 1.41597 m .253 1.42495 L .264 1.41555 L .521 0 .669 r
F
.70161 .23664 m .71448 .24649 L .70886 .2273 L .727 0 .794 r
F
.37112 1.34904 m .36202 1.353 L .36378 1.35136 L 0 0 0 r
F
.35415 .84969 m .34352 .85779 L .34767 .85195 L .173 0 .026 r
F
.38803 .83375 m .38423 .83506 L .3777 .83787 L .278 0 .724 r
F
.27479 1.4379 m .26337 1.44728 L .26621 1.45263 L 1 0 .799 r
F
.34901 .31964 m .3537 .32527 L .34238 .31742 L .521 0 0 r
F
.59455 1.35498 m .60066 1.35873 L .60296 1.35446 L .625 0 .964 r
F
.59455 1.35498 m .59226 1.35924 L .60066 1.35873 L F
.73728 .50691 m .74721 .52639 L .73763 .54519 L .908 0 .521 r
F
.46652 .30884 m .46475 .30643 L .4571 .31338 L .636 0 .896 r
F
.46652 .30884 m .47416 .30189 L .46475 .30643 L F
.3233 .24923 m .31708 .21748 L .311 .22394 L .255 0 .679 r
F
.55336 1.35452 m .55734 1.35884 L .56064 1.35618 L .438 0 .986 r
F
.55336 1.35452 m .55336 1.35452 L .55734 1.35884 L .426 0 .987 r
F
.55336 1.35452 m .55008 1.35709 L .55734 1.35884 L F
.55336 1.35452 m .55734 1.35884 L .55734 1.35884 L F
.55336 1.35452 m .55336 1.35452 L .55734 1.35884 L .438 0 .986 r
F
.55336 1.35452 m .55008 1.35718 L .55734 1.35884 L F
.55336 1.35452 m .55734 1.35884 L .55734 1.35884 L F
.55336 1.35452 m .55734 1.35884 L .56064 1.35627 L .426 0 .987 r
F
.76734 1.2903 m .76752 1.31361 L .77793 1.33225 L .177 0 .644 r
F
.45002 .31921 m .44738 .31891 L .44031 .32474 L .519 0 .823 r
F
.45002 .31921 m .45709 .31338 L .44738 .31891 L F
.6583 .75241 m .66811 .73489 L .66079 .74137 L 1 0 .765 r
F
.64676 1.34007 m .65464 1.34012 L .65591 1.33358 L 1 0 .898 r
F
.66486 1.32622 m .66404 1.33197 L .67321 1.32257 L 1 0 .865 r
F
.30928 .87897 m .29836 .89196 L .3032 .87423 L .43 0 .424 r
F
.59455 1.35563 m .60067 1.3598 L .60297 1.35528 L .649 0 .954 r
F
.59455 1.35563 m .59226 1.36015 L .60067 1.3598 L F
.49 .81927 m .48747 .81549 L .4869 .81749 L .414 0 .998 r
F
.49 .81927 m .49058 .81727 L .48747 .81549 L F
.54884 .81907 m .55707 .81642 L .5512 .81729 L .411 0 .996 r
F
.54884 .81907 m .5547 .81819 L .55707 .81642 L F
.58584 .81313 m .59546 .80854 L .58891 .81 L .59 0 .975 r
F
.68297 1.30806 m .6826 1.3104 L .69171 1.29944 L .605 0 .678 r
F
.53684 .24664 m .53858 .23366 L .52837 .24354 L 1 0 .822 r
F
.53684 .24664 m .54703 .23677 L .53858 .23366 L F
.30899 1.39006 m .30046 1.40017 L .31071 1.39214 L .723 0 .818 r
F
.51 .81964 m .51253 .8164 L .50942 .81784 L .387 0 1 r
F
.51 .81964 m .5131 .81821 L .51253 .8164 L F
.71031 1.29246 m .7103 1.29789 L .71947 1.28519 L .989 0 .816 r
F
.31765 1.37279 m .30918 1.37845 L .31912 1.37243 L .378 0 .685 r
F
.70161 .23664 m .70886 .2273 L .69597 .21744 L .727 0 .794 r
F
.45116 .81979 m .44292 .81775 L .44529 .81972 L .492 0 .992 r
F
.45116 .81979 m .4488 .81782 L .44292 .81775 L F
.34512 1.35841 m .33553 1.36306 L .3372 1.3621 L 0 0 0 r
F
.66486 1.32622 m .67321 1.32257 L .67404 1.3168 L 1 0 .865 r
F
.4602 1.34179 m .457 1.34214 L .46362 1.34259 L .052 0 .827 r
F
.4602 1.34179 m .45357 1.34134 L .457 1.34214 L F
.43384 .33434 m .4303 .33967 L .4239 .33901 L .24 0 0 r
F
.43384 .33434 m .44025 .33499 L .4303 .33967 L F
.34237 .31742 m .33571 .31478 L .33384 .31234 L .545 0 0 r
F
.34155 .3735 m .33384 .31234 L .33202 .30933 L 0 0 .396 r
F
.33202 .30933 m .33384 .31234 L .33076 .30835 L .545 0 0 r
F
.34237 .31742 m .33384 .31234 L .33202 .30933 L F
.34155 .3735 m .33565 .31891 L .33384 .31234 L 0 0 .396 r
F
.33202 .30933 m .33384 .31234 L .33087 .30159 L F
.4602 1.34187 m .45699 1.34228 L .46362 1.34275 L .062 0 .84 r
F
.4602 1.34187 m .45357 1.3414 L .45699 1.34228 L F
.63133 .18124 m .64396 .17438 L .63636 .16589 L 1 0 .802 r
F
.61869 .79826 m .62862 .78983 L .62178 .79238 L 1 0 .899 r
F
.64678 1.34145 m .65467 1.34206 L .65595 1.33657 L .885 0 .933 r
F
.4933 .8191 m .49161 .81533 L .49058 .81727 L .408 0 .998 r
F
.4933 .8191 m .49433 .81717 L .49161 .81533 L F
.32949 .28276 m .3233 .24923 L .31759 .25185 L .173 0 .648 r
F
.60247 .20905 m .61438 .20167 L .60673 .19548 L 1 0 .823 r
F
.51764 .27368 m .51852 .26602 L .50906 .27454 L 1 0 .893 r
F
.51764 .27368 m .52709 .26517 L .51852 .26602 L F
.26519 .8908 m .2592 .92784 L .25425 .90099 L .708 0 .533 r
F
.5067 .81937 m .50839 .816 L .50567 .81753 L .389 0 1 r
F
.5067 .81937 m .50942 .81784 L .50839 .816 L F
.39793 .34574 m .3927 .3538 L .38736 .35135 L .293 0 .121 r
F
.39793 .34574 m .4033 .34818 L .3927 .3538 L F
.67624 .22074 m .68906 .22746 L .68279 .21009 L .776 0 .799 r
F
.68297 1.30806 m .69171 1.29944 L .69211 1.29707 L .605 0 .678 r
F
.28336 1.42416 m .27222 1.43356 L .27479 1.4379 L 1 0 .805 r
F
.49664 .81903 m .49579 .81532 L .49433 .81717 L .402 0 .999 r
F
.49664 .81903 m .4981 .81719 L .49579 .81532 L F
.66223 .1529 m .66799 .13578 L .65477 .14196 L 1 0 .784 r
F
.50336 .81917 m .50421 .81567 L .5019 .81731 L .393 0 1 r
F
.50336 .81917 m .50567 .81753 L .50421 .81567 L F
.5 .81906 m .5 .81544 L .4981 .81719 L .397 0 .999 r
F
.5 .81906 m .5019 .81731 L .5 .81544 L F
.33407 .31336 m .32903 .31166 L .32378 .30445 L .563 0 0 r
F
.33571 .31478 m .33488 .31439 L .33407 .31336 L F
.33565 .31891 m .33488 .31439 L .33407 .31336 L .011 0 .571 r
F
.33488 .31439 m .32903 .31166 L .33407 .31336 L .563 0 0 r
F
.33407 .31336 m .32949 .28276 L .3242 .27867 L .011 0 .571 r
F
.33488 .31439 m .32949 .28276 L .33407 .31336 L F
.57305 .81542 m .57947 .81417 L .58228 .81174 L .489 0 .986 r
F
.55749 .22937 m .56009 .21548 L .5492 .22316 L 1 0 .815 r
F
.55749 .22937 m .56836 .2217 L .56009 .21548 L F
.70095 1.28959 m .70101 1.28555 L .71004 1.2773 L 0 0 0 r
F
.59546 .80854 m .60218 .80653 L .60509 .80292 L .657 0 .958 r
F
.57848 1.35482 m .58392 1.3589 L .58647 1.35527 L .541 0 .975 r
F
.57848 1.35482 m .57595 1.35845 L .58392 1.3589 L F
.66493 1.33091 m .6641 1.33635 L .67331 1.32968 L .938 0 .918 r
F
.40104 .82869 m .391 .8315 L .39443 .83146 L .448 0 .917 r
F
.67624 .22074 m .68279 .21009 L .66995 .20336 L .776 0 .799 r
F
.46853 .81856 m .46216 .81528 L .46348 .8175 L .462 0 .993 r
F
.46853 .81856 m .46721 .81636 L .46216 .81528 L F
.53007 1.351 m .5325 1.35463 L .53642 1.35309 L .35 0 .995 r
F
.53007 1.351 m .52616 1.35256 L .5325 1.35463 L F
.57848 1.35518 m .58392 1.35951 L .58647 1.35581 L .541 0 .971 r
F
.57848 1.35518 m .57595 1.35888 L .58392 1.35951 L F
.67217 .71389 m .68005 .6997 L .68159 .6906 L .873 0 .618 r
F
.53007 1.35111 m .5325 1.35484 L .53642 1.35322 L .358 0 .995 r
F
.53007 1.35111 m .52616 1.35273 L .5325 1.35484 L F
.64844 .7672 m .6583 .75241 L .65109 .75769 L 1 0 .799 r
F
.53147 .81922 m .53785 .81666 L .53279 .81759 L .38 0 .997 r
F
.53147 .81922 m .53652 .81829 L .53785 .81666 L F
.56065 .81737 m .56941 .81435 L .56321 .81538 L .438 0 .992 r
F
.56065 .81737 m .56684 .81635 L .56941 .81435 L F
.62862 .78983 m .63854 .77957 L .63157 .78289 L 1 0 .867 r
F
.71031 1.29246 m .71947 1.28519 L .7195 1.27972 L .989 0 .816 r
F
.57305 .81542 m .58228 .81174 L .57585 .813 L .489 0 .986 r
F
.34507 1.36166 m .33546 1.36803 L .33713 1.3671 L .342 0 .619 r
F
.65109 .21094 m .66374 .21462 L .65692 .19912 L .834 0 .803 r
F
.57943 .2166 m .58286 .20261 L .57138 .20766 L 1 0 .811 r
F
.57943 .2166 m .59089 .21155 L .58286 .20261 L F
.46471 .31612 m .47281 .306 L .46683 .31335 L .457 0 .463 r
F
.46471 .31612 m .46683 .31335 L .46292 .31816 L F
.46263 .31885 m .46471 .31612 L .45706 .32393 L .482 0 .616 r
F
.4665 .31533 m .46471 .31612 L .46263 .31885 L F
.4665 .31533 m .47415 .30754 L .46471 .31612 L F
.30918 1.37845 m .29893 1.3853 L .30072 1.38453 L .381 0 .651 r
F
.30483 .28918 m .29751 .28336 L .29265 .27734 L .498 0 0 r
F
.3777 .83787 m .36733 .8435 L .37105 .84125 L 0 0 0 r
F
.23503 1.44401 m .22316 1.45583 L .22605 1.45402 L .516 0 .602 r
F
.39544 1.34292 m .38869 1.34366 L .39715 1.3419 L .016 0 0 r
F
.65109 .21094 m .65692 .19912 L .64424 .19544 L .834 0 .803 r
F
.35305 1.35502 m .34512 1.35841 L .35439 1.35451 L .228 0 .661 r
F
.41167 1.34087 m .40557 1.34093 L .41364 1.3402 L .044 0 0 r
F
.41167 1.34087 m .40358 1.3416 L .40557 1.34093 L F
.78556 1.24314 m .7954 1.23909 L .79545 1.25696 L .751 0 .419 r
F
.60247 .20905 m .60673 .19548 L .59475 .19771 L .98 0 .809 r
F
.60247 .20905 m .61444 .20682 L .60673 .19548 L F
.60247 .20905 m .60673 .19548 L .59479 .20287 L 1 0 .823 r
F
.39543 1.3433 m .38868 1.34426 L .39714 1.34267 L 0 0 0 r
F
.62643 .20709 m .63879 .20779 L .63149 .19428 L .902 0 .806 r
F
.62643 .20709 m .63149 .19428 L .6191 .19359 L F
.40104 .82869 m .39762 .82873 L .391 .8315 L .448 0 .917 r
F
.63854 .77957 m .64844 .7672 L .64134 .77143 L 1 0 .833 r
F
.41167 1.34126 m .40556 1.34162 L .41364 1.34082 L 0 0 0 r
F
.41167 1.34126 m .40358 1.34207 L .40556 1.34162 L F
.27099 1.40739 m .26199 1.41597 L .27272 1.40737 L .521 0 .695 r
F
.66493 1.33091 m .67331 1.32968 L .67415 1.32422 L .938 0 .918 r
F
.29192 1.41155 m .28106 1.42072 L .28336 1.42415 L 1 0 .811 r
F
.43934 .81991 m .43056 .81869 L .43314 .82054 L .52 0 .99 r
F
.43934 .81991 m .43678 .81807 L .43056 .81869 L F
.44999 .32729 m .44731 .33164 L .44025 .33499 L 0 0 0 r
F
.44999 .32729 m .45705 .32393 L .44731 .33164 L F
.35303 1.35709 m .34507 1.36166 L .35437 1.35651 L .304 0 .65 r
F
.39544 1.34292 m .38696 1.34469 L .38869 1.34366 L .016 0 0 r
F
.70998 .60458 m .71838 .51506 L .71812 .55477 L .008 0 .38 r
F
.39543 1.3433 m .38696 1.34489 L .38868 1.34426 L 0 0 0 r
F
.32012 .8681 m .31536 .88215 L .30928 .87897 L .408 0 .383 r
F
.37685 .35141 m .37079 .36306 L .36598 .35206 L .623 0 .367 r
F
.72822 1.26656 m .72881 1.2704 L .73765 1.25416 L .79 0 .696 r
F
.37685 .35141 m .3817 .36241 L .37079 .36306 L .623 0 .367 r
F
.31213 .29456 m .31677 .3001 L .30483 .28918 L .489 0 0 r
F
.59546 .80854 m .60509 .80292 L .59836 .80494 L .657 0 .958 r
F
.63133 .18124 m .63636 .16589 L .62369 .17275 L 1 0 .802 r
F
.41408 .82437 m .40439 .82568 L .4075 .82659 L .507 0 .973 r
F
.54546 .81818 m .55313 .81562 L .54737 .81651 L .391 0 .994 r
F
.54546 .81818 m .5512 .81729 L .55313 .81562 L F
.45454 .81818 m .44687 .81562 L .4488 .81782 L .5 0 .99 r
F
.45454 .81818 m .45263 .81599 L .44687 .81562 L F
.31752 1.38118 m .30899 1.39006 L .31897 1.38283 L .636 0 .82 r
F
.47201 .81765 m .46634 .81408 L .46721 .81635 L .456 0 .993 r
F
.47201 .81765 m .47115 .81538 L .46634 .81408 L F
.35415 .84969 m .35 .85554 L .34352 .85779 L .173 0 .026 r
F
.37115 .33223 m .36521 .33272 L .36001 .32627 L .551 0 0 r
F
.5 .27994 m .5 .27131 L .49093 .2841 L 1 0 .83 r
F
.5 .27994 m .50905 .26717 L .5 .27131 L F
.45068 1.34083 m .4467 1.34105 L .45357 1.34134 L .043 0 .797 r
F
.45068 1.34083 m .45068 1.34083 L .4467 1.34105 L .044 0 .804 r
F
.45068 1.34083 m .44379 1.34048 L .4467 1.34105 L F
.45068 1.34083 m .4467 1.34105 L .4467 1.34105 L F
.45068 1.34083 m .45068 1.34083 L .4467 1.34105 L .043 0 .797 r
F
.45068 1.34083 m .44379 1.34054 L .4467 1.34105 L F
.45068 1.34083 m .4467 1.34105 L .4467 1.34105 L F
.45068 1.34083 m .4467 1.34105 L .45357 1.3414 L .044 0 .804 r
F
.60509 .80292 m .61198 .80017 L .61472 .79604 L .733 0 .933 r
F
.57948 .22403 m .59093 .21581 L .58293 .21177 L 1 0 .839 r
F
.68311 1.3169 m .68278 1.3219 L .69193 1.31328 L .927 0 .89 r
F
.68159 .6906 m .69094 .66368 L .68295 .6806 L .855 0 .575 r
F
.53687 .25713 m .53863 .2478 L .52841 .25663 L 1 0 .874 r
F
.53687 .25713 m .54708 .24831 L .53863 .2478 L F
.52799 .81856 m .53367 .81597 L .52886 .81694 L .372 0 .997 r
F
.52799 .81856 m .53279 .81759 L .53367 .81597 L F
.41408 .82437 m .41098 .82346 L .40439 .82568 L .507 0 .973 r
F
.42691 .82139 m .41765 .82131 L .42047 .82282 L .53 0 .986 r
F
.42691 .82139 m .4241 .81988 L .41765 .82131 L F
.37849 1.34697 m .37112 1.34904 L .37563 1.34749 L 0 0 0 r
F
.37849 1.34697 m .37563 1.34749 L .37897 1.34665 L F
.37849 1.34683 m .37113 1.34874 L .37563 1.34749 L F
.37897 1.34665 m .37563 1.34749 L .37989 1.3463 L F
.37849 1.34683 m .37563 1.34749 L .37897 1.34665 L F
.37897 1.34665 m .37563 1.34749 L .37989 1.34602 L F
.70095 1.28959 m .71004 1.2773 L .71001 1.28133 L F
.56337 1.35318 m .56811 1.35729 L .57085 1.3543 L .47 0 .985 r
F
.56337 1.35318 m .56064 1.35618 L .56811 1.35729 L F
.42705 1.34018 m .42162 1.34013 L .42923 1.34002 L .015 0 0 r
F
.42705 1.34018 m .41942 1.34029 L .42162 1.34013 L F
.56337 1.35331 m .56811 1.35751 L .57085 1.35455 L .462 0 .985 r
F
.56337 1.35331 m .56064 1.35627 L .56811 1.35751 L F
.77689 1.37986 m .78696 1.41629 L .78823 1.3923 L .286 0 .681 r
F
.42705 1.3404 m .42161 1.34055 L .42923 1.34031 L 0 0 0 r
F
.42705 1.3404 m .41941 1.34064 L .42161 1.34055 L F
.24401 1.4343 m .23242 1.44534 L .23503 1.44401 L .518 0 .623 r
F
.3777 .83787 m .37398 .84011 L .36733 .8435 L 0 0 0 r
F
.34352 .85779 m .33282 .86791 L .33696 .86003 L .222 0 .152 r
F
.53983 1.35111 m .54305 1.35495 L .54647 1.35298 L .381 0 .995 r
F
.53983 1.35111 m .53642 1.35309 L .54305 1.35495 L F
.53983 1.35118 m .54305 1.35507 L .54647 1.35303 L .389 0 .995 r
F
.53983 1.35118 m .53642 1.35322 L .54305 1.35507 L F
.57948 .22403 m .58293 .21177 L .57147 .22001 L 1 0 .839 r
F
.66268 .7339 m .67045 .72215 L .67217 .71389 L .896 0 .665 r
F
.30046 1.40017 m .28989 1.40889 L .29192 1.41155 L .858 0 .815 r
F
.76734 1.2903 m .77793 1.33225 L .77777 1.30888 L .177 0 .644 r
F
.69268 .65084 m .7012 .62027 L .70159 .61912 L 0 0 0 r
F
.5 .28325 m .5 .27705 L .49093 .28576 L 1 0 .899 r
F
.5 .28325 m .50906 .27454 L .5 .27705 L F
.63636 .16589 m .64936 .15839 L .6414 .15009 L 1 0 .798 r
F
.74456 1.23565 m .73708 1.25028 L .7454 1.23394 L 0 0 0 r
F
.72985 1.26442 m .73765 1.25416 L .73708 1.25028 L .79 0 .696 r
F
.73577 1.25348 m .73708 1.25028 L .74456 1.23565 L 0 0 0 r
F
.72822 1.26656 m .72985 1.26442 L .73708 1.25028 L .79 0 .696 r
F
.72822 1.26656 m .73765 1.25416 L .7374 1.26617 L .362 0 .349 r
F
.29836 .89196 m .28737 .9073 L .29229 .88516 L .45 0 .456 r
F
.25425 .90099 m .24807 .94316 L .2433 .91007 L .76 0 .543 r
F
.32613 1.36756 m .31765 1.37279 L .32732 1.36755 L .374 0 .721 r
F
.71812 .55477 m .72743 .5033 L .72787 .58539 L .732 0 .572 r
F
.58228 .81174 m .58891 .81 L .59152 .80733 L .516 0 .973 r
F
.55755 .24031 m .56842 .2316 L .56017 .22945 L 1 0 .856 r
F
.55755 .24031 m .56017 .22945 L .54927 .23818 L F
.47567 .81688 m .47074 .81307 L .47115 .81538 L .448 0 .993 r
F
.47567 .81688 m .47527 .81458 L .47074 .81307 L F
.68311 1.3169 m .69193 1.31328 L .69229 1.30825 L .927 0 .89 r
F
.61472 .79604 m .62178 .79238 L .62435 .78767 L .807 0 .901 r
F
.52433 .81795 m .52927 .8153 L .52474 .81631 L .366 0 .997 r
F
.52433 .81795 m .52886 .81694 L .52927 .8153 L F
.5185 .25603 m .51938 .2437 L .50949 .25621 L 1 0 .816 r
F
.5185 .25603 m .52837 .24354 L .51938 .2437 L F
.62151 1.34683 m .62016 1.35137 L .62887 1.34874 L .72 0 .959 r
F
.27999 1.39923 m .27099 1.40738 L .28145 1.39958 L .52 0 .722 r
F
.49072 1.34445 m .48991 1.34629 L .49515 1.3461 L .206 0 .956 r
F
.49072 1.34445 m .48548 1.34464 L .48991 1.34629 L F
.35305 1.35502 m .34375 1.35894 L .34512 1.35841 L .228 0 .661 r
F
.49072 1.34448 m .48991 1.34636 L .49515 1.34613 L .212 0 .959 r
F
.49072 1.34448 m .48548 1.34472 L .48991 1.34636 L F
.75906 1.19497 m .75375 1.21096 L .76135 1.18267 L 0 0 .22 r
F
.74854 1.22665 m .74661 1.23469 L .75493 1.21178 L .691 0 .467 r
F
.7454 1.23394 m .75493 1.21178 L .75375 1.21096 L F
.75212 1.23222 m .75375 1.21096 L .75906 1.19497 L 0 0 .22 r
F
.7454 1.23394 m .74599 1.23431 L .74854 1.22665 L .691 0 .467 r
F
.74599 1.23431 m .74661 1.23469 L .74854 1.22665 L F
.60463 1.35027 m .6114 1.35312 L .61308 1.34893 L .643 0 .968 r
F
.60463 1.35027 m .60296 1.35446 L .6114 1.35312 L F
.5 1.34562 m .5 1.34793 L .50485 1.34742 L .248 0 .975 r
F
.5 1.34562 m .49972 1.34565 L .5 1.34793 L F
.5 1.34562 m .49972 1.34565 L .5 1.34793 L .245 0 .975 r
F
.49972 1.34565 m .49515 1.3461 L .49929 1.34766 L F
.49972 1.34565 m .49929 1.34766 L .5 1.34793 L .248 0 .975 r
F
.49972 1.34565 m .49929 1.34766 L .5 1.34793 L .245 0 .975 r
F
.49972 1.34565 m .49515 1.34613 L .49929 1.34766 L .248 0 .975 r
F
.5 1.34562 m .5 1.34793 L .50485 1.34745 L .245 0 .975 r
F
.62151 1.34697 m .62017 1.35208 L .62888 1.34904 L .82 0 .941 r
F
.60673 .19548 m .61903 .18746 L .611 .18142 L 1 0 .817 r
F
.37849 1.34683 m .36971 1.34929 L .37113 1.34874 L 0 0 0 r
F
.62151 1.34683 m .62887 1.34874 L .62957 1.34641 L .72 0 .959 r
F
.62151 1.34697 m .62888 1.34904 L .62957 1.34641 L .82 0 .941 r
F
.62446 1.34594 m .62957 1.34641 L .63023 1.34393 L F
.62151 1.34683 m .62957 1.34641 L .62446 1.34594 L .72 0 .959 r
F
.62151 1.34697 m .62957 1.34641 L .62446 1.34594 L .82 0 .941 r
F
.62446 1.34594 m .62957 1.34641 L .63023 1.3442 L .72 0 .959 r
F
.37849 1.34697 m .3697 1.34999 L .37112 1.34904 L 0 0 0 r
F
.31765 1.37279 m .30768 1.37882 L .30918 1.37845 L .378 0 .685 r
F
.60463 1.35072 m .61141 1.35389 L .61309 1.34933 L .694 0 .956 r
F
.60463 1.35072 m .60297 1.35528 L .61141 1.35389 L F
.55707 .81642 m .56533 .81359 L .55918 .81463 L .408 0 .987 r
F
.55707 .81642 m .56321 .81538 L .56533 .81359 L F
.58228 .81174 m .59152 .80733 L .58488 .80907 L .516 0 .973 r
F
.37115 .33223 m .37639 .33871 L .36521 .33272 L .551 0 0 r
F
.75602 1.26154 m .75671 1.24723 L .76587 1.25448 L .558 0 .387 r
F
.68279 .21009 m .69597 .21744 L .68936 .19912 L .78 0 .795 r
F
.391 .8315 m .38092 .83564 L .38423 .83506 L .442 0 .849 r
F
.4815 1.34323 m .47987 1.34462 L .48548 1.34464 L .169 0 .932 r
F
.4815 1.34323 m .47589 1.34321 L .47987 1.34462 L F
.45822 .81667 m .45116 .8136 L .45263 .81599 L .502 0 .988 r
F
.45822 .81667 m .45676 .81428 L .45116 .8136 L F
.4815 1.34328 m .47987 1.34474 L .48548 1.34472 L .178 0 .937 r
F
.4815 1.34328 m .47589 1.34331 L .47987 1.34474 L F
.60509 .80292 m .61472 .79604 L .60782 .79879 L .733 0 .933 r
F
.253 1.42495 m .24169 1.43518 L .24401 1.4343 L .52 0 .645 r
F
.65314 .75097 m .66079 .74137 L .66268 .7339 L .916 0 .716 r
F
.44292 .81775 m .43466 .81588 L .43678 .81807 L .543 0 .986 r
F
.44292 .81775 m .44082 .81556 L .43466 .81588 L F
.63885 1.3399 m .64676 1.34007 L .64775 1.33477 L .927 0 .926 r
F
.54178 .81739 m .54884 .81494 L .54325 .81582 L .372 0 .991 r
F
.54178 .81739 m .54737 .81651 L .54884 .81494 L F
.53858 .23366 m .54032 .21948 L .52969 .22999 L 1 0 .809 r
F
.53858 .23366 m .5492 .22316 L .54032 .21948 L F
.50928 1.34659 m .5101 1.34931 L .51452 1.34848 L .283 0 .986 r
F
.50928 1.34659 m .50485 1.34742 L .5101 1.34931 L F
.75706 .53939 m .76685 .51617 L .76687 .54835 L .672 0 .495 r
F
.50928 1.34662 m .5101 1.34938 L .51452 1.34856 L .284 0 .987 r
F
.50928 1.34662 m .50485 1.34745 L .5101 1.34938 L F
.58841 1.35154 m .59455 1.35498 L .5965 1.35126 L .565 0 .977 r
F
.58841 1.35154 m .58647 1.35526 L .59455 1.35498 L F
.41382 .34052 m .40943 .34615 L .4033 .34818 L .003 0 0 r
F
.41382 .34052 m .40943 .34615 L .40336 .3416 L .442 0 .112 r
F
.41382 .34052 m .41992 .34507 L .40943 .34615 L F
.41382 .34052 m .41997 .33848 L .40943 .34615 L .003 0 0 r
F
.35303 1.35709 m .34371 1.36224 L .34507 1.36166 L .304 0 .65 r
F
.77572 1.24829 m .78556 1.24314 L .78538 1.2601 L .692 0 .414 r
F
.65647 1.32898 m .65591 1.33358 L .66486 1.32622 L .879 0 .9 r
F
.68279 .21009 m .68936 .19912 L .67616 .19175 L .78 0 .795 r
F
.62435 .78767 m .63157 .78289 L .63397 .77756 L .869 0 .862 r
F
.47948 .81626 m .47532 .8123 L .47527 .81458 L .439 0 .994 r
F
.47948 .81626 m .47954 .81398 L .47532 .8123 L F
.70112 1.29927 m .70131 1.30321 L .71031 1.29246 L .801 0 .827 r
F
.23418 1.48222 m .22505 1.49745 L .23676 1.49267 L 1 0 .799 r
F
.56941 .81435 m .57585 .813 L .57819 .81091 L .448 0 .981 r
F
.58841 1.35192 m .59455 1.35563 L .5965 1.35174 L .583 0 .971 r
F
.58841 1.35192 m .58647 1.35581 L .59455 1.35563 L F
.30899 1.39006 m .29871 1.39811 L .30046 1.40017 L .723 0 .818 r
F
.63886 1.34084 m .64678 1.34145 L .64777 1.33675 L .786 0 .949 r
F
.36733 .8435 m .3569 .85088 L .36055 .84749 L 0 0 0 r
F
.71874 1.27798 m .7193 1.26884 L .72822 1.26656 L .298 0 .268 r
F
.56941 .81435 m .57819 .81091 L .57174 .81227 L .448 0 .981 r
F
.52052 .81738 m .52468 .81464 L .52046 .81571 L .363 0 .998 r
F
.52052 .81738 m .52474 .81631 L .52468 .81464 L F
.32605 1.37346 m .31752 1.38118 L .32721 1.37484 L .582 0 .823 r
F
.56009 .21548 m .56269 .20071 L .55138 .20854 L 1 0 .806 r
F
.56009 .21548 m .57138 .20766 L .56269 .20071 L F
.65692 .19912 m .66994 .20335 L .66275 .18695 L .835 0 .798 r
F
.64357 .76542 m .65109 .75769 L .65314 .75097 L .922 0 .767 r
F
.65647 1.32898 m .66486 1.32622 L .66544 1.3216 L .879 0 .9 r
F
.63397 .77756 m .64134 .77143 L .64357 .76542 L .908 0 .817 r
F
.391 .8315 m .3877 .83207 L .38092 .83564 L .442 0 .849 r
F
.2433 1.46743 m .23418 1.48222 L .24564 1.47695 L 1 0 .805 r
F
.65692 .19912 m .66275 .18695 L .6497 .18271 L .835 0 .798 r
F
.47238 1.34206 m .46995 1.34308 L .47589 1.34321 L .139 0 .905 r
F
.47238 1.34206 m .46644 1.34193 L .46995 1.34308 L F
.44143 1.34014 m .4367 1.34035 L .44379 1.34048 L .045 0 .78 r
F
.44143 1.34014 m .43432 1.34001 L .4367 1.34035 L F
.58287 .2026 m .58631 .18797 L .57441 .19287 L 1 0 .804 r
F
.58287 .2026 m .59475 .19771 L .58631 .18797 L F
.47238 1.34211 m .46995 1.3432 L .47589 1.3433 L .147 0 .912 r
F
.47238 1.34211 m .46644 1.34201 L .46995 1.3432 L F
.65651 1.332 m .65595 1.33657 L .66493 1.33091 L .821 0 .936 r
F
.44142 1.34021 m .4367 1.34049 L .44379 1.34054 L .054 0 .784 r
F
.44142 1.34021 m .43432 1.34016 L .4367 1.34049 L F
.67417 1.3146 m .67405 1.3168 L .68297 1.30806 L .597 0 .771 r
F
.48233 .29432 m .48144 .28985 L .47283 .29842 L .862 0 .899 r
F
.48233 .29432 m .48778 .2889 L .48144 .28985 L F
.48232 .2972 m .48778 .2889 L .48143 .29288 L .905 0 .782 r
F
.48778 .2889 m .49093 .2841 L .48757 .28721 L F
.48778 .2889 m .48757 .28721 L .48144 .28985 L .862 0 .899 r
F
.48778 .2889 m .48757 .28721 L .48143 .29288 L .905 0 .782 r
F
.48778 .2889 m .49093 .28576 L .48757 .28721 L .862 0 .899 r
F
.54937 1.35063 m .55336 1.35452 L .55627 1.35213 L .416 0 .994 r
F
.54937 1.35063 m .54937 1.35063 L .55336 1.35452 L .409 0 .994 r
F
.54937 1.35063 m .54647 1.35298 L .55336 1.35452 L F
.54937 1.35063 m .55336 1.35452 L .55336 1.35452 L F
.54937 1.35063 m .54937 1.35063 L .55336 1.35452 L .416 0 .994 r
F
.54937 1.35063 m .54647 1.35303 L .55336 1.35452 L F
.54937 1.35063 m .55336 1.35452 L .55336 1.35452 L F
.54937 1.35063 m .55336 1.35452 L .55627 1.35218 L .409 0 .994 r
F
.63149 .19428 m .64424 .19544 L .63655 .18107 L .899 0 .801 r
F
.67217 .71389 m .68159 .6906 L .6737 .7048 L .873 0 .618 r
F
.31708 .21748 m .32356 .20858 L .31085 .18718 L .305 0 .696 r
F
.29751 .28336 m .29017 .27709 L .28504 .27057 L .502 0 0 r
F
.34237 .31742 m .34737 .32389 L .33571 .31478 L .545 0 0 r
F
.63149 .19428 m .63655 .18107 L .62378 .17991 L .899 0 .801 r
F
.60673 .19548 m .611 .18142 L .59861 .18331 L .975 0 .803 r
F
.60673 .19548 m .6191 .19359 L .611 .18142 L F
.60673 .19548 m .611 .18142 L .59866 .18945 L 1 0 .817 r
F
.70159 .61912 m .71037 .582 L .70179 .6184 L 0 0 0 r
F
.63636 .16589 m .6414 .15009 L .62836 .15759 L 1 0 .798 r
F
.48342 .81579 m .48006 .81176 L .47954 .81398 L .428 0 .995 r
F
.48342 .81579 m .48395 .81358 L .48006 .81176 L F
.5185 1.3473 m .52014 1.35037 L .52412 1.34919 L .315 0 .993 r
F
.5185 1.3473 m .51452 1.34848 L .52014 1.35037 L F
.5185 1.34735 m .52014 1.35048 L .52412 1.34929 L .319 0 .993 r
F
.5185 1.34735 m .51452 1.34856 L .52014 1.35048 L F
.39284 .33983 m .38764 .34325 L .38197 .33687 L .548 0 .081 r
F
.36101 1.35193 m .35305 1.35502 L .36204 1.35179 L .237 0 .713 r
F
.30928 .87897 m .30445 .89676 L .29836 .89196 L .43 0 .424 r
F
.25242 1.4532 m .2433 1.46743 L .25451 1.46179 L 1 0 .812 r
F
.51658 .81686 m .51994 .81399 L .51605 .81515 L .363 0 .998 r
F
.51658 .81686 m .52046 .81571 L .51994 .81399 L F
.77793 1.33225 m .77788 1.35423 L .78852 1.37157 L .18 0 .652 r
F
.43056 .81869 m .42176 .81787 L .42411 .81987 L .579 0 .981 r
F
.43056 .81869 m .42823 .81669 L .42176 .81787 L F
.59152 .80733 m .59836 .80494 L .60077 .80204 L .545 0 .951 r
F
.40439 .82568 m .39468 .82804 L .39762 .82873 L .532 0 .951 r
F
.36099 1.3532 m .35303 1.35709 L .36202 1.353 L .283 0 .695 r
F
.34352 .85779 m .33939 .86567 L .33282 .86791 L .222 0 .152 r
F
.57302 1.35111 m .57848 1.35482 L .58066 1.35163 L .496 0 .986 r
F
.57302 1.35111 m .57085 1.3543 L .57848 1.35482 L F
.2433 .91007 m .237 .95485 L .23242 .91551 L .842 0 .549 r
F
.39284 .33983 m .39854 .34622 L .38764 .34325 L .548 0 .081 r
F
.26199 1.41597 m .25096 1.4254 L .253 1.42495 L .521 0 .669 r
F
.57302 1.35131 m .57848 1.35518 L .58066 1.35195 L .497 0 .984 r
F
.57302 1.35131 m .57085 1.35455 L .57848 1.35518 L F
.70112 1.29927 m .71031 1.29246 L .71014 1.28849 L .801 0 .827 r
F
.48232 .2972 m .48143 .29288 L .47281 .306 L .905 0 .782 r
F
.6414 .15009 m .65477 .14196 L .64645 .1339 L 1 0 .795 r
F
.61472 .79604 m .62435 .78767 L .61728 .79133 L .807 0 .901 r
F
.65651 1.332 m .66493 1.33091 L .6655 1.32633 L .821 0 .936 r
F
.46216 .81528 m .45576 .81176 L .45676 .81428 L .498 0 .987 r
F
.46216 .81528 m .46117 .81277 L .45576 .81176 L F
.28899 1.39153 m .27999 1.39923 L .29018 1.39222 L .518 0 .749 r
F
.67417 1.3146 m .68297 1.30806 L .68312 1.30584 L .597 0 .771 r
F
.40439 .82568 m .40146 .82499 L .39468 .82804 L .532 0 .951 r
F
.48747 .81549 m .48493 .81147 L .48395 .81358 L .416 0 .996 r
F
.48747 .81549 m .48846 .81338 L .48493 .81147 L F
.51852 .26602 m .51941 .25797 L .5095 .26737 L 1 0 .882 r
F
.51852 .26602 m .52841 .25663 L .51941 .25797 L F
.41765 .82131 m .40836 .82193 L .41098 .82346 L .58 0 .975 r
F
.41765 .82131 m .41504 .81977 L .40836 .82193 L F
.3233 .24923 m .32943 .24282 L .31708 .21748 L .255 0 .679 r
F
.36733 .8435 m .36369 .84688 L .3569 .85088 L 0 0 0 r
F
.51253 .8164 m .51507 .81336 L .51154 .81462 L .365 0 .999 r
F
.51253 .8164 m .51605 .81515 L .51507 .81336 L F
.53785 .81666 m .54425 .81431 L .53884 .81515 L .355 0 .99 r
F
.53785 .81666 m .54325 .81582 L .54425 .81431 L F
.26152 1.43961 m .25242 1.4532 L .26337 1.44728 L 1 0 .821 r
F
.34861 .34851 m .35262 .40547 L .34156 .37351 L 1 0 .542 r
F
.58294 .21176 m .59479 .20287 L .5864 .19902 L 1 0 .833 r
F
.33282 .86791 m .32206 .88032 L .3262 .87001 L .256 0 .244 r
F
.31752 1.38118 m .30752 1.38842 L .30899 1.39006 L .636 0 .82 r
F
.42682 .33344 m .43409 .32704 L .42652 .33369 L .375 0 .533 r
F
.42682 .33344 m .42652 .33369 L .42325 .33656 L F
.42711 .33319 m .42682 .33344 L .41997 .33848 L 0 0 0 r
F
.43036 .33079 m .42682 .33344 L .42711 .33319 L F
.33463 1.36275 m .32613 1.36756 L .33553 1.36306 L .371 0 .757 r
F
.46475 .30643 m .46297 .30398 L .45488 .312 L .672 0 .877 r
F
.46475 .30643 m .47283 .29842 L .46297 .30398 L F
.69178 1.29932 m .69211 1.29707 L .70095 1.28959 L 0 0 0 r
F
.46343 1.34102 m .4602 1.34179 L .46644 1.34193 L .119 0 .88 r
F
.46343 1.34102 m .45718 1.34089 L .4602 1.34179 L F
.49161 .81533 m .4899 .81139 L .48846 .81338 L .405 0 .997 r
F
.49161 .81533 m .49305 .81335 L .4899 .81139 L F
.46343 1.34106 m .4602 1.34187 L .46644 1.34201 L .125 0 .886 r
F
.46343 1.34106 m .45718 1.34092 L .4602 1.34187 L F
.40221 1.34203 m .39544 1.34292 L .40358 1.3416 L 0 0 0 r
F
.30483 .28918 m .30975 .29526 L .29751 .28336 L .498 0 0 r
F
.55313 .81562 m .56082 .81306 L .55476 .81405 L .376 0 .981 r
F
.55313 .81562 m .55918 .81463 L .56082 .81306 L F
.44687 .81562 m .43918 .81306 L .44082 .81556 L .558 0 .981 r
F
.44687 .81562 m .44524 .81312 L .43918 .81306 L F
.50839 .816 m .5101 .81277 L .50695 .81415 L .37 0 .999 r
F
.50839 .816 m .51154 .81462 L .5101 .81277 L F
.67425 1.32019 m .67416 1.32422 L .68311 1.3169 L .792 0 .908 r
F
.40221 1.34225 m .39543 1.3433 L .40358 1.34207 L .09 0 .706 r
F
.52763 1.34766 m .53007 1.351 L .53358 1.34947 L .345 0 .997 r
F
.52763 1.34766 m .52412 1.34919 L .53007 1.351 L F
.32613 1.36756 m .31644 1.37281 L .31765 1.37279 L .374 0 .721 r
F
.68368 .67823 m .69213 .65261 L .69268 .65084 L .541 0 .225 r
F
.52763 1.34772 m .53007 1.35111 L .53358 1.34955 L .35 0 .997 r
F
.52763 1.34772 m .52412 1.34929 L .53007 1.35111 L F
.28737 .9073 m .27629 .92528 L .28132 .89785 L .468 0 .482 r
F
.59152 .80733 m .60077 .80204 L .59392 .80443 L .545 0 .951 r
F
.40221 1.34203 m .39405 1.34335 L .39544 1.34292 L 0 0 0 r
F
.49579 .81532 m .49493 .81152 L .49305 .81335 L .395 0 .998 r
F
.49579 .81532 m .49768 .81349 L .49493 .81152 L F
.40221 1.34225 m .39405 1.34348 L .39543 1.3433 L .09 0 .706 r
F
.4178 1.34044 m .41167 1.34087 L .41941 1.34029 L 0 0 0 r
F
.4178 1.34044 m .41004 1.34102 L .41167 1.34087 L F
.71874 1.27798 m .7195 1.27972 L .72822 1.26656 L .657 0 .662 r
F
.50421 .81567 m .50507 .81224 L .50232 .81377 L .377 0 .999 r
F
.50421 .81567 m .50695 .81415 L .50507 .81224 L F
.5 .81544 m .5 .81181 L .49768 .81349 L .385 0 .999 r
F
.5 .81544 m .50232 .81377 L .5 .81181 L F
.44738 .31891 m .44471 .31883 L .43721 .32575 L .545 0 .793 r
F
.44738 .31891 m .45488 .312 L .44471 .31883 L F
.4178 1.34066 m .41167 1.34126 L .41941 1.34064 L .068 0 .733 r
F
.4178 1.34066 m .41004 1.34129 L .41167 1.34126 L F
.27061 1.42678 m .26152 1.43961 L .27222 1.43356 L 1 0 .831 r
F
.66268 .7339 m .67217 .71389 L .66439 .72565 L .896 0 .665 r
F
.58294 .21176 m .5864 .19902 L .57452 .20794 L 1 0 .833 r
F
.611 .18142 m .62369 .17275 L .61527 .1669 L 1 0 .812 r
F
.62435 .78767 m .63397 .77756 L .62674 .78234 L .869 0 .862 r
F
.38615 1.34498 m .382 1.34603 L .38696 1.34469 L 0 0 0 r
F
.38589 1.34501 m .37849 1.34683 L .382 1.34603 L .151 0 .717 r
F
.38615 1.34498 m .382 1.34603 L .38696 1.34489 L F
.38589 1.34501 m .382 1.34603 L .38615 1.34498 L F
.38588 1.34508 m .37849 1.34697 L .382 1.34603 L 0 0 0 r
F
.38588 1.34508 m .382 1.34603 L .38615 1.34498 L F
.1896 .90564 m .18321 .93987 L .17892 .90236 L .998 0 .521 r
F
.27099 1.40739 m .26022 1.41601 L .26199 1.41597 L .521 0 .695 r
F
.36101 1.35193 m .352 1.35517 L .35305 1.35502 L .237 0 .713 r
F
.23241 .91551 m .22606 .95936 L .22164 .91591 L .937 0 .55 r
F
.32949 .28276 m .33525 .28021 L .3233 .24923 L .173 0 .648 r
F
.46634 .81408 m .46065 .81017 L .46117 .81276 L .488 0 .986 r
F
.46634 .81408 m .46583 .81148 L .46065 .81017 L F
.33457 1.36678 m .32605 1.37346 L .33546 1.36803 L .532 0 .83 r
F
.20027 .90935 m .1939 .94536 L .1896 .90564 L 1 0 .529 r
F
.57819 .81091 m .58488 .80907 L .58699 .80695 L .457 0 .959 r
F
.53863 .2478 m .54039 .23804 L .52974 .24768 L 1 0 .865 r
F
.53863 .2478 m .54927 .23818 L .54039 .23804 L F
.38092 .83564 m .37079 .84135 L .37398 .84011 L .425 0 .75 r
F
.60077 .80204 m .60782 .79879 L .61004 .79567 L .571 0 .917 r
F
.5 .27131 m .5 .26092 L .49049 .27605 L 1 0 .804 r
F
.5 .27131 m .50949 .25621 L .5 .26092 L F
.55862 1.34947 m .56337 1.35318 L .56574 1.35053 L .44 0 .993 r
F
.55862 1.34947 m .55627 1.35213 L .56337 1.35318 L F
.21094 .91312 m .20458 .95143 L .20027 .90935 L 1 0 .538 r
F
.55862 1.34954 m .56337 1.35331 L .56574 1.35067 L .436 0 .993 r
F
.55862 1.34954 m .55627 1.35218 L .56337 1.35331 L F
.56017 .22945 m .57147 .22001 L .56279 .21813 L 1 0 .848 r
F
.67425 1.32019 m .68311 1.3169 L .68323 1.31285 L .792 0 .908 r
F
.36099 1.3532 m .35197 1.3573 L .35303 1.35709 L .283 0 .695 r
F
.53367 .81597 m .53936 .81368 L .53418 .8145 L .341 0 .989 r
F
.53367 .81597 m .53884 .81515 L .53936 .81368 L F
.74721 .52639 m .75706 .53939 L .74737 .56148 L .765 0 .509 r
F
.56533 .81359 m .57361 .81054 L .56718 .81187 L .402 0 .969 r
F
.56533 .81359 m .57174 .81227 L .57361 .81054 L F
.56017 .22945 m .56279 .21813 L .55147 .2276 L 1 0 .848 r
F
.57819 .81091 m .58699 .80695 L .5803 .80879 L .457 0 .959 r
F
.22164 .91591 m .21528 .95702 L .21094 .91312 L .998 0 .545 r
F
.2797 1.41479 m .27062 1.42678 L .28106 1.42072 L 1 0 .842 r
F
.61411 1.34501 m .61308 1.34893 L .62151 1.34683 L .64 0 .972 r
F
.36521 .33272 m .35923 .33293 L .35371 .32527 L .598 0 0 r
F
.298 1.38431 m .28899 1.39153 L .29893 1.3853 L .513 0 .777 r
F
.38589 1.34501 m .3774 1.34696 L .37849 1.34683 L .151 0 .717 r
F
.61411 1.34501 m .62151 1.34683 L .62194 1.34521 L .64 0 .972 r
F
.61412 1.34508 m .62151 1.34697 L .62194 1.34521 L .705 0 .961 r
F
.61619 1.3445 m .62194 1.34521 L .62255 1.34271 L F
.61411 1.34501 m .62194 1.34521 L .61619 1.3445 L .64 0 .972 r
F
.61412 1.34508 m .62194 1.34521 L .61619 1.3445 L .705 0 .961 r
F
.61619 1.3445 m .62194 1.34521 L .62255 1.34291 L .64 0 .972 r
F
.61412 1.34508 m .61309 1.34933 L .62151 1.34697 L .705 0 .961 r
F
.63397 .77756 m .64357 .76542 L .63619 .77155 L .908 0 .817 r
F
.69178 1.29932 m .70095 1.28959 L .70065 1.29183 L 0 0 0 r
F
.3569 .85088 m .34642 .86032 L .35 .85554 L F
.38588 1.34508 m .3774 1.34737 L .37849 1.34697 L F
.51938 .2437 m .52026 .22974 L .50993 .24347 L 1 0 .799 r
F
.51938 .2437 m .52969 .22999 L .52026 .22974 L F
.65314 .75097 m .66268 .7339 L .65502 .7435 L .916 0 .716 r
F
.6414 .15009 m .64645 .1339 L .63304 .14204 L 1 0 .795 r
F
.66275 .18695 m .67616 .19175 L .6686 .17445 L .835 0 .794 r
F
.59783 1.34762 m .60463 1.35027 L .60598 1.34664 L .576 0 .979 r
F
.59783 1.34762 m .5965 1.35126 L .60463 1.35027 L F
.71874 1.27798 m .72822 1.26656 L .72749 1.26478 L .657 0 .662 r
F
.71874 1.27798 m .72822 1.26656 L .7277 1.2757 L .298 0 .268 r
F
.4325 1.33978 m .42705 1.34018 L .43432 1.34001 L .066 0 .775 r
F
.4325 1.33978 m .42522 1.33995 L .42705 1.34018 L F
.74614 1.26917 m .74707 1.25651 L .75601 1.26154 L .49 0 .36 r
F
.59784 1.34788 m .60463 1.35072 L .60598 1.34686 L .609 0 .973 r
F
.59784 1.34788 m .5965 1.35174 L .60463 1.35072 L F
.4303 .33967 m .42672 .34745 L .41992 .34507 L .348 0 .156 r
F
.4303 .33967 m .43712 .34204 L .42672 .34745 L F
.4325 1.3399 m .42705 1.3404 L .43432 1.34016 L .082 0 .788 r
F
.4325 1.3399 m .42522 1.34014 L .42705 1.3404 L F
.54032 .21948 m .54207 .20413 L .531 .21509 L 1 0 .797 r
F
.54032 .21948 m .55137 .20854 L .54207 .20413 L F
.43466 .81588 m .42637 .81421 L .42823 .81669 L .618 0 .975 r
F
.43466 .81588 m .43281 .81339 L .42637 .81421 L F
.53659 1.34761 m .53983 1.35111 L .54285 1.34925 L .371 0 .998 r
F
.53659 1.34761 m .53358 1.34947 L .53983 1.35111 L F
.53659 1.34765 m .53983 1.35118 L .54285 1.34928 L .376 0 .998 r
F
.53659 1.34765 m .53358 1.34955 L .53983 1.35118 L F
.32605 1.37346 m .31633 1.37981 L .31752 1.38118 L .582 0 .823 r
F
.45467 1.34017 m .45068 1.34083 L .45718 1.34089 L .113 0 .86 r
F
.45467 1.34017 m .45467 1.34017 L .45068 1.34083 L .113 0 .863 r
F
.45467 1.34017 m .44816 1.34009 L .45068 1.34083 L F
.45467 1.34017 m .45068 1.34083 L .45068 1.34083 L F
.45467 1.34017 m .45467 1.34017 L .45068 1.34083 L .113 0 .86 r
F
.45467 1.34017 m .44816 1.34012 L .45068 1.34083 L F
.45467 1.34017 m .45068 1.34083 L .45068 1.34083 L F
.45467 1.34017 m .45068 1.34083 L .45718 1.34092 L .113 0 .863 r
F
.38092 .83564 m .37774 .83687 L .37079 .84135 L .425 0 .75 r
F
.66275 .18695 m .6686 .17445 L .65517 .16964 L .835 0 .794 r
F
.56269 .2007 m .56529 .18512 L .55356 .19296 L 1 0 .797 r
F
.56269 .2007 m .57441 .19287 L .56529 .18512 L F
.63091 1.33958 m .63885 1.3399 L .63955 1.33555 L .781 0 .949 r
F
.46292 .31816 m .47147 .30413 L .46438 .31619 L 0 0 0 r
F
.46471 .31612 m .46292 .31816 L .46147 .32011 L .457 0 .463 r
F
.46292 .31816 m .46438 .31619 L .4611 .32177 L 0 0 0 r
F
.46147 .32011 m .46292 .31816 L .45481 .3283 L .457 0 .463 r
F
.63655 .18107 m .6497 .18271 L .64163 .16748 L .896 0 .796 r
F
.58631 .18797 m .58976 .17275 L .57744 .17742 L 1 0 .797 r
F
.58631 .18797 m .59861 .18331 L .58976 .17275 L F
.64357 .76542 m .65314 .75097 L .64562 .7587 L .922 0 .767 r
F
.63092 1.34019 m .63886 1.34084 L .63957 1.33681 L .692 0 .964 r
F
.63655 .18107 m .64163 .16748 L .62846 .16583 L .896 0 .796 r
F
.45116 .8136 m .44408 .81036 L .44524 .81312 L .561 0 .978 r
F
.45116 .8136 m .45001 .81085 L .44408 .81036 L F
.69188 1.30541 m .69229 1.30825 L .70112 1.29927 L .676 0 .838 r
F
.611 .18142 m .61527 .1669 L .60248 .16841 L .968 0 .797 r
F
.611 .18142 m .62378 .17991 L .61527 .1669 L F
.611 .18142 m .61527 .1669 L .60255 .17558 L 1 0 .812 r
F
.64804 1.331 m .64775 1.33477 L .65647 1.32898 L .749 0 .928 r
F
.47074 .81307 m .46579 .80888 L .46583 .81148 L .474 0 .986 r
F
.47074 .81307 m .4707 .81048 L .46579 .80888 L F
.3927 .3538 m .38741 .36493 L .3817 .36241 L .285 0 .213 r
F
.3927 .3538 m .39845 .35629 L .38741 .36493 L F
.5 .27705 m .5 .27052 L .49049 .28021 L 1 0 .887 r
F
.5 .27705 m .5095 .26737 L .5 .27052 L F
.27999 1.39923 m .2695 1.40705 L .27099 1.40738 L .52 0 .722 r
F
.58225 1.34839 m .58841 1.35154 L .59001 1.3483 L .514 0 .987 r
F
.58225 1.34839 m .58066 1.35163 L .58841 1.35154 L F
.54884 .81494 m .55593 .81265 L .55 .81354 L .343 0 .974 r
F
.54884 .81494 m .55476 .81405 L .55593 .81265 L F
.33571 .31478 m .34102 .32204 L .34058 .32166 L .563 0 0 r
F
.33565 .31891 m .34058 .32166 L .33488 .31439 L .011 0 .571 r
F
.33488 .31439 m .34058 .32166 L .32903 .31166 L .563 0 0 r
F
.33571 .31478 m .34058 .32166 L .33488 .31439 L F
.33565 .31891 m .341 .32316 L .34058 .32166 L .011 0 .571 r
F
.33488 .31439 m .34058 .32166 L .32949 .28276 L F
.58226 1.3486 m .58841 1.35192 L .59002 1.34857 L .525 0 .984 r
F
.58226 1.3486 m .58067 1.35195 L .58841 1.35192 L F
.77793 1.33225 m .78852 1.37157 L .78858 1.34953 L .18 0 .652 r
F
.64806 1.3329 m .64777 1.33675 L .65651 1.332 L .716 0 .951 r
F
.60077 .80204 m .61004 .79567 L .60298 .79893 L .571 0 .917 r
F
.39468 .82804 m .38492 .83165 L .3877 .83207 L .557 0 .915 r
F
.52927 .8153 m .53423 .81301 L .52931 .81382 L .331 0 .989 r
F
.52927 .8153 m .53418 .8145 L .53423 .81301 L F
.28878 1.40372 m .2797 1.41479 L .28989 1.40889 L 1 0 .854 r
F
.29836 .89196 m .29345 .91418 L .28737 .9073 L .45 0 .456 r
F
.64804 1.331 m .65647 1.32898 L .65678 1.32519 L .749 0 .928 r
F
.36898 1.34909 m .36101 1.35193 L .36971 1.34929 L .247 0 .764 r
F
.6746 .70195 m .68295 .6806 L .68368 .67823 L .556 0 .287 r
F
.33282 .86791 m .32871 .87822 L .32206 .88032 L .256 0 .244 r
F
.61004 .79567 m .61728 .79133 L .6193 .78803 L .592 0 .867 r
F
.42176 .81787 m .41292 .81757 L .41504 .81977 L .66 0 .969 r
F
.42176 .81787 m .41965 .81567 L .41292 .81757 L F
.33463 1.36275 m .32521 1.36726 L .32613 1.36756 L .371 0 .757 r
F
.36897 1.34986 m .36099 1.3532 L .3697 1.34999 L .274 0 .745 r
F
.39468 .82804 m .3919 .82761 L .38492 .83165 L .557 0 .915 r
F
.76687 .54835 m .77681 .52431 L .77665 .55451 L .602 0 .481 r
F
.34314 1.35835 m .33463 1.36275 L .34375 1.35894 L .367 0 .793 r
F
.69268 .65084 m .70159 .61912 L .69305 .64978 L 0 0 0 r
F
.66531 1.31957 m .66544 1.3216 L .67417 1.3146 L .575 0 .837 r
F
.44731 .33164 m .44461 .33871 L .43712 .34204 L .093 0 .016 r
F
.44731 .33164 m .45481 .3283 L .44461 .33871 L F
.3569 .85088 m .35333 .85566 L .34642 .86032 L 0 0 0 r
F
.40836 .82193 m .39904 .82344 L .40146 .82499 L .642 0 .958 r
F
.40836 .82193 m .40595 .82038 L .39904 .82344 L F
.22136 1.45525 m .21183 1.46651 L .22316 1.45583 L .602 0 .685 r
F
.64806 1.3329 m .65651 1.332 L .65682 1.32815 L .716 0 .951 r
F
.49155 1.3425 m .49072 1.34445 L .49556 1.344 L .233 0 .964 r
F
.49155 1.3425 m .48671 1.34295 L .49072 1.34445 L F
.7092 1.28803 m .71001 1.28133 L .71874 1.27798 L .223 0 .154 r
F
.49155 1.34251 m .49072 1.34448 L .49556 1.34401 L .236 0 .965 r
F
.49155 1.34251 m .48671 1.34299 L .49072 1.34448 L F
.5 1.34331 m .5 1.34562 L .50444 1.34492 L .263 0 .977 r
F
.5 1.34331 m .49984 1.34334 L .5 1.34562 L F
.5 1.34331 m .49984 1.34334 L .5 1.34562 L .261 0 .977 r
F
.49984 1.34334 m .49556 1.344 L .49952 1.34545 L F
.49984 1.34334 m .49952 1.34545 L .5 1.34562 L .263 0 .977 r
F
.49984 1.34334 m .49952 1.34545 L .5 1.34562 L .261 0 .977 r
F
.49984 1.34334 m .49556 1.34401 L .49952 1.34545 L .263 0 .977 r
F
.5 1.34331 m .5 1.34562 L .50444 1.34494 L .261 0 .977 r
F
.47532 .8123 m .47114 .80793 L .4707 .81048 L .457 0 .988 r
F
.47532 .8123 m .47577 .80976 L .47114 .80793 L F
.5864 .19902 m .59866 .18945 L .58987 .18584 L 1 0 .827 r
F
.69188 1.30541 m .70112 1.29927 L .70073 1.2964 L .676 0 .838 r
F
.23418 1.48222 m .22244 1.48699 L .22505 1.49745 L 1 0 .799 r
F
.32206 .88032 m .31122 .89535 L .31536 .88215 L .28 0 .312 r
F
.34311 1.36103 m .33457 1.36678 L .34371 1.36224 L .487 0 .841 r
F
.36521 .33272 m .37077 .34041 L .35923 .33293 L .598 0 0 r
F
.58699 .80695 m .59392 .80443 L .59582 .80233 L .464 0 .92 r
F
.48314 1.34161 m .4815 1.34323 L .48671 1.34295 L .207 0 .948 r
F
.48314 1.34161 m .47793 1.34189 L .4815 1.34323 L F
.48314 1.34164 m .4815 1.34328 L .48671 1.34299 L .211 0 .95 r
F
.48314 1.34164 m .47793 1.34194 L .4815 1.34328 L F
.61527 .1669 m .62836 .15759 L .61956 .15198 L 1 0 .808 r
F
.50845 1.34396 m .50928 1.34659 L .51329 1.34563 L .29 0 .986 r
F
.50845 1.34396 m .50444 1.34492 L .50928 1.34659 L F
.50845 1.34398 m .50928 1.34662 L .51329 1.34567 L .29 0 .987 r
F
.50845 1.34398 m .50444 1.34494 L .50928 1.34662 L F
.54535 1.34711 m .54937 1.35063 L .55188 1.34846 L .398 0 .998 r
F
.54535 1.34711 m .54535 1.34711 L .54937 1.35063 L F
.54535 1.34711 m .54535 1.34711 L .54937 1.35063 L .394 0 .998 r
F
.54535 1.34711 m .54285 1.34925 L .54937 1.35063 L F
.54535 1.34711 m .54937 1.35063 L .54937 1.35063 L .398 0 .998 r
F
.54535 1.34711 m .54937 1.35063 L .54937 1.35063 L .394 0 .998 r
F
.54535 1.34711 m .54285 1.34928 L .54937 1.35063 L .398 0 .998 r
F
.54535 1.34711 m .54937 1.35063 L .55188 1.34849 L .394 0 .998 r
F
.30702 1.37759 m .298 1.38431 L .30768 1.37882 L .507 0 .805 r
F
.52468 .81464 m .52887 .81228 L .52424 .81311 L .327 0 .991 r
F
.52468 .81464 m .52931 .81382 L .52887 .81228 L F
.2433 1.46743 m .23181 1.47269 L .23418 1.48222 L 1 0 .805 r
F
.56754 1.34773 m .57302 1.35111 L .57484 1.34831 L .459 0 .994 r
F
.56754 1.34773 m .56574 1.35053 L .57302 1.35111 L F
.78852 1.37157 m .78823 1.3923 L .79908 1.4084 L .183 0 .66 r
F
.27629 .92528 m .2651 .94619 L .27029 .91223 L .489 0 .504 r
F
.56754 1.34784 m .57302 1.35131 L .57484 1.34848 L .46 0 .993 r
F
.56754 1.34784 m .56574 1.35067 L .57302 1.35131 L F
.33457 1.36678 m .32514 1.37222 L .32605 1.37346 L .532 0 .83 r
F
.66531 1.31957 m .67417 1.3146 L .67406 1.31255 L .575 0 .837 r
F
.45576 .81176 m .44934 .80791 L .45001 .81085 L .553 0 .975 r
F
.45576 .81176 m .4551 .80883 L .44934 .80791 L F
.75212 1.23222 m .76135 1.18267 L .75976 1.20378 L 0 0 .22 r
F
.66536 1.32305 m .66551 1.32633 L .67425 1.32019 L .684 0 .925 r
F
.29751 .28336 m .30271 .28995 L .29017 .27709 L .502 0 0 r
F
.29785 1.39362 m .28878 1.40372 L .29871 1.39811 L .958 0 .867 r
F
.73577 1.25348 m .7454 1.23394 L .74412 1.2371 L 0 0 0 r
F
.28899 1.39153 m .27877 1.39856 L .27999 1.39923 L .518 0 .749 r
F
.44618 1.3395 m .44143 1.34014 L .44816 1.34009 L .115 0 .849 r
F
.44618 1.3395 m .43943 1.33955 L .44143 1.34014 L F
.6193 .78803 m .62674 .78234 L .62857 .7789 L .608 0 .801 r
F
.75602 1.26154 m .76587 1.25448 L .76522 1.26886 L .558 0 .387 r
F
.44618 1.33953 m .44142 1.34021 L .44816 1.34012 L .12 0 .85 r
F
.44618 1.33953 m .43943 1.33963 L .44142 1.34021 L F
.25242 1.4532 m .24118 1.45884 L .2433 1.46743 L 1 0 .812 r
F
.56082 .81306 m .56855 .81048 L .56218 .81168 L .349 0 .951 r
F
.56082 .81306 m .56718 .81187 L .56855 .81048 L F
.43918 .81306 m .43145 .81048 L .43281 .81339 L .64 0 .968 r
F
.43918 .81306 m .43782 .81015 L .43145 .81048 L F
.37079 .36306 m .3646 .38119 L .3595 .36598 L .625 0 .44 r
F
.37079 .36306 m .37594 .37827 L .3646 .38119 L F
.36898 1.34909 m .36026 1.35173 L .36101 1.35193 L .247 0 .764 r
F
.23088 1.44432 m .22136 1.45525 L .23242 1.44534 L .608 0 .708 r
F
.48006 .81176 m .47669 .80734 L .47577 .80976 L .438 0 .989 r
F
.48006 .81176 m .48099 .80935 L .47669 .80734 L F
.80465 1.27016 m .80553 1.25468 L .81493 1.26935 L .789 0 .384 r
F
.58699 .80695 m .59582 .80233 L .58888 .80484 L .464 0 .92 r
F
.66547 .72244 m .6737 .7048 L .6746 .70195 L .575 0 .361 r
F
.5864 .19902 m .58987 .18584 L .57757 .19544 L 1 0 .827 r
F
.51686 1.3444 m .5185 1.3473 L .52207 1.34607 L .316 0 .992 r
F
.51686 1.3444 m .51329 1.34563 L .5185 1.3473 L F
.51686 1.34442 m .5185 1.34735 L .52208 1.34611 L .317 0 .993 r
F
.51686 1.34442 m .51329 1.34567 L .5185 1.34735 L F
.47483 1.34073 m .47238 1.34206 L .47793 1.34189 L .186 0 .931 r
F
.47483 1.34073 m .46928 1.34089 L .47238 1.34206 L F
.54425 .81431 m .55068 .81227 L .54491 .81304 L .314 0 .968 r
F
.54425 .81431 m .55 .81354 L .55068 .81227 L F
.36897 1.34986 m .36024 1.35307 L .36099 1.3532 L .274 0 .745 r
F
.47483 1.34075 m .47238 1.34211 L .47793 1.34194 L .19 0 .934 r
F
.47483 1.34075 m .46928 1.34093 L .47238 1.34211 L F
.32903 .31166 m .32233 .30802 L .31677 .3001 L .574 0 0 r
F
.48144 .28985 m .48055 .28512 L .47149 .29478 L .921 0 .884 r
F
.48144 .28985 m .48525 .28579 L .48055 .28512 L F
.48143 .29288 m .48525 .28579 L .48054 .28726 L 1 0 .747 r
F
.48525 .28579 m .49049 .27605 L .48392 .28345 L F
.48525 .28579 m .48428 .28409 L .48055 .28512 L .921 0 .884 r
F
.48428 .28409 m .48392 .28345 L .48338 .28372 L F
.48428 .28409 m .48338 .28372 L .48055 .28512 L F
.48055 .28512 m .47998 .28193 L .47015 .29088 L .985 0 .87 r
F
.47998 .28193 m .47856 .28131 L .47015 .29088 L F
.48054 .28726 m .47998 .28193 L .47012 .30047 L 1 0 .729 r
F
.47998 .28193 m .47965 .27884 L .47856 .28131 L F
.47998 .28193 m .47856 .28131 L .47012 .30047 L F
.47998 .28193 m .49005 .26569 L .47965 .27884 L F
.48022 .28203 m .49005 .26569 L .47998 .28193 L F
.48055 .28512 m .48242 .28299 L .47998 .28193 L .985 0 .87 r
F
.4823 .28328 m .49005 .26569 L .48002 .28235 L 1 0 .729 r
F
.47998 .28193 m .49004 .27433 L .47965 .28008 L .985 0 .87 r
F
.48242 .28299 m .49004 .27433 L .47998 .28193 L F
.47998 .28193 m .47965 .28008 L .47856 .28131 L F
.48002 .28235 m .48022 .28203 L .47998 .28193 L 1 0 .729 r
F
.48054 .28726 m .4823 .28328 L .48002 .28235 L F
.48525 .28579 m .48392 .28345 L .48054 .28726 L 1 0 .747 r
F
.48525 .28579 m .49049 .28021 L .48392 .28345 L .921 0 .884 r
F
.34155 .3735 m .34642 .39129 L .33565 .31891 L 0 0 .396 r
F
.51941 .25797 m .52029 .24952 L .50995 .25983 L 1 0 .872 r
F
.51941 .25797 m .52974 .24768 L .52029 .24952 L F
.37079 .84135 m .36061 .84893 L .36369 .84688 L .394 0 .621 r
F
.7092 1.28803 m .71014 1.28849 L .71874 1.27798 L .569 0 .636 r
F
.61004 .79567 m .6193 .78803 L .61205 .79238 L .592 0 .867 r
F
.26152 1.43961 m .25054 1.44553 L .25242 1.4532 L 1 0 .821 r
F
.51994 .81399 m .52332 .81148 L .51902 .81237 L .327 0 .993 r
F
.51994 .81399 m .52424 .81311 L .52332 .81148 L F
.68254 1.30698 m .68312 1.30584 L .69178 1.29932 L 0 0 0 r
F
.40902 1.34097 m .40221 1.34203 L .41004 1.34102 L .11 0 .747 r
F
.40902 1.34097 m .40117 1.34198 L .40221 1.34203 L F
.57361 .81054 m .5803 .80879 L .58191 .80721 L .387 0 .93 r
F
.40902 1.3411 m .40221 1.34225 L .41004 1.34129 L .134 0 .78 r
F
.40902 1.3411 m .40117 1.34206 L .40221 1.34225 L F
.57361 .81054 m .58191 .80721 L .57521 .80897 L .387 0 .93 r
F
.3933 1.34326 m .38589 1.34501 L .38857 1.34451 L .18 0 .78 r
F
.39344 1.3433 m .38857 1.34451 L .39405 1.34335 L .163 0 .745 r
F
.39344 1.3433 m .38857 1.34451 L .39405 1.34348 L .18 0 .78 r
F
.3933 1.34326 m .38857 1.34451 L .39344 1.3433 L F
.3933 1.34328 m .38588 1.34508 L .38857 1.34451 L .163 0 .745 r
F
.3933 1.34328 m .38857 1.34451 L .39344 1.3433 L F
.48493 .81147 m .48238 .80711 L .48099 .80935 L .419 0 .991 r
F
.48493 .81147 m .48633 .80923 L .48238 .80711 L F
.66536 1.32305 m .67425 1.32019 L .67412 1.31689 L .684 0 .925 r
F
.62857 .7789 m .63619 .77155 L .63783 .76803 L .618 0 .72 r
F
.56279 .21813 m .57452 .20794 L .56542 .20637 L 1 0 .841 r
F
.48143 .29288 m .48054 .28726 L .47147 .30413 L 1 0 .747 r
F
.54207 .20413 m .55355 .19296 L .54381 .1877 L 1 0 .788 r
F
.33659 .22988 m .33107 .19522 L .32357 .20858 L .396 0 .692 r
F
.52026 .22974 m .531 .21509 L .52113 .2141 L 1 0 .785 r
F
.38764 .34325 m .3824 .34687 L .37639 .33871 L .646 0 .141 r
F
.64163 .16748 m .65517 .16964 L .64672 .15355 L .892 0 .792 r
F
.54207 .20413 m .54381 .1877 L .53231 .19888 L 1 0 .788 r
F
.56529 .18512 m .5679 .16882 L .55574 .17653 L 1 0 .79 r
F
.56529 .18512 m .57744 .17742 L .5679 .16882 L F
.42396 1.3397 m .4178 1.34044 L .42522 1.33995 L .105 0 .79 r
F
.42396 1.3397 m .41653 1.34019 L .4178 1.34044 L F
.27061 1.42678 m .25988 1.43284 L .26152 1.43961 L 1 0 .831 r
F
.2404 1.43375 m .23088 1.44432 L .24169 1.43518 L .612 0 .731 r
F
.42396 1.33981 m .4178 1.34066 L .42521 1.34014 L .123 0 .808 r
F
.42396 1.33981 m .41653 1.34033 L .4178 1.34066 L F
.64163 .16748 m .64672 .15355 L .63315 .15139 L .892 0 .792 r
F
.77666 1.28853 m .77777 1.30888 L .7877 1.33124 L .031 0 .594 r
F
.58976 .17275 m .59321 .15701 L .58048 .16136 L 1 0 .792 r
F
.58976 .17275 m .60248 .16841 L .59321 .15701 L F
.34642 .86032 m .33587 .87214 L .33939 .86567 L .01 0 0 r
F
.51507 .81336 m .51763 .81063 L .51367 .81162 L .332 0 .995 r
F
.51507 .81336 m .51902 .81237 L .51763 .81063 L F
.70143 .6347 m .71036 .58004 L .70998 .60458 L .034 0 .353 r
F
.61527 .1669 m .61956 .15198 L .60635 .15305 L .959 0 .792 r
F
.61527 .1669 m .62846 .16583 L .61956 .15198 L F
.61527 .1669 m .61956 .15198 L .60643 .1613 L 1 0 .808 r
F
.65628 .74009 m .66439 .72565 L .66547 .72244 L .593 0 .445 r
F
.5 .26092 m .50993 .24347 L .5 .24821 L 1 0 .782 r
F
.37079 .84135 m .36772 .84339 L .36061 .84893 L .394 0 .621 r
F
.52026 .22974 m .52113 .2141 L .51037 .22877 L 1 0 .785 r
F
.40943 .34615 m .40499 .35312 L .39845 .35629 L 0 0 0 r
F
.40943 .34615 m .40499 .35312 L .39854 .34622 L .559 0 .218 r
F
.40943 .34615 m .4159 .35304 L .40499 .35312 L F
.40943 .34615 m .41598 .34296 L .40499 .35312 L 0 0 0 r
F
.34314 1.35835 m .334 1.36217 L .33463 1.36275 L .367 0 .793 r
F
.52518 1.34456 m .52763 1.34766 L .53073 1.34616 L .339 0 .996 r
F
.52518 1.34456 m .52208 1.34607 L .52763 1.34766 L F
.52518 1.34459 m .52763 1.34772 L .53073 1.3462 L .342 0 .997 r
F
.52518 1.34459 m .52208 1.34611 L .52763 1.34772 L F
.30691 1.3845 m .29785 1.39362 L .30752 1.38842 L .834 0 .881 r
F
.3933 1.34326 m .38512 1.34479 L .38589 1.34501 L .18 0 .78 r
F
.6067 1.34326 m .61411 1.34501 L .61436 1.3439 L .571 0 .982 r
F
.6067 1.34326 m .60598 1.34664 L .61411 1.34501 L F
.6067 1.34328 m .61412 1.34508 L .61436 1.3439 L .609 0 .977 r
F
.60813 1.34297 m .61436 1.3439 L .61485 1.3415 L F
.6067 1.34326 m .61436 1.3439 L .60813 1.34297 L .571 0 .982 r
F
.6067 1.34328 m .61436 1.3439 L .60813 1.34297 L .609 0 .977 r
F
.60813 1.34297 m .61436 1.3439 L .61485 1.34163 L .571 0 .982 r
F
.4899 .81139 m .48819 .8072 L .48633 .80923 L .401 0 .994 r
F
.4899 .81139 m .49176 .80936 L .48819 .8072 L F
.3933 1.34328 m .38512 1.34502 L .38588 1.34508 L .163 0 .745 r
F
.6067 1.34328 m .60598 1.34686 L .61412 1.34508 L .609 0 .977 r
F
.56279 .21813 m .56542 .20637 L .55368 .21658 L 1 0 .841 r
F
.46065 .81017 m .45494 .80581 L .45511 .80883 L .536 0 .975 r
F
.46065 .81017 m .46049 .80716 L .45494 .80581 L F
.42637 .81421 m .41805 .8128 L .41965 .81567 L .721 0 .959 r
F
.42637 .81421 m .42477 .81134 L .41805 .8128 L F
.54039 .23804 m .54216 .22785 L .53107 .23831 L 1 0 .856 r
F
.54039 .23804 m .55147 .2276 L .54216 .22785 L F
.5 .26092 m .5 .24821 L .49005 .26569 L 1 0 .782 r
F
.46667 1.3399 m .46343 1.34102 L .46928 1.34089 L .173 0 .915 r
F
.46667 1.3399 m .46081 1.34002 L .46343 1.34102 L F
.63783 .76803 m .64562 .7587 L .64707 .75519 L .617 0 .63 r
F
.46667 1.33991 m .46343 1.34106 L .46928 1.34093 L .175 0 .917 r
F
.46667 1.33991 m .46081 1.34004 L .46343 1.34106 L F
.73624 1.27701 m .7374 1.26617 L .74614 1.26917 L .427 0 .32 r
F
.298 1.38431 m .28805 1.39057 L .28899 1.39153 L .513 0 .777 r
F
.64707 .75519 m .65502 .7435 L .65628 .74009 L .608 0 .536 r
F
.59102 1.34515 m .59783 1.34762 L .59885 1.34447 L .521 0 .989 r
F
.59102 1.34515 m .59001 1.3483 L .59783 1.34762 L F
.5101 .81277 m .51181 .80975 L .50824 .8109 L .342 0 .997 r
F
.5101 .81277 m .51367 .81162 L .51181 .80975 L F
.62294 1.3391 m .63091 1.33958 L .63132 1.33596 L .663 0 .967 r
F
.59102 1.34529 m .59784 1.34788 L .59885 1.34459 L .539 0 .985 r
F
.59102 1.34529 m .59002 1.34857 L .59784 1.34788 L F
.55385 1.3461 m .55862 1.34947 L .56061 1.34711 L .416 0 .998 r
F
.55385 1.3461 m .55188 1.34846 L .55862 1.34947 L F
.55385 1.34613 m .55862 1.34954 L .56061 1.34718 L .414 0 .998 r
F
.55385 1.34613 m .55188 1.34849 L .55862 1.34954 L F
.49493 .81152 m .49408 .80757 L .49176 .80936 L .384 0 .996 r
F
.49493 .81152 m .49725 .80972 L .49408 .80757 L F
.62295 1.33947 m .63092 1.34019 L .63133 1.33674 L .612 0 .975 r
F
.38764 .34325 m .3937 .35143 L .3824 .34687 L .646 0 .141 r
F
.31605 1.37136 m .30702 1.37759 L .31644 1.37281 L .498 0 .832 r
F
.6826 1.31076 m .68323 1.31285 L .69188 1.30541 L .603 0 .852 r
F
.68368 .67823 m .69268 .65084 L .68421 .67653 L .541 0 .225 r
F
.2797 1.41479 m .26923 1.42084 L .27062 1.42678 L 1 0 .842 r
F
.35167 1.35434 m .34314 1.35835 L .352 1.35517 L .362 0 .826 r
F
.50507 .81224 m .50593 .80891 L .50275 .81025 L .354 0 .997 r
F
.50507 .81224 m .50824 .8109 L .50593 .80891 L F
.59582 .80233 m .60298 .79893 L .60465 .79693 L .464 0 .855 r
F
.46297 .30398 m .46118 .3014 L .45265 .31061 L .717 0 .86 r
F
.46297 .30398 m .47149 .29478 L .46118 .3014 L F
.63957 1.33239 m .63955 1.33555 L .64804 1.331 L .648 0 .95 r
F
.5 .81181 m .5 .80816 L .49725 .80972 L .368 0 .997 r
F
.5 .81181 m .50275 .81025 L .5 .80816 L F
.38492 .83165 m .37511 .83677 L .37774 .83687 L .577 0 .864 r
F
.7092 1.28803 m .71874 1.27798 L .71782 1.27749 L .569 0 .636 r
F
.7092 1.28803 m .71874 1.27798 L .71795 1.28468 L .223 0 .154 r
F
.68254 1.30698 m .69178 1.29932 L .69122 1.30044 L 0 0 0 r
F
.34311 1.36103 m .33395 1.36558 L .33457 1.36678 L .487 0 .841 r
F
.53936 .81368 m .54509 .81182 L .53953 .81246 L .29 0 .966 r
F
.53936 .81368 m .54491 .81304 L .54509 .81182 L F
.63959 1.33356 m .63957 1.33681 L .64806 1.3329 L .629 0 .964 r
F
.44408 .81036 m .43697 .8069 L .43782 .81015 L .643 0 .963 r
F
.44408 .81036 m .44324 .80711 L .43697 .8069 L F
.79438 1.27173 m .79545 1.25696 L .80465 1.27016 L .746 0 .38 r
F
.37698 1.34647 m .36898 1.34909 L .3774 1.34696 L .258 0 .81 r
F
.24992 1.4236 m .2404 1.43375 L .25096 1.4254 L .614 0 .755 r
F
.35165 1.35607 m .34311 1.36103 L .35197 1.3573 L .448 0 .857 r
F
.6193 .78803 m .62857 .7789 L .62112 .7846 L .608 0 .801 r
F
.41292 .81757 m .40405 .81791 L .40595 .82038 L .765 0 .951 r
F
.41292 .81757 m .41104 .81509 L .40405 .81791 L F
.37697 1.34693 m .36897 1.34986 L .3774 1.34737 L .273 0 .796 r
F
.38492 .83165 m .3823 .83154 L .37511 .83677 L .577 0 .864 r
F
.61956 .15198 m .63304 .14204 L .62385 .1367 L 1 0 .805 r
F
.63957 1.33239 m .64804 1.331 L .64808 1.32783 L .648 0 .95 r
F
.28737 .9073 m .28235 .93486 L .27629 .92528 L .468 0 .482 r
F
.32206 .88032 m .31794 .89352 L .31122 .89535 L .28 0 .312 r
F
.34208 .26732 m .33659 .22988 L .32943 .24282 L .373 0 .682 r
F
.57608 1.34548 m .58225 1.34839 L .58351 1.34556 L .472 0 .994 r
F
.57608 1.34548 m .57484 1.34831 L .58225 1.34839 L F
.57608 1.34559 m .58226 1.3486 L .58351 1.34571 L .478 0 .993 r
F
.57608 1.34559 m .57484 1.34848 L .58226 1.3486 L F
.39904 .82344 m .38967 .82602 L .3919 .82761 L .711 0 .933 r
F
.39904 .82344 m .39681 .82184 L .38967 .82602 L F
.55593 .81265 m .56305 .81057 L .55678 .81155 L .295 0 .933 r
F
.55593 .81265 m .56218 .81168 L .56305 .81057 L F
.42325 .33656 m .43096 .32842 L .42092 .3386 L .441 0 .536 r
F
.42556 .33454 m .42325 .33656 L .41598 .34296 L .375 0 .533 r
F
.42325 .33656 m .42092 .3386 L .41966 .33988 L .441 0 .536 r
F
.42682 .33344 m .42325 .33656 L .42556 .33454 L .375 0 .533 r
F
.35923 .33293 m .35323 .33268 L .34738 .3239 L .634 0 .013 r
F
.43799 1.33902 m .4325 1.33978 L .43943 1.33955 L .132 0 .846 r
F
.43799 1.33902 m .43105 1.33926 L .4325 1.33978 L F
.58987 .18584 m .60255 .17558 L .59335 .17224 L 1 0 .821 r
F
.43799 1.33908 m .4325 1.3399 L .43943 1.33963 L .14 0 .852 r
F
.43799 1.33908 m .43105 1.33935 L .4325 1.3399 L F
.44471 .31883 m .44203 .31882 L .43409 .32704 L .579 0 .773 r
F
.44471 .31883 m .45264 .31062 L .44203 .31882 L F
.53335 1.34441 m .53659 1.34761 L .53921 1.34586 L .361 0 .998 r
F
.53335 1.34441 m .53073 1.34616 L .53659 1.34761 L F
.53335 1.34442 m .53659 1.34765 L .53921 1.34588 L .364 0 .999 r
F
.53335 1.34442 m .53073 1.3462 L .53659 1.34765 L F
.28878 1.40372 m .27857 1.40962 L .2797 1.41479 L 1 0 .854 r
F
.34642 .86032 m .34291 .86678 L .33587 .87214 L .01 0 0 r
F
.63959 1.33356 m .64806 1.3329 L .6481 1.32963 L .629 0 .964 r
F
.46579 .80888 m .46082 .80416 L .46049 .80716 L .511 0 .975 r
F
.46579 .80888 m .46612 .80589 L .46082 .80416 L F
.6564 1.32332 m .65678 1.32519 L .66531 1.31957 L .547 0 .884 r
F
.59582 .80233 m .60465 .79693 L .59748 .80034 L .464 0 .855 r
F
.31597 1.37636 m .30691 1.3845 L .31633 1.37981 L .727 0 .894 r
F
.45869 1.33916 m .45467 1.34017 L .46081 1.34002 L .168 0 .902 r
F
.45869 1.33916 m .45869 1.33916 L .45467 1.34017 L F
.45869 1.33916 m .45869 1.33916 L .45467 1.34017 L .168 0 .904 r
F
.45869 1.33916 m .45255 1.33929 L .45467 1.34017 L F
.45869 1.33916 m .45467 1.34017 L .45467 1.34017 L .168 0 .902 r
F
.45869 1.33916 m .45467 1.34017 L .45467 1.34017 L .168 0 .904 r
F
.45869 1.33916 m .45255 1.33931 L .45467 1.34017 L .168 0 .902 r
F
.45869 1.33916 m .45467 1.34017 L .46081 1.34004 L .168 0 .904 r
F
.75706 .53939 m .76687 .54835 L .75702 .57186 L .672 0 .495 r
F
.74614 1.26917 m .75601 1.26154 L .75512 1.27425 L .49 0 .36 r
F
.6826 1.31076 m .69188 1.30541 L .69127 1.3033 L .603 0 .852 r
F
.30702 1.37759 m .29732 1.38309 L .298 1.38431 L .507 0 .805 r
F
.72602 1.26941 m .72749 1.26478 L .73577 1.25348 L 0 0 0 r
F
.78852 1.37157 m .79908 1.4084 L .79938 1.38762 L .183 0 .66 r
F
.25944 1.41389 m .24992 1.4236 L .26022 1.41601 L .615 0 .779 r
F
.2651 .94619 m .2538 .97036 L .2592 .92784 L .518 0 .524 r
F
.37698 1.34647 m .36854 1.3486 L .36898 1.34909 L .258 0 .81 r
F
.31122 .89535 m .30029 .91336 L .30445 .89676 L .296 0 .362 r
F
.5 .27052 m .5 .26363 L .49004 .27433 L 1 0 .875 r
F
.5 .27052 m .50995 .25983 L .5 .26363 L F
.65643 1.32544 m .65682 1.32815 L .66536 1.32305 L .604 0 .939 r
F
.37697 1.34693 m .36853 1.34942 L .36897 1.34986 L .273 0 .796 r
F
.69959 1.29659 m .70065 1.29183 L .7092 1.28803 L .137 0 .006 r
F
.53423 .81301 m .53921 .81122 L .5339 .81177 L .275 0 .967 r
F
.53423 .81301 m .53953 .81246 L .53921 .81122 L F
.58191 .80721 m .58888 .80484 L .59024 .80353 L .359 0 .858 r
F
.62857 .7789 m .63783 .76803 L .63019 .77539 L .618 0 .72 r
F
.29785 1.39362 m .28789 1.39923 L .28878 1.40372 L .958 0 .867 r
F
.58987 .18584 m .59335 .17224 L .58064 .18252 L 1 0 .821 r
F
.6564 1.32332 m .66531 1.31957 L .66494 1.31768 L .547 0 .884 r
F
.6746 .70195 m .68368 .67823 L .67531 .69962 L .556 0 .287 r
F
.56855 .81048 m .5763 .8079 L .56963 .80942 L .304 0 .889 r
F
.56855 .81048 m .57521 .80897 L .5763 .8079 L F
.43145 .81048 m .4237 .8079 L .42477 .81134 L .751 0 .95 r
F
.43145 .81048 m .43038 .80704 L .4237 .8079 L F
.35167 1.35434 m .34279 1.35753 L .34314 1.35835 L .362 0 .826 r
F
.32508 1.36564 m .31605 1.37136 L .32521 1.36726 L .488 0 .857 r
F
.47114 .80793 m .46695 .80301 L .46612 .80589 L .482 0 .977 r
F
.47114 .80793 m .47198 .80506 L .46695 .80301 L F
.60465 .79693 m .61205 .79238 L .6135 .7906 L .451 0 .758 r
F
.56204 1.34464 m .56754 1.34773 L .56899 1.34526 L .43 0 .998 r
F
.56204 1.34464 m .56061 1.34711 L .56754 1.34773 L F
.44934 .80791 m .4429 .80363 L .44324 .80711 L .628 0 .959 r
F
.44934 .80791 m .44902 .80444 L .4429 .80363 L F
.58191 .80721 m .59024 .80353 L .58327 .8059 L .359 0 .858 r
F
.54381 .1877 m .55573 .17653 L .54556 .17032 L 1 0 .78 r
F
.56204 1.3447 m .56754 1.34784 L .56899 1.34536 L .43 0 .998 r
F
.56204 1.3447 m .56061 1.34718 L .56754 1.34784 L F
.5679 .16882 m .57051 .15188 L .55792 .15934 L 1 0 .784 r
F
.5679 .16882 m .58048 .16136 L .57051 .15188 L F
.32903 .31166 m .33465 .31965 L .32233 .30802 L .574 0 0 r
F
.59321 .15701 m .59667 .14081 L .58352 .14477 L 1 0 .787 r
F
.59321 .15701 m .60635 .15305 L .59667 .14081 L F
.54381 .1877 m .54556 .17032 L .53363 .18151 L 1 0 .78 r
F
.61956 .15198 m .63315 .15139 L .62385 .1367 L .95 0 .788 r
F
.61956 .15198 m .62385 .1367 L .61023 .13729 L F
.61956 .15198 m .62385 .1367 L .61033 .14666 L 1 0 .805 r
F
.52113 .21409 m .53231 .19888 L .52201 .19688 L 1 0 .774 r
F
.36061 .84893 m .35036 .85868 L .35333 .85566 L 0 0 0 r
F
.54132 1.3439 m .54535 1.34711 L .54747 1.34514 L .382 0 1 r
F
.54132 1.3439 m .54132 1.3439 L .54535 1.34711 L F
.54132 1.3439 m .54132 1.3439 L .54535 1.34711 L .38 0 .999 r
F
.54132 1.3439 m .53921 1.34586 L .54535 1.34711 L F
.54132 1.3439 m .54535 1.34711 L .54535 1.34711 L .382 0 1 r
F
.54132 1.3439 m .54535 1.34711 L .54535 1.34711 L .38 0 .999 r
F
.54132 1.3439 m .53921 1.34588 L .54535 1.34711 L .382 0 1 r
F
.54132 1.3439 m .54535 1.34711 L .54747 1.34515 L .38 0 .999 r
F
.7841 1.27406 m .78538 1.2601 L .79438 1.27173 L .698 0 .372 r
F
.69959 1.29659 m .70073 1.2964 L .7092 1.28803 L .487 0 .631 r
F
.77666 1.28853 m .7877 1.33124 L .78661 1.31084 L .031 0 .594 r
F
.35165 1.35607 m .34276 1.35981 L .34311 1.36103 L .448 0 .857 r
F
.65643 1.32544 m .66536 1.32305 L .66498 1.32033 L .604 0 .939 r
F
.32233 .30802 m .31561 .30384 L .30975 .29526 L .58 0 0 r
F
.52113 .21409 m .52201 .19688 L .51081 .21211 L 1 0 .774 r
F
.26896 1.40465 m .25944 1.41388 L .2695 1.40705 L .614 0 .803 r
F
.34753 .30871 m .34208 .26732 L .33525 .28022 L .353 0 .671 r
F
.5 1.341 m .5 1.34331 L .50403 1.34246 L .276 0 .979 r
F
.5 1.341 m .49991 1.34102 L .5 1.34331 L F
.5 1.341 m .49991 1.34102 L .5 1.34331 L .275 0 .979 r
F
.49991 1.34102 m .49597 1.34184 L .49969 1.3432 L F
.49991 1.34102 m .49969 1.3432 L .5 1.34331 L .276 0 .979 r
F
.49991 1.34102 m .49969 1.3432 L .5 1.34331 L .275 0 .979 r
F
.49991 1.34102 m .49597 1.34185 L .49969 1.3432 L .276 0 .979 r
F
.5 1.341 m .5 1.34331 L .50403 1.34247 L .275 0 .979 r
F
.67323 1.31299 m .67406 1.31255 L .68254 1.30698 L .324 0 .61 r
F
.49237 1.34045 m .49155 1.3425 L .49597 1.34184 L .255 0 .97 r
F
.49237 1.34045 m .48794 1.34111 L .49155 1.3425 L F
.49237 1.34046 m .49155 1.34251 L .49597 1.34185 L .256 0 .97 r
F
.49237 1.34046 m .48794 1.34112 L .49155 1.34251 L F
.56542 .20637 m .57757 .19544 L .56806 .19419 L 1 0 .835 r
F
.46292 .31816 m .4611 .32177 L .46012 .32293 L 0 0 0 r
F
.4611 .32177 m .47012 .30047 L .4621 .32059 L F
.4611 .32177 m .4621 .32059 L .45927 .3277 L F
.46012 .32293 m .4611 .32177 L .45254 .33583 L F
.2209 1.47485 m .2113 1.48869 L .22244 1.48699 L 1 0 .808 r
F
.5 .24821 m .51037 .22877 L .5 .23279 L 1 0 .765 r
F
.36021 1.35071 m .35167 1.35434 L .36026 1.35173 L .358 0 .857 r
F
.40075 1.34154 m .3933 1.34326 L .39532 1.34295 L .206 0 .833 r
F
.4008 1.34161 m .39532 1.34295 L .40117 1.34198 L .196 0 .813 r
F
.4008 1.34161 m .39532 1.34295 L .40117 1.34206 L .206 0 .833 r
F
.40075 1.34154 m .39532 1.34295 L .4008 1.34161 L F
.40075 1.34156 m .3933 1.34328 L .39532 1.34295 L .196 0 .813 r
F
.40075 1.34156 m .39532 1.34295 L .4008 1.34161 L F
.52887 .81228 m .53307 .81044 L .52804 .81095 L .269 0 .972 r
F
.52887 .81228 m .5339 .81177 L .53307 .81044 L F
.41585 1.33977 m .40902 1.34097 L .41653 1.34019 L .16 0 .822 r
F
.41585 1.33977 m .40832 1.34056 L .40902 1.34097 L F
.63783 .76803 m .64707 .75519 L .63926 .76453 L .617 0 .63 r
F
.55068 .81227 m .55713 .81063 L .55101 .81135 L .247 0 .918 r
F
.55068 .81227 m .55678 .81155 L .55713 .81063 L F
.41585 1.33984 m .40902 1.3411 L .41653 1.34033 L .174 0 .839 r
F
.41585 1.33984 m .40832 1.34061 L .40902 1.3411 L F
.72787 .58539 m .73763 .54521 L .73728 .5965 L .578 0 .539 r
F
.50763 1.34141 m .50845 1.34396 L .51206 1.34291 L .296 0 .986 r
F
.50763 1.34141 m .50403 1.34246 L .50845 1.34396 L F
.50763 1.34142 m .50845 1.34398 L .51206 1.34293 L F
.50763 1.34142 m .50403 1.34247 L .50845 1.34398 L F
.32503 1.36915 m .31597 1.37636 L .32514 1.37222 L .644 0 .907 r
F
.30691 1.3845 m .29721 1.3897 L .29785 1.39362 L .834 0 .881 r
F
.35923 .33293 m .36512 .34175 L .35323 .33268 L .634 0 .013 r
F
.23049 1.46141 m .2209 1.47485 L .23181 1.47269 L 1 0 .815 r
F
.36061 .84893 m .35765 .85193 L .35036 .85868 L 0 0 0 r
F
.33659 .22988 m .34414 .21653 L .33107 .19522 L .396 0 .692 r
F
.48479 1.33982 m .48314 1.34161 L .48794 1.34111 L .237 0 .959 r
F
.48479 1.33982 m .47998 1.34033 L .48314 1.34161 L F
.48479 1.33983 m .48314 1.34164 L .48794 1.34112 L .239 0 .96 r
F
.48479 1.33983 m .47998 1.34035 L .48314 1.34164 L F
.3602 1.35179 m .35165 1.35607 L .36024 1.35307 L .416 0 .875 r
F
.47669 .80734 m .47329 .8024 L .47198 .80506 L .451 0 .98 r
F
.47669 .80734 m .47801 .80468 L .47329 .8024 L F
.45096 1.33851 m .44618 1.3395 L .45255 1.33929 L .171 0 .895 r
F
.45096 1.33851 m .44457 1.33871 L .44618 1.3395 L F
.45096 1.33852 m .44618 1.33953 L .45255 1.33931 L .173 0 .896 r
F
.45096 1.33852 m .44457 1.33875 L .44618 1.33953 L F
.41805 .8128 m .40969 .81173 L .41104 .81509 L .851 0 .939 r
F
.41805 .8128 m .41671 .80944 L .40969 .81173 L F
.31605 1.37136 m .3066 1.37614 L .30702 1.37759 L .498 0 .832 r
F
.6928 .66112 m .70178 .61841 L .70143 .6347 L 0 0 .28 r
F
.66547 .72244 m .6746 .70195 L .66635 .71962 L .575 0 .361 r
F
.61495 1.33844 m .61485 1.3415 L .62294 1.3391 L .575 0 .98 r
F
.61495 1.33866 m .61485 1.34163 L .62295 1.33947 L .547 0 .984 r
F
.52029 .24952 m .52119 .24067 L .51039 .2519 L 1 0 .862 r
F
.52029 .24952 m .53107 .23831 L .52119 .24067 L F
.33587 .87214 m .32523 .88667 L .32871 .87822 L .056 0 .082 r
F
.40075 1.34154 m .39286 1.34274 L .3933 1.34326 L .206 0 .833 r
F
.59925 1.34154 m .6067 1.34326 L .6068 1.34251 L .515 0 .99 r
F
.59925 1.34156 m .6067 1.34328 L .6068 1.34251 L .535 0 .988 r
F
.60023 1.34139 m .6068 1.34251 L .60711 1.34025 L F
.59925 1.34154 m .6068 1.34251 L .60023 1.34139 L .515 0 .99 r
F
.59925 1.34156 m .6068 1.34251 L .60023 1.34139 L .535 0 .988 r
F
.60023 1.34139 m .6068 1.34251 L .60712 1.34033 L .515 0 .99 r
F
.59925 1.34154 m .59885 1.34447 L .6067 1.34326 L F
.40075 1.34156 m .39286 1.34287 L .3933 1.34328 L .196 0 .813 r
F
.59925 1.34156 m .59885 1.34459 L .6067 1.34328 L .535 0 .988 r
F
.72602 1.26941 m .73577 1.25348 L .73432 1.25809 L 0 0 0 r
F
.72631 1.28469 m .7277 1.2757 L .73624 1.27701 L .373 0 .262 r
F
.56542 .20637 m .56806 .19419 L .55589 .20515 L 1 0 .835 r
F
.24008 1.44843 m .23049 1.46141 L .24118 1.45884 L 1 0 .823 r
F
.42672 .34745 m .4231 .3583 L .4159 .35304 L .458 0 .295 r
F
.42672 .34745 m .43394 .35269 L .4231 .3583 L F
.61495 1.33844 m .62294 1.3391 L .62306 1.33604 L .575 0 .98 r
F
.5 .24821 m .5 .23279 L .48961 .25226 L 1 0 .765 r
F
.67327 1.3153 m .67412 1.31689 L .6826 1.31076 L .552 0 .868 r
F
.61495 1.33866 m .62295 1.33947 L .62306 1.3365 L .547 0 .984 r
F
.51521 1.34165 m .51686 1.3444 L .52002 1.34314 L .315 0 .991 r
F
.51521 1.34165 m .51206 1.34291 L .51686 1.3444 L F
.51521 1.34166 m .51686 1.34442 L .52002 1.34316 L .316 0 .991 r
F
.51521 1.34166 m .51206 1.34293 L .51686 1.34442 L F
.60083 .79821 m .60609 .79516 L .60697 .79484 L 0 0 0 r
F
.59859 .79944 m .60609 .79516 L .60083 .79821 L F
.60465 .79693 m .61157 .79198 L .60609 .79516 L .451 0 .758 r
F
.61157 .79198 m .6135 .7906 L .60609 .79516 L F
.63107 1.33327 m .63132 1.33596 L .63957 1.33239 L .572 0 .966 r
F
.58417 1.34281 m .59102 1.34515 L .59169 1.3424 L .476 0 .995 r
F
.58417 1.34281 m .58351 1.34556 L .59102 1.34515 L F
.64707 .75519 m .65628 .74009 L .64831 .75178 L .608 0 .536 r
F
.58417 1.34289 m .59102 1.34529 L .59169 1.34247 L .486 0 .994 r
F
.58417 1.34289 m .58351 1.34571 L .59102 1.34529 L F
.43015 1.3387 m .42396 1.3397 L .43105 1.33926 L .161 0 .855 r
F
.43015 1.3387 m .42305 1.33914 L .42396 1.3397 L F
.43015 1.33875 m .42396 1.33981 L .43104 1.33935 L .171 0 .863 r
F
.43015 1.33875 m .42305 1.33922 L .42396 1.33981 L F
.22136 1.45525 m .20999 1.46596 L .21183 1.46651 L .602 0 .685 r
F
.54216 .22785 m .55367 .21658 L .54394 .21724 L 1 0 .848 r
F
.63108 1.33396 m .63133 1.33674 L .63959 1.33356 L .561 0 .974 r
F
.385 1.34406 m .37698 1.34647 L .38512 1.34479 L .268 0 .85 r
F
.47729 1.33915 m .47483 1.34073 L .47998 1.34032 L .223 0 .948 r
F
.47729 1.33915 m .47214 1.33955 L .47483 1.34073 L F
.47729 1.33916 m .47483 1.34075 L .47998 1.34035 L .224 0 .949 r
F
.47729 1.33916 m .47214 1.33957 L .47483 1.34075 L F
.37511 .83677 m .36525 .84366 L .36772 .84339 L .594 0 .798 r
F
.24966 1.43599 m .24008 1.44843 L .25054 1.44553 L 1 0 .832 r
F
.385 1.34432 m .37697 1.34693 L .38512 1.34502 L .277 0 .84 r
F
.45494 .80581 m .4492 .80087 L .44902 .80444 L .599 0 .958 r
F
.45494 .80581 m .45513 .80226 L .4492 .80087 L F
.54216 .22785 m .54394 .21724 L .5324 .22853 L 1 0 .848 r
F
.65628 .74009 m .66547 .72244 L .65735 .73691 L .593 0 .445 r
F
.59335 .17224 m .60643 .1613 L .59683 .15826 L 1 0 .817 r
F
.52332 .81148 m .52672 .80946 L .522 .81 L .272 0 .979 r
F
.52332 .81148 m .52804 .81095 L .52672 .80946 L F
.27847 1.39593 m .26896 1.40465 L .27877 1.39856 L .611 0 .826 r
F
.40405 .81791 m .39514 .81902 L .39681 .82184 L .889 0 .927 r
F
.40405 .81791 m .40239 .81507 L .39514 .81902 L F
.48238 .80711 m .47982 .8023 L .47801 .80468 L .422 0 .984 r
F
.48238 .80711 m .48419 .80473 L .47982 .8023 L F
.6135 .7906 m .62112 .7846 L .62236 .78317 L .424 0 .631 r
F
.37511 .83677 m .37264 .83703 L .36525 .84366 L .594 0 .798 r
F
.38741 .36493 m .38205 .37956 L .37594 .37827 L .235 0 .257 r
F
.38741 .36493 m .39355 .36618 L .38205 .37956 L F
.67323 1.31299 m .68254 1.30698 L .68173 1.3074 L .324 0 .61 r
F
.69959 1.29659 m .7092 1.28803 L .70808 1.2882 L .487 0 .631 r
F
.69959 1.29659 m .7092 1.28803 L .70816 1.29279 L .137 0 .006 r
F
.63107 1.33327 m .63957 1.33239 L .63934 1.32969 L .572 0 .966 r
F
.43697 .8069 m .42984 .80314 L .43038 .80704 L .749 0 .942 r
F
.43697 .8069 m .43644 .803 L .42984 .80314 L F
.38967 .82602 m .38025 .82988 L .3823 .83154 L .777 0 .9 r
F
.38967 .82602 m .38764 .82435 L .38025 .82988 L F
.54906 1.34303 m .55385 1.3461 L .55545 1.34399 L .396 0 1 r
F
.54906 1.34303 m .54747 1.34514 L .55385 1.3461 L F
.54906 1.34304 m .55385 1.34613 L .55545 1.34402 L .395 0 1 r
F
.54906 1.34304 m .54747 1.34515 L .55385 1.34613 L F
.73624 1.27701 m .74614 1.26917 L .74501 1.28005 L .427 0 .32 r
F
.63108 1.33396 m .63959 1.33356 L .63935 1.33077 L .561 0 .974 r
F
.23088 1.44432 m .21977 1.45425 L .22136 1.45525 L .608 0 .708 r
F
.33412 1.36042 m .32508 1.36564 L .33399 1.36217 L .475 0 .881 r
F
.25923 1.42416 m .24966 1.43599 L .25988 1.43284 L 1 0 .842 r
F
.31597 1.37636 m .30652 1.38106 L .30691 1.3845 L .727 0 .894 r
F
.34208 .26732 m .34929 .25439 L .33659 .22988 L .373 0 .682 r
F
.52271 1.34167 m .52518 1.34456 L .52787 1.3431 L .334 0 .995 r
F
.52271 1.34167 m .52002 1.34314 L .52518 1.34456 L F
.52271 1.34168 m .52518 1.34459 L .52787 1.34312 L .335 0 .995 r
F
.52271 1.34168 m .52002 1.34316 L .52518 1.34459 L F
.7877 1.33124 m .78858 1.34953 L .79871 1.37054 L .023 0 .601 r
F
.70998 .60458 m .71812 .55477 L .70965 .64528 L .008 0 .38 r
F
.71812 .55477 m .72787 .58539 L .71847 .63793 L .732 0 .572 r
F
.74226 1.25568 m .74412 1.2371 L .75212 1.23222 L .227 0 .373 r
F
.51763 .81063 m .5202 .80831 L .51582 .80894 L .283 0 .985 r
F
.51763 .81063 m .522 .81 L .5202 .80831 L F
.44461 .33871 m .44186 .34983 L .43394 .35269 L .205 0 .212 r
F
.44461 .33871 m .45253 .33583 L .44186 .34983 L F
.59024 .80353 m .59748 .80034 L .59859 .79944 L .312 0 .739 r
F
.48819 .8072 m .48647 .80267 L .48419 .80473 L .394 0 .988 r
F
.48819 .8072 m .49047 .80514 L .48647 .80267 L F
.64744 1.32609 m .64808 1.32782 L .6564 1.32332 L .518 0 .917 r
F
.36021 1.35071 m .3516 1.35333 L .35167 1.35434 L .358 0 .857 r
F
.385 1.34406 m .37684 1.34575 L .37698 1.34647 L .268 0 .85 r
F
.31122 .89535 m .30708 .91196 L .30029 .91336 L .296 0 .362 r
F
.56988 1.34279 m .57608 1.34548 L .57697 1.343 L .439 0 .998 r
F
.56988 1.34279 m .56899 1.34526 L .57608 1.34548 L F
.56988 1.34284 m .57608 1.34559 L .57697 1.34308 L .442 0 .998 r
F
.56988 1.34284 m .56899 1.34536 L .57608 1.34559 L F
.27629 .92528 m .27111 .95943 L .2651 .94619 L .489 0 .504 r
F
.67327 1.3153 m .6826 1.31076 L .68176 1.30916 L .552 0 .868 r
F
.385 1.34432 m .37684 1.34623 L .37697 1.34693 L .277 0 .84 r
F
.56305 .81057 m .57019 .80875 L .5636 .8099 L .22 0 .845 r
F
.56305 .81057 m .56963 .80942 L .57019 .80875 L F
.33587 .87214 m .33241 .88057 L .32523 .88667 L .056 0 .082 r
F
.46993 1.33848 m .46667 1.3399 L .47214 1.33955 L .214 0 .938 r
F
.46993 1.33848 m .46445 1.33883 L .46667 1.3399 L F
.46993 1.33849 m .46667 1.33991 L .47214 1.33957 L .215 0 .939 r
F
.46993 1.33849 m .46445 1.33883 L .46667 1.33991 L F
.54509 .81182 m .55084 .81051 L .54491 .81097 L .21 0 .911 r
F
.54509 .81182 m .55101 .81135 L .55084 .81051 L F
.2538 .97036 m .24235 .99853 L .24807 .94316 L .562 0 .545 r
F
.3824 .34687 m .37714 .35033 L .37077 .34041 L .736 0 .174 r
F
.3602 1.35179 m .35158 1.3548 L .35165 1.35607 L .416 0 .875 r
F
.33409 1.36281 m .32503 1.36915 L .33394 1.36558 L .583 0 .918 r
F
.64746 1.32736 m .6481 1.32963 L .65643 1.32544 L .547 0 .951 r
F
.54556 .17032 m .55791 .15934 L .54731 .15213 L 1 0 .774 r
F
.2404 1.43375 m .22955 1.44291 L .23088 1.44432 L .612 0 .731 r
F
.57051 .15188 m .57313 .1344 L .5601 .14151 L 1 0 .78 r
F
.57051 .15188 m .58352 .14477 L .57313 .1344 L F
.26879 1.41298 m .25923 1.42415 L .26923 1.42084 L 1 0 .854 r
F
.32508 1.36564 m .31589 1.36974 L .31605 1.37136 L .488 0 .857 r
F
.54556 .17032 m .54731 .15213 L .53494 .16312 L 1 0 .774 r
F
.59667 .14081 m .60014 .12421 L .58656 .12773 L 1 0 .783 r
F
.59667 .14081 m .61023 .13729 L .60014 .12421 L F
.49408 .80757 m .49321 .80343 L .49047 .80514 L .37 0 .991 r
F
.49408 .80757 m .49682 .80586 L .49321 .80343 L F
.51181 .80975 m .51354 .80704 L .50953 .80785 L .3 0 .99 r
F
.51181 .80975 m .51582 .80894 L .51354 .80704 L F
.52201 .19688 m .53363 .18151 L .52289 .17829 L 1 0 .766 r
F
.59335 .17224 m .59683 .15826 L .58371 .16922 L 1 0 .817 r
F
.28799 1.38777 m .27847 1.39593 L .28805 1.39057 L .606 0 .849 r
F
.5 .80816 m .5 .80449 L .49682 .80586 L .345 0 .993 r
F
.5 .80816 m .50318 .80679 L .5 .80449 L F
.59024 .80353 m .59859 .79944 L .59135 .80264 L .312 0 .739 r
F
.50593 .80891 m .50679 .80573 L .50318 .80679 L .321 0 .993 r
F
.50593 .80891 m .50953 .80785 L .50679 .80573 L F
.46082 .80416 m .45583 .79876 L .45513 .80226 L .559 0 .958 r
F
.46082 .80416 m .46152 .80067 L .45583 .79876 L F
.4435 1.33796 m .43799 1.33902 L .44457 1.33871 L .183 0 .894 r
F
.4435 1.33796 m .4369 1.33827 L .43799 1.33902 L F
.4435 1.33798 m .43799 1.33908 L .44457 1.33875 L .187 0 .896 r
F
.4435 1.33798 m .4369 1.33831 L .43799 1.33908 L F
.64744 1.32609 m .6564 1.32332 L .65578 1.32157 L .518 0 .917 r
F
.3529 .35645 m .35018 .33226 L .34101 .32317 L .346 0 .658 r
F
.35323 .33268 m .35018 .33226 L .34102 .32205 L .655 0 .015 r
F
.35018 .33226 m .34131 .3225 L .34102 .32205 L F
.35018 .33226 m .34753 .30871 L .34131 .3225 L .346 0 .658 r
F
.35018 .33226 m .34131 .3225 L .34101 .32317 L F
.35018 .33226 m .3472 .33185 L .34131 .3225 L .655 0 .015 r
F
.52201 .19688 m .52289 .17829 L .51125 .19368 L 1 0 .766 r
F
.68992 1.30374 m .69122 1.30044 L .69959 1.29659 L .042 0 0 r
F
.62236 .78317 m .63019 .77539 L .63122 .77448 L 0 0 0 r
F
.71616 1.28215 m .71782 1.27749 L .72602 1.26941 L F
.53008 1.34145 m .53335 1.34441 L .53556 1.34276 L .351 0 .997 r
F
.53008 1.34145 m .52787 1.3431 L .53335 1.34441 L F
.53008 1.34146 m .53335 1.34442 L .53556 1.34277 L .352 0 .997 r
F
.53008 1.34146 m .52787 1.34312 L .53335 1.34442 L F
.6841 .6845 m .69305 .64979 L .6928 .66112 L 0 0 .214 r
F
.46118 .3014 m .45938 .29856 L .45041 .30909 L .775 0 .845 r
F
.46118 .3014 m .47015 .29088 L .45938 .29856 L F
.5763 .8079 m .58408 .80531 L .57711 .8073 L .235 0 .773 r
F
.5763 .8079 m .58327 .8059 L .58408 .80531 L F
.4237 .8079 m .41592 .80531 L .41671 .80944 L .884 0 .927 r
F
.4237 .8079 m .42292 .80376 L .41592 .80531 L F
.24992 1.4236 m .23933 1.43198 L .2404 1.43375 L .614 0 .755 r
F
.30029 .91336 m .28924 .93477 L .29345 .91419 L .308 0 .4 r
F
.27835 1.40255 m .26879 1.41298 L .27857 1.40962 L 1 0 .867 r
F
.5 .23278 m .51081 .21211 L .5 .21467 L 1 0 .752 r
F
.36877 1.34742 m .36021 1.35071 L .36854 1.3486 L .353 0 .884 r
F
.64746 1.32736 m .65643 1.32544 L .6558 1.32316 L .547 0 .951 r
F
.6135 .7906 m .62062 .78463 L .61472 .78918 L .424 0 .631 r
F
.60906 .79355 m .61472 .78918 L .61536 .78967 L 0 0 0 r
F
.60697 .79484 m .61472 .78918 L .60906 .79355 L F
.62062 .78463 m .62236 .78317 L .61472 .78918 L .424 0 .631 r
F
.32503 1.36915 m .31584 1.3733 L .31597 1.37636 L .644 0 .907 r
F
.36877 1.34808 m .3602 1.35179 L .36853 1.34942 L .391 0 .894 r
F
.68992 1.30374 m .69127 1.3033 L .69959 1.29659 L .424 0 .651 r
F
.76687 .54835 m .77665 .55451 L .76664 .57884 L .602 0 .481 r
F
.3824 .34687 m .38882 .35681 L .37714 .35033 L .736 0 .174 r
F
.4429 .80363 m .43644 .79882 L .43644 .803 L .721 0 .938 r
F
.4429 .80363 m .44291 .79946 L .43644 .79882 L F
.46273 1.33784 m .45869 1.33916 L .46445 1.33883 L .211 0 .931 r
F
.46273 1.33784 m .46273 1.33784 L .45869 1.33916 L F
.46273 1.33784 m .46273 1.33784 L .45869 1.33916 L F
.46273 1.33784 m .45697 1.33817 L .45869 1.33916 L F
.46273 1.33784 m .45869 1.33916 L .45869 1.33916 L F
.46273 1.33784 m .45869 1.33916 L .45869 1.33916 L F
.46273 1.33784 m .45697 1.33817 L .45869 1.33916 L F
.46273 1.33784 m .45869 1.33916 L .46445 1.33883 L F
.56806 .19419 m .58064 .18252 L .57071 .18162 L 1 0 .829 r
F
.34753 .30871 m .3544 .29582 L .34208 .26732 L .353 0 .671 r
F
.66388 1.31766 m .66494 1.31768 L .67323 1.31299 L .362 0 .731 r
F
.35036 .85868 m .34004 .87093 L .34291 .86678 L 0 0 0 r
F
.31561 .30384 m .30887 .29911 L .30271 .28995 L .581 0 0 r
F
.5 .26363 m .5 .25635 L .48959 .2681 L 1 0 .864 r
F
.5 .26363 m .51039 .2519 L .5 .25635 L F
.55652 1.3418 m .56204 1.34464 L .56312 1.34246 L .407 0 1 r
F
.55652 1.3418 m .55545 1.34399 L .56204 1.34464 L F
.55652 1.34183 m .56204 1.3447 L .56312 1.3425 L F
.55652 1.34183 m .55545 1.34402 L .56204 1.3447 L F
.40499 .35312 m .40051 .36109 L .39355 .36618 L 0 0 0 r
F
.40499 .35312 m .40051 .36109 L .3937 .35143 L .701 0 .285 r
F
.40499 .35312 m .41184 .36279 L .40051 .36109 L F
.40499 .35312 m .41196 .34801 L .40051 .36109 L 0 0 0 r
F
.25944 1.41389 m .2491 1.42149 L .24992 1.4236 L .615 0 .779 r
F
.32233 .30802 m .32825 .31667 L .31561 .30384 L .58 0 0 r
F
.53921 .81122 m .54422 .81009 L .53851 .81034 L .187 0 .914 r
F
.53921 .81122 m .54491 .81097 L .54422 .81009 L F
.46695 .80301 m .46274 .79737 L .46152 .80067 L .514 0 .961 r
F
.46695 .80301 m .46817 .79972 L .46274 .79737 L F
.34317 1.3557 m .33412 1.36042 L .34279 1.35753 L .461 0 .902 r
F
.5 .23278 m .5 .21467 L .48916 .23537 L 1 0 .752 r
F
.80465 1.27016 m .81493 1.26935 L .81409 1.28496 L .789 0 .384 r
F
.2975 1.38017 m .28799 1.38777 L .29732 1.38309 L .598 0 .871 r
F
.28789 1.39289 m .27835 1.40255 L .28789 1.39923 L 1 0 .881 r
F
.40822 1.33986 m .40075 1.34154 L .40224 1.34136 L .23 0 .874 r
F
.40823 1.33992 m .40224 1.34136 L .40832 1.34056 L .224 0 .864 r
F
.40823 1.33992 m .40224 1.34136 L .40832 1.34061 L .23 0 .874 r
F
.40822 1.33986 m .40224 1.34136 L .40823 1.33992 L F
.40822 1.33986 m .40075 1.34156 L .40224 1.34136 L .224 0 .864 r
F
.40822 1.33986 m .40224 1.34136 L .40823 1.33992 L F
.40969 .81173 m .4013 .81107 L .40239 .81507 L .999 0 .914 r
F
.40969 .81173 m .40861 .80772 L .4013 .81107 L F
.6639 1.31905 m .66498 1.32033 L .67327 1.3153 L .509 0 .885 r
F
.60692 1.33763 m .60711 1.34025 L .61495 1.33844 L .512 0 .988 r
F
.44203 .31882 m .43933 .31869 L .43096 .32842 L .617 0 .762 r
F
.44203 .31882 m .4504 .30909 L .43933 .31869 L F
.60692 1.33776 m .60712 1.34033 L .61495 1.33866 L .498 0 .99 r
F
.71634 1.29189 m .71795 1.28468 L .72631 1.28469 L .323 0 .183 r
F
.63122 .77448 m .63926 .76453 L .64007 .76433 L 0 0 0 r
F
.40822 1.33986 m .40063 1.3408 L .40075 1.34154 L .23 0 .874 r
F
.59178 1.33986 m .59925 1.34154 L .59927 1.34104 L .472 0 .995 r
F
.59178 1.33986 m .59925 1.34156 L .59927 1.34104 L .483 0 .994 r
F
.59243 1.33979 m .59927 1.34104 L .59935 1.33895 L F
.59178 1.33986 m .59927 1.34104 L .59243 1.33979 L .472 0 .995 r
F
.59178 1.33986 m .59927 1.34104 L .59243 1.33979 L .483 0 .994 r
F
.59243 1.33979 m .59927 1.34104 L .59935 1.339 L .472 0 .995 r
F
.59178 1.33986 m .59169 1.3424 L .59925 1.34154 L F
.40822 1.33986 m .40063 1.34086 L .40075 1.34156 L .224 0 .864 r
F
.59178 1.33986 m .59169 1.34247 L .59925 1.34156 L .483 0 .994 r
F
.59683 .15826 m .61033 .14666 L .60033 .14394 L 1 0 .812 r
F
.60692 1.33763 m .61495 1.33844 L .61476 1.33583 L .512 0 .988 r
F
.3646 .38119 m .35804 .42413 L .35262 .406 L .391 0 .497 r
F
.3646 .38119 m .37007 .39918 L .35804 .42413 L F
.33412 1.36042 m .32519 1.3639 L .32508 1.36564 L .475 0 .881 r
F
.60692 1.33776 m .61495 1.33866 L .61477 1.33609 L .498 0 .99 r
F
.42271 1.33845 m .41585 1.33977 L .42305 1.33914 L .201 0 .875 r
F
.42271 1.33845 m .41549 1.33909 L .41585 1.33977 L F
.42271 1.33849 m .41585 1.33984 L .42305 1.33922 L .208 0 .883 r
F
.42271 1.33849 m .41549 1.33911 L .41585 1.33984 L F
.76355 1.28079 m .76522 1.26886 L .77383 1.2771 L .59 0 .343 r
F
.53728 1.34096 m .54132 1.3439 L .54304 1.3421 L .367 0 .999 r
F
.53728 1.34096 m .53728 1.34096 L .54132 1.3439 L F
.53728 1.34096 m .53728 1.34096 L .54132 1.3439 L .366 0 .998 r
F
.53728 1.34096 m .53556 1.34276 L .54132 1.3439 L F
.53728 1.34096 m .54132 1.3439 L .54132 1.3439 L .367 0 .999 r
F
.53728 1.34096 m .54132 1.3439 L .54132 1.3439 L .366 0 .998 r
F
.53728 1.34096 m .53556 1.34277 L .54132 1.3439 L .367 0 .999 r
F
.53728 1.34096 m .54132 1.3439 L .54304 1.34211 L .366 0 .998 r
F
.34315 1.35727 m .33409 1.36281 L .34276 1.35981 L .538 0 .929 r
F
.35036 .85868 m .3475 .86281 L .34004 .87093 L 0 0 0 r
F
.56806 .19419 m .57071 .18162 L .5581 .19332 L 1 0 .829 r
F
.62253 1.3337 m .62306 1.33604 L .63107 1.33327 L .517 0 .976 r
F
.42325 .33656 m .41966 .33988 L .41196 .34801 L .441 0 .536 r
F
.62254 1.3341 m .62306 1.3365 L .63108 1.33396 L .51 0 .982 r
F
.39304 1.34182 m .385 1.34406 L .39286 1.34274 L .278 0 .883 r
F
.39304 1.34196 m .385 1.34432 L .39286 1.34287 L .282 0 .877 r
F
.67536 .70509 m .68421 .67653 L .6841 .6845 L 0 0 .15 r
F
.47965 .27884 m .48961 .25226 L .47877 .26525 L 1 0 .722 r
F
.36877 1.34742 m .36043 1.34954 L .36021 1.35071 L .353 0 .884 r
F
.26896 1.40465 m .25887 1.41149 L .25944 1.41388 L .614 0 .803 r
F
.55713 .81063 m .56362 .8095 L .55715 .81022 L .146 0 .811 r
F
.55713 .81063 m .5636 .8099 L .56362 .8095 L F
.72631 1.28469 m .73624 1.27701 L .73488 1.28602 L .373 0 .262 r
F
.36877 1.34808 m .36042 1.35046 L .3602 1.35179 L .391 0 .894 r
F
.5773 1.3406 m .58417 1.34281 L .58451 1.34042 L .443 0 .998 r
F
.5773 1.3406 m .57697 1.343 L .58417 1.34281 L F
.57731 1.34064 m .58417 1.34289 L .58452 1.34045 L .447 0 .998 r
F
.57731 1.34064 m .57697 1.34308 L .58417 1.34289 L F
.2209 1.47485 m .20973 1.47652 L .2113 1.48869 L 1 0 .808 r
F
.33409 1.36281 m .32515 1.36639 L .32503 1.36915 L .583 0 .918 r
F
.32523 .88667 m .3145 .90429 L .31794 .89352 L .091 0 .17 r
F
.39514 .81902 m .38619 .82106 L .38764 .82435 L 1 0 .899 r
F
.39514 .81902 m .39371 .81572 L .38619 .82106 L F
.62253 1.3337 m .63107 1.33327 L .63056 1.33093 L .517 0 .976 r
F
.54731 .15213 m .5601 .14151 L .54906 .13327 L 1 0 .769 r
F
.54394 .21724 m .55588 .20515 L .54571 .20623 L 1 0 .841 r
F
.57313 .1344 m .57574 .11646 L .56229 .12313 L 1 0 .776 r
F
.57313 .1344 m .58656 .12773 L .57574 .11646 L F
.66388 1.31766 m .67323 1.31299 L .67219 1.31295 L .362 0 .731 r
F
.23049 1.46141 m .21956 1.46355 L .2209 1.47485 L 1 0 .815 r
F
.24235 .99853 m .23034 1.04769 L .237 .95485 L .539 0 .566 r
F
.62254 1.3341 m .63108 1.33396 L .63057 1.33155 L .51 0 .982 r
F
.54731 .15213 m .54906 .13327 L .53625 .1439 L 1 0 .769 r
F
.52119 .24066 m .52208 .2314 L .51084 .24356 L 1 0 .853 r
F
.52119 .24066 m .5324 .22853 L .52208 .2314 L F
.68992 1.30374 m .69959 1.29659 L .69826 1.29702 L .424 0 .651 r
F
.68992 1.30374 m .69959 1.29659 L .69831 1.29989 L .042 0 0 r
F
.52289 .17829 m .53494 .16312 L .52376 .1586 L 1 0 .76 r
F
.36525 .84366 m .35532 .85263 L .35765 .85193 L .602 0 .717 r
F
.47329 .8024 m .46989 .79676 L .46817 .79972 L .468 0 .966 r
F
.47329 .8024 m .47502 .79944 L .46989 .79676 L F
.29744 1.38403 m .28789 1.39289 L .29721 1.3897 L 1 0 .896 r
F
.64007 .76433 m .64831 .75179 L .64893 .75253 L 0 0 0 r
F
.71616 1.28215 m .72602 1.26941 L .72438 1.27406 L F
.5 1.33868 m .5 1.341 L .50361 1.34004 L .286 0 .98 r
F
.5 1.33868 m .49995 1.33869 L .5 1.341 L F
.5 1.33868 m .49995 1.33869 L .5 1.341 L F
.49995 1.33869 m .49639 1.33964 L .49981 1.34093 L F
.49995 1.33869 m .49981 1.34093 L .5 1.341 L F
.49995 1.33869 m .49981 1.34093 L .5 1.341 L F
.49995 1.33869 m .49639 1.33964 L .49981 1.34093 L F
.5 1.33868 m .5 1.341 L .50361 1.34004 L F
.75821 1.26856 m .75977 1.20435 L .76814 1.23738 L .597 0 .565 r
F
.39304 1.34182 m .38517 1.34314 L .385 1.34406 L .278 0 .883 r
F
.24008 1.44843 m .22937 1.45099 L .23049 1.46141 L 1 0 .823 r
F
.54394 .21724 m .54571 .20623 L .53374 .21835 L 1 0 .841 r
F
.4492 .80087 m .44345 .7952 L .44291 .79946 L .675 0 .936 r
F
.4492 .80087 m .44975 .79662 L .44345 .7952 L F
.42984 .80314 m .42268 .79904 L .42292 .80376 L .871 0 .918 r
F
.42984 .80314 m .42962 .79842 L .42268 .79904 L F
.36525 .84366 m .36293 .84434 L .35532 .85263 L .602 0 .717 r
F
.39304 1.34196 m .38516 1.34342 L .385 1.34432 L .282 0 .877 r
F
.4932 1.33832 m .49237 1.34045 L .49639 1.33964 L .272 0 .973 r
F
.4932 1.33832 m .48919 1.33913 L .49237 1.34045 L F
.4932 1.33832 m .49237 1.34046 L .49639 1.33964 L .273 0 .974 r
F
.4932 1.33832 m .48919 1.33914 L .49237 1.34046 L F
.45576 1.33723 m .45096 1.33851 L .45697 1.33817 L .213 0 .926 r
F
.45576 1.33723 m .44973 1.33757 L .45096 1.33851 L F
.45576 1.33723 m .45096 1.33852 L .45697 1.33817 L .214 0 .926 r
F
.45576 1.33723 m .44973 1.33759 L .45096 1.33852 L F
.62236 .78317 m .63122 .77448 L .62337 .78227 L 0 0 0 r
F
.53307 .81044 m .5373 .8093 L .53186 .8094 L .18 0 .927 r
F
.53307 .81044 m .53851 .81034 L .5373 .8093 L F
.38025 .82988 m .37079 .83525 L .37264 .83703 L .832 0 .861 r
F
.38025 .82988 m .37841 .82809 L .37079 .83525 L F
.43636 1.33748 m .43015 1.3387 L .4369 1.33827 L .204 0 .899 r
F
.43636 1.33748 m .4296 1.33791 L .43015 1.3387 L F
.43636 1.3375 m .43015 1.33875 L .4369 1.33831 L .209 0 .903 r
F
.43636 1.3375 m .4296 1.33795 L .43015 1.33875 L F
.63845 1.32807 m .63934 1.32969 L .64744 1.32609 L .488 0 .94 r
F
.6639 1.31905 m .67327 1.3153 L .6722 1.31401 L .509 0 .885 r
F
.5068 1.33892 m .50763 1.34141 L .51082 1.3403 L .301 0 .985 r
F
.5068 1.33892 m .50361 1.34004 L .50763 1.34141 L F
.5068 1.33892 m .50763 1.34142 L .51082 1.3403 L F
.5068 1.33892 m .50361 1.34004 L .50763 1.34142 L F
.74226 1.25568 m .75212 1.23222 L .75029 1.25081 L .227 0 .373 r
F
.52289 .17829 m .52376 .1586 L .51169 .17379 L 1 0 .76 r
F
.79438 1.27173 m .80465 1.27016 L .80361 1.28505 L .746 0 .38 r
F
.7877 1.33124 m .79871 1.37054 L .79785 1.35221 L .023 0 .601 r
F
.66658 .72313 m .67531 .69963 L .67536 .70509 L 0 0 .081 r
F
.24966 1.43599 m .23918 1.43888 L .24008 1.44843 L 1 0 .832 r
F
.30702 1.37317 m .2975 1.38017 L .3066 1.37614 L .586 0 .892 r
F
.35323 .33268 m .35932 .34232 L .35018 .33226 L .655 0 .015 r
F
.35018 .33226 m .35947 .342 L .34753 .30871 L .346 0 .658 r
F
.3529 .35645 m .35932 .34232 L .35018 .33226 L F
.35932 .34232 m .35947 .342 L .35018 .33226 L F
.35018 .33226 m .35946 .34254 L .3472 .33185 L .655 0 .015 r
F
.35932 .34232 m .35946 .34254 L .35018 .33226 L F
.63846 1.32881 m .63935 1.33077 L .64746 1.32736 L .504 0 .961 r
F
.35747 .23544 m .35266 .19861 L .34414 .21653 L .518 0 .692 r
F
.27847 1.39593 m .26863 1.40203 L .26896 1.40465 L .611 0 .826 r
F
.48644 1.33787 m .48479 1.33982 L .48919 1.33913 L .26 0 .967 r
F
.48644 1.33787 m .48204 1.33856 L .48479 1.33982 L F
.48644 1.33788 m .48479 1.33983 L .48919 1.33914 L .261 0 .967 r
F
.48644 1.33788 m .48204 1.33857 L .48479 1.33983 L F
.59859 .79944 m .60697 .79484 L .59945 .79913 L 0 0 0 r
F
.59683 .15826 m .60033 .14394 L .58679 .15556 L 1 0 .812 r
F
.64893 .75253 m .65734 .73691 L .65776 .73887 L 0 0 0 r
F
.18854 .97765 m .17786 .97062 L .18321 .93987 L 1 0 .511 r
F
.5 .21467 m .51125 .19368 L .5 .19434 L 1 0 .745 r
F
.65776 .73887 m .66635 .71963 L .66658 .72313 L 0 0 .002 r
F
.25923 1.42416 m .24898 1.4273 L .24966 1.43599 L 1 0 .842 r
F
.51356 1.33902 m .51521 1.34165 L .51796 1.34038 L .315 0 .989 r
F
.51356 1.33902 m .51082 1.3403 L .51521 1.34165 L F
.51356 1.33902 m .51521 1.34166 L .51796 1.34038 L .316 0 .989 r
F
.51356 1.33902 m .51082 1.3403 L .51521 1.34166 L F
.19918 .98651 m .18854 .97765 L .1939 .94536 L 1 0 .52 r
F
.54425 1.3402 m .54906 1.34303 L .55028 1.34112 L .379 0 .999 r
F
.54425 1.3402 m .54304 1.3421 L .54906 1.34303 L F
.54425 1.3402 m .54906 1.34304 L .55028 1.34114 L .378 0 .999 r
F
.54425 1.3402 m .54304 1.34211 L .54906 1.34304 L F
.56365 1.34028 m .56988 1.34279 L .57042 1.3406 L .414 0 1 r
F
.56365 1.34028 m .56312 1.34246 L .56988 1.34279 L F
.56365 1.3403 m .56988 1.34284 L .57042 1.34064 L .415 0 1 r
F
.56365 1.3403 m .56312 1.3425 L .56988 1.34284 L F
.77903 1.27556 m .7841 1.27406 L .78273 1.28654 L .645 0 .36 r
F
.77323 1.25131 m .77903 1.27556 L .78264 1.28592 L 0 0 .328 r
F
.77903 1.27556 m .78471 1.2993 L .78273 1.28654 L F
.77903 1.27556 m .78273 1.28654 L .78264 1.28592 L F
.77383 1.2771 m .77903 1.27556 L .78266 1.28715 L .645 0 .36 r
F
.77903 1.27556 m .78273 1.28654 L .78266 1.28715 L F
.76814 1.23739 m .7705 1.21587 L .78007 1.29335 L 1 0 .451 r
F
.37735 1.34445 m .36877 1.34742 L .37684 1.34575 L .348 0 .907 r
F
.47982 .8023 m .47724 .79689 L .47502 .79944 L .424 0 .972 r
F
.47982 .8023 m .48204 .79976 L .47724 .79689 L F
.47965 .27884 m .47877 .26525 L .47235 .28237 L 1 0 .722 r
F
.47965 .27884 m .47235 .28237 L .47758 .28133 L F
.47965 .28008 m .47875 .27466 L .47235 .28237 L 1 0 .858 r
F
.47758 .28133 m .47235 .28237 L .46879 .28666 L F
.47965 .28008 m .47235 .28237 L .47758 .28133 L F
.47758 .28133 m .47235 .28237 L .46878 .29191 L 1 0 .722 r
F
.37735 1.34483 m .36877 1.34808 L .37684 1.34623 L .372 0 .913 r
F
.63845 1.32807 m .64744 1.32609 L .64657 1.32447 L .488 0 .94 r
F
.57019 .80875 m .57737 .80726 L .57044 .80871 L 0 0 0 r
F
.57019 .80875 m .57711 .8073 L .57737 .80726 L F
.47976 1.33737 m .47729 1.33915 L .48204 1.33856 L .25 0 .96 r
F
.47976 1.33737 m .47501 1.33796 L .47729 1.33915 L F
.47976 1.33738 m .47729 1.33916 L .48204 1.33857 L .251 0 .96 r
F
.47976 1.33738 m .47501 1.33797 L .47729 1.33916 L F
.34317 1.3557 m .33449 1.35859 L .33412 1.36042 L .461 0 .902 r
F
.35224 1.35144 m .34317 1.3557 L .3516 1.35333 L .445 0 .92 r
F
.47965 .28008 m .48959 .2681 L .47875 .27466 L 1 0 .858 r
F
.58408 .80531 m .59135 .80264 L .59189 .8027 L 0 0 0 r
F
.30697 1.376 m .29744 1.38403 L .30652 1.38106 L .896 0 .912 r
F
.68021 1.3096 m .68173 1.3074 L .68992 1.30374 L 0 0 0 r
F
.26879 1.41298 m .25877 1.41628 L .25923 1.42415 L 1 0 .854 r
F
.52672 .80946 m .53014 .8081 L .525 .80817 L .189 0 .944 r
F
.52672 .80946 m .53186 .8094 L .53014 .8081 L F
.79871 1.37054 m .79938 1.38762 L .8097 1.40703 L .03 0 .614 r
F
.63846 1.32881 m .64746 1.32736 L .64658 1.3254 L .504 0 .961 r
F
.20977 .99772 m .19918 .98651 L .20458 .95143 L 1 0 .532 r
F
.23034 1.04769 m .22029 1.01237 L .22606 .95936 L 1 0 .562 r
F
.32523 .88667 m .32181 .89742 L .3145 .90429 L .091 0 .17 r
F
.30029 .91336 m .2961 .93397 L .28924 .93477 L .308 0 .4 r
F
.35223 1.35245 m .34315 1.35727 L .35158 1.3548 L .501 0 .939 r
F
.28799 1.38777 m .27839 1.39314 L .27847 1.39593 L .606 0 .849 r
F
.73728 .5965 m .74736 .5615 L .74666 .60436 L .547 0 .52 r
F
.58408 .80531 m .59189 .8027 L .58462 .80537 L 0 0 0 r
F
.41592 .80531 m .40811 .8027 L .40861 .80772 L 1 0 .901 r
F
.41592 .80531 m .41542 .80028 L .40811 .8027 L F
.68021 1.3096 m .68176 1.30916 L .68992 1.30374 L .381 0 .689 r
F
.2651 .94619 m .25972 .98899 L .2538 .97036 L .518 0 .524 r
F
.34315 1.35727 m .33446 1.36028 L .33409 1.36281 L .538 0 .929 r
F
.52024 1.33895 m .52271 1.34167 L .525 1.34025 L .329 0 .992 r
F
.52024 1.33895 m .51796 1.34038 L .52271 1.34167 L F
.52024 1.33895 m .52271 1.34168 L .525 1.34026 L .33 0 .992 r
F
.52024 1.33895 m .51796 1.34038 L .52271 1.34168 L F
.5 .21467 m .5 .19434 L .48873 .21536 L 1 0 .745 r
F
.70622 1.29229 m .70808 1.2882 L .71616 1.28215 L 0 0 0 r
F
.22029 1.01237 m .20977 .99772 L .21528 .95702 L 1 0 .546 r
F
.75326 1.28498 m .75512 1.27425 L .76354 1.28079 L .533 0 .318 r
F
.4611 .32177 m .45927 .3277 L .45466 .33794 L 0 0 0 r
F
.45927 .3277 m .46878 .29191 L .46395 .31731 L 0 0 .254 r
F
.45927 .3277 m .46395 .31731 L .45735 .352 L F
.45466 .33794 m .45927 .3277 L .45022 .34908 L 0 0 0 r
F
.45583 .79876 m .45082 .79249 L .44975 .79662 L .615 0 .937 r
F
.45583 .79876 m .45691 .79463 L .45082 .79249 L F
.48647 .80267 m .48474 .7977 L .48204 .79976 L .386 0 .978 r
F
.48647 .80267 m .48918 .80062 L .48474 .7977 L F
.55084 .81051 m .55663 .80991 L .55031 .81019 L .091 0 .796 r
F
.55084 .81051 m .55714 .81022 L .55663 .80991 L F
.27835 1.40255 m .26856 1.4059 L .26879 1.41298 L 1 0 .867 r
F
.57071 .18162 m .58371 .16922 L .57336 .16869 L 1 0 .823 r
F
.7841 1.27406 m .79438 1.27173 L .79314 1.28578 L .698 0 .372 r
F
.7322 1.27232 m .73432 1.25809 L .74226 1.25568 L .262 0 .334 r
F
.65448 1.32123 m .65578 1.32157 L .66388 1.31766 L .379 0 .814 r
F
.31654 1.36676 m .30702 1.37317 L .31589 1.36974 L .571 0 .91 r
F
.63122 .77448 m .64007 .76433 L .63202 .7743 L 0 0 0 r
F
.5202 .80831 m .52278 .80655 L .51797 .80669 L .21 0 .962 r
F
.5202 .80831 m .525 .80817 L .52278 .80655 L F
.4732 1.33683 m .46993 1.33848 L .47501 1.33796 L .245 0 .954 r
F
.4732 1.33683 m .46811 1.33736 L .46993 1.33848 L F
.4732 1.33684 m .46993 1.33849 L .47501 1.33797 L F
.4732 1.33684 m .46811 1.33736 L .46993 1.33849 L F
.43644 .79882 m .42995 .79335 L .42962 .79842 L .824 0 .912 r
F
.43644 .79882 m .43678 .79376 L .42995 .79335 L F
.44904 1.33665 m .4435 1.33796 L .44973 1.33757 L .222 0 .925 r
F
.44904 1.33665 m .44279 1.33703 L .4435 1.33796 L F
.44904 1.33666 m .4435 1.33798 L .44973 1.33759 L .224 0 .926 r
F
.44904 1.33666 m .44279 1.33706 L .4435 1.33798 L F
.37735 1.34445 m .36927 1.34613 L .36877 1.34742 L .348 0 .907 r
F
.65449 1.32205 m .6558 1.32316 L .6639 1.31905 L .471 0 .903 r
F
.36225 .27504 m .35747 .23544 L .34929 .25439 L .513 0 .686 r
F
.37735 1.34483 m .36926 1.34669 L .36877 1.34808 L .372 0 .913 r
F
.3472 .33185 m .34116 .33036 L .33465 .31965 L .661 0 .006 r
F
.49321 .80343 m .49234 .79906 L .48918 .80062 L .351 0 .984 r
F
.49321 .80343 m .49638 .80188 L .49234 .79906 L F
.70143 .6347 m .70998 .60458 L .70099 .65969 L .034 0 .353 r
F
.70633 1.29842 m .70816 1.29279 L .71634 1.29189 L .266 0 .079 r
F
.54906 .13327 m .55081 .11388 L .53757 .12403 L 1 0 .766 r
F
.54906 .13327 m .56229 .12313 L .55081 .11388 L F
.47877 .26524 m .48916 .23537 L .47789 .24527 L 1 0 .715 r
F
.52376 .1586 m .53625 .1439 L .52464 .13807 L 1 0 .756 r
F
.51354 .80704 m .51527 .80472 L .51083 .80507 L .241 0 .976 r
F
.51354 .80704 m .51797 .80669 L .51527 .80472 L F
.59886 1.33668 m .59935 1.33895 L .60692 1.33763 L .468 0 .993 r
F
.59886 1.33675 m .59935 1.339 L .60692 1.33776 L .461 0 .994 r
F
.59886 1.33668 m .60692 1.33763 L .60644 1.33537 L .468 0 .993 r
F
.2975 1.38017 m .28814 1.38486 L .28799 1.38777 L .598 0 .871 r
F
.5268 1.33869 m .53008 1.34145 L .53189 1.33989 L .342 0 .994 r
F
.5268 1.33869 m .525 1.34025 L .53008 1.34145 L F
.5268 1.33869 m .53008 1.34146 L .53189 1.3399 L .343 0 .995 r
F
.5268 1.33869 m .525 1.34026 L .53008 1.34146 L F
.28789 1.39289 m .27833 1.3962 L .27835 1.40255 L 1 0 .881 r
F
.59886 1.33675 m .60692 1.33776 L .60644 1.33551 L .461 0 .994 r
F
.31651 1.36878 m .30697 1.376 L .31584 1.3733 L .794 0 .927 r
F
.4013 .81107 m .39288 .81089 L .39371 .81572 L 1 0 .886 r
F
.4013 .81107 m .40048 .80623 L .39288 .81089 L F
.5 .80449 m .5 .8008 L .49638 .80188 L .315 0 .986 r
F
.5 .80449 m .50362 .80341 L .5 .8008 L F
.71634 1.29189 m .72631 1.28469 L .72472 1.29192 L .323 0 .183 r
F
.37713 .35033 m .37184 .3533 L .36512 .34175 L .803 0 .185 r
F
.52376 .1586 m .52464 .13807 L .51213 .15279 L 1 0 .756 r
F
.61397 1.33377 m .61476 1.33583 L .62253 1.3337 L .476 0 .983 r
F
.41571 1.33819 m .40822 1.33986 L .40929 1.33975 L .25 0 .906 r
F
.41571 1.33819 m .40822 1.33986 L .40929 1.33975 L .247 0 .901 r
F
.4157 1.33824 m .40929 1.33975 L .41549 1.33909 L F
.41571 1.33819 m .40929 1.33975 L .4157 1.33824 L .25 0 .906 r
F
.41571 1.33819 m .40929 1.33975 L .4157 1.33824 L .247 0 .901 r
F
.4157 1.33824 m .40929 1.33975 L .41549 1.33911 L .25 0 .906 r
F
.41571 1.33819 m .40842 1.33894 L .40822 1.33986 L F
.58429 1.33819 m .59178 1.33986 L .59175 1.33953 L .44 0 .997 r
F
.58429 1.33819 m .59178 1.33986 L .59175 1.33953 L .445 0 .997 r
F
.5847 1.33816 m .59175 1.33953 L .59157 1.3376 L F
.58429 1.33819 m .59175 1.33953 L .5847 1.33816 L .44 0 .997 r
F
.58429 1.33819 m .59175 1.33953 L .5847 1.33816 L .445 0 .997 r
F
.5847 1.33816 m .59175 1.33953 L .59157 1.33763 L .44 0 .997 r
F
.58429 1.33819 m .58451 1.34042 L .59178 1.33986 L F
.41571 1.33819 m .40842 1.33897 L .40822 1.33986 L .247 0 .901 r
F
.58429 1.33819 m .58452 1.34045 L .59178 1.33986 L .445 0 .997 r
F
.50679 .80573 m .50766 .80275 L .50362 .80341 L .277 0 .984 r
F
.50679 .80573 m .51083 .80507 L .50766 .80275 L F
.61397 1.33399 m .61477 1.33609 L .62254 1.3341 L .472 0 .986 r
F
.28924 .93477 m .27807 .96014 L .28235 .93487 L .316 0 .43 r
F
.20927 1.46287 m .19924 1.47534 L .20999 1.46596 L .669 0 .737 r
F
.55098 1.33918 m .55652 1.3418 L .55722 1.33986 L .387 0 .999 r
F
.55098 1.33918 m .55028 1.34112 L .55652 1.3418 L F
.55098 1.33919 m .55652 1.34183 L .55722 1.33988 L F
.55098 1.33919 m .55028 1.34114 L .55652 1.34183 L F
.57071 .18162 m .57336 .16869 L .56033 .18112 L 1 0 .823 r
F
.31561 .30384 m .32184 .31308 L .30887 .29911 L .581 0 0 r
F
.40111 1.33973 m .39304 1.34182 L .40063 1.3408 L .286 0 .91 r
F
.40111 1.33981 m .39304 1.34196 L .40063 1.34086 L .288 0 .907 r
F
.34004 .87093 m .32963 .88605 L .33241 .88057 L 0 0 0 r
F
.35747 .23544 m .36602 .2175 L .35266 .19861 L .518 0 .692 r
F
.5 .19434 m .51169 .17379 L .5 .17241 L 1 0 .74 r
F
.61397 1.33377 m .62253 1.3337 L .62175 1.33164 L .476 0 .983 r
F
.21928 1.45075 m .20927 1.46287 L .21977 1.45425 L .682 0 .759 r
F
.4296 1.33702 m .42271 1.33845 L .4296 1.33791 L .232 0 .911 r
F
.4296 1.33702 m .4227 1.33757 L .42271 1.33845 L F
.4296 1.33704 m .42271 1.33849 L .4296 1.33795 L .236 0 .915 r
F
.4296 1.33704 m .4227 1.33758 L .42271 1.33849 L F
.61397 1.33399 m .62254 1.3341 L .62175 1.33199 L .472 0 .986 r
F
.65448 1.32123 m .66388 1.31766 L .6626 1.3173 L .379 0 .814 r
F
.46274 .79737 m .45851 .79082 L .45691 .79463 L .55 0 .941 r
F
.46274 .79737 m .46435 .79357 L .45851 .79082 L F
.35224 1.35144 m .3438 1.35381 L .34317 1.3557 L .445 0 .92 r
F
.68021 1.3096 m .68992 1.30374 L .68839 1.30417 L .381 0 .689 r
F
.68021 1.3096 m .68992 1.30374 L .68842 1.30594 L 0 0 0 r
F
.40111 1.33973 m .39351 1.34076 L .39304 1.34182 L .286 0 .91 r
F
.5 .25634 m .5 .24866 L .48914 .26147 L 1 0 .854 r
F
.5 .25634 m .51084 .24356 L .5 .24866 L F
.40111 1.33981 m .39351 1.34091 L .39304 1.34196 L .288 0 .907 r
F
.4668 1.33628 m .46273 1.33784 L .46811 1.33736 L .243 0 .949 r
F
.4668 1.33628 m .46679 1.33628 L .46273 1.33784 L F
.4668 1.33628 m .46679 1.33628 L .46273 1.33784 L F
.46679 1.33628 m .46141 1.33676 L .46273 1.33784 L F
.46679 1.33628 m .46273 1.33784 L .46273 1.33784 L F
.46679 1.33628 m .46273 1.33784 L .46273 1.33784 L F
.46679 1.33628 m .46141 1.33677 L .46273 1.33784 L F
.4668 1.33628 m .46273 1.33784 L .46811 1.33736 L F
.45938 .29856 m .45757 .29538 L .44815 .3073 L .845 0 .833 r
F
.45938 .29856 m .46879 .28666 L .45757 .29538 L F
.78471 1.2993 m .78661 1.31084 L .7961 1.34077 L 0 0 .364 r
F
.4231 .3583 m .41942 .37267 L .41184 .36279 L .627 0 .388 r
F
.4231 .3583 m .4307 .36815 L .41942 .37267 L F
.65449 1.32205 m .6639 1.31905 L .66261 1.31793 L .471 0 .903 r
F
.29744 1.38403 m .2881 1.38721 L .28789 1.39289 L 1 0 .896 r
F
.22929 1.43905 m .21928 1.45075 L .22955 1.44291 L .698 0 .78 r
F
.60697 .79484 m .61536 .78967 L .60758 .79534 L 0 0 0 r
F
.35223 1.35245 m .34378 1.35493 L .34315 1.35727 L .501 0 .939 r
F
.57041 1.33849 m .5773 1.3406 L .57731 1.3385 L .416 0 .999 r
F
.57041 1.33849 m .57042 1.3406 L .5773 1.3406 L F
.57041 1.33851 m .57731 1.34064 L .57731 1.33851 L .419 0 .999 r
F
.57041 1.33851 m .57042 1.34064 L .57731 1.34064 L F
.38619 .82106 m .3772 .8242 L .37841 .82809 L 1 0 .866 r
F
.38619 .82106 m .38499 .81715 L .3772 .8242 L F
.62942 1.3294 m .63056 1.33092 L .63845 1.32807 L .46 0 .956 r
F
.54571 .20623 m .5581 .19332 L .5475 .19483 L 1 0 .834 r
F
.64007 .76433 m .64893 .75253 L .64067 .7651 L 0 0 0 r
F
.34004 .87093 m .33728 .87639 L .32963 .88605 L F
.36132 1.34764 m .35224 1.35144 L .36043 1.34954 L .429 0 .935 r
F
.62942 1.32982 m .63057 1.33155 L .63846 1.32881 L .47 0 .968 r
F
.32606 1.36095 m .31654 1.36676 L .32519 1.3639 L .552 0 .927 r
F
.54422 .81009 m .54926 .80979 L .54315 .80969 L .059 0 .803 r
F
.54422 .81009 m .55031 .81019 L .54926 .80979 L F
.42268 .79904 m .41551 .79451 L .41542 .80028 L .995 0 .891 r
F
.42268 .79904 m .42278 .79327 L .41551 .79451 L F
.30702 1.37317 m .29789 1.3772 L .2975 1.38017 L .586 0 .892 r
F
.36131 1.34826 m .35223 1.35245 L .36041 1.35046 L .468 0 .948 r
F
.5 .19434 m .5 .17241 L .48829 .19299 L 1 0 .74 r
F
.53321 1.33823 m .53728 1.34096 L .5386 1.3393 L .354 0 .996 r
F
.53321 1.33823 m .53321 1.33823 L .53728 1.34096 L F
.53321 1.33823 m .53321 1.33823 L .53728 1.34096 L .353 0 .996 r
F
.53321 1.33823 m .53189 1.33989 L .53728 1.34096 L F
.53321 1.33823 m .53728 1.34096 L .53728 1.34096 L .354 0 .996 r
F
.53321 1.33823 m .53728 1.34096 L .53728 1.34096 L .353 0 .996 r
F
.53321 1.33823 m .53189 1.3399 L .53728 1.34096 L .354 0 .996 r
F
.53321 1.33823 m .53728 1.34096 L .5386 1.3393 L .353 0 .996 r
F
.70622 1.29229 m .71616 1.28215 L .71432 1.28622 L 0 0 0 r
F
.23929 1.42781 m .22929 1.43905 L .23933 1.43198 L .716 0 .801 r
F
.38596 1.34177 m .37735 1.34445 L .38517 1.34314 L .342 0 .926 r
F
.38595 1.34198 m .37735 1.34483 L .38516 1.34342 L .357 0 .929 r
F
.44345 .7952 m .43767 .78862 L .43678 .79376 L .755 0 .91 r
F
.44345 .7952 m .44435 .79007 L .43767 .78862 L F
.54571 .20623 m .5475 .19483 L .53509 .20777 L 1 0 .834 r
F
.56362 .8095 m .57014 .80901 L .56331 .8098 L 0 0 0 r
F
.56362 .8095 m .57044 .80871 L .57014 .80901 L F
.32604 1.36234 m .31651 1.36878 L .32515 1.36639 L .703 0 .941 r
F
.74295 1.28949 m .74501 1.28005 L .75326 1.28498 L .477 0 .283 r
F
.37079 .83525 m .36126 .84239 L .36293 .84434 L .868 0 .815 r
F
.37079 .83525 m .36914 .83328 L .36126 .84239 L F
.52208 .2314 m .52298 .22174 L .51129 .23483 L 1 0 .845 r
F
.52208 .2314 m .53374 .21835 L .52298 .22174 L F
.62942 1.3294 m .63845 1.32807 L .63732 1.32655 L .46 0 .956 r
F
.35532 .85263 m .34532 .86398 L .3475 .86281 L .602 0 .628 r
F
.6928 .66112 m .70143 .6347 L .6924 .67769 L 0 0 .28 r
F
.37713 .35033 m .3839 .36192 L .37184 .3533 L .803 0 .185 r
F
.35532 .85263 m .35315 .85377 L .34532 .86398 L .602 0 .628 r
F
.61536 .78967 m .62337 .78227 L .62376 .78381 L 0 0 0 r
F
.38205 .37956 m .37661 .39688 L .37007 .39918 L .125 0 .233 r
F
.38205 .37956 m .38861 .37721 L .37661 .39688 L F
.62942 1.32982 m .63846 1.32881 L .63733 1.32708 L .47 0 .968 r
F
.30697 1.376 m .29786 1.37897 L .29744 1.38403 L .896 0 .912 r
F
.24928 1.41708 m .23929 1.42781 L .2491 1.42149 L .734 0 .822 r
F
.36225 .27504 m .37045 .25608 L .35747 .23544 L .513 0 .686 r
F
.47877 .26524 m .47789 .24527 L .46746 .27521 L 1 0 .715 r
F
.44261 1.33608 m .43636 1.33748 L .44279 1.33703 L .237 0 .928 r
F
.44261 1.33608 m .43617 1.33653 L .43636 1.33748 L F
.44261 1.33609 m .43636 1.3375 L .44279 1.33705 L .239 0 .93 r
F
.44261 1.33609 m .43617 1.33654 L .43636 1.3375 L F
.46989 .79676 m .46647 .79025 L .46435 .79357 L .485 0 .947 r
F
.46989 .79676 m .47202 .79345 L .46647 .79025 L F
.67044 1.31432 m .67219 1.31295 L .68021 1.3096 L 0 0 0 r
F
.59189 .8027 m .59945 .79913 L .59973 .80009 L F
.20927 1.46287 m .19924 1.47534 L .20973 1.47652 L 1 0 .814 r
F
.3145 .90429 m .30366 .92541 L .30708 .91196 L .115 0 .236 r
F
.21928 1.45075 m .20927 1.46287 L .21956 1.46355 L 1 0 .82 r
F
.36699 .31804 m .36225 .27504 L .3544 .29582 L .517 0 .68 r
F
.67044 1.31432 m .6722 1.31401 L .68021 1.3096 L .354 0 .737 r
F
.47789 .24527 m .48873 .21536 L .47702 .22095 L 1 0 .713 r
F
.44186 .34983 m .43906 .36745 L .4307 .36815 L .313 0 .365 r
F
.44186 .34983 m .45022 .34909 L .43906 .36745 L F
.52464 .13807 m .53757 .12403 L .52551 .11693 L 1 0 .753 r
F
.35743 .42722 m .35139 .4684 L .3453 .47117 L .12 0 .377 r
F
.35803 .42504 m .3578 .42651 L .35743 .42722 L F
.35798 .42899 m .3578 .42651 L .35743 .42722 L .46 0 .644 r
F
.3578 .42651 m .35139 .4684 L .35743 .42722 L .12 0 .377 r
F
.35743 .42722 m .3529 .35645 L .34642 .39182 L .46 0 .644 r
F
.3578 .42651 m .3529 .35645 L .35743 .42722 L F
.35798 .42899 m .35876 .42469 L .3578 .42651 L F
.36309 .50248 m .35797 .42992 L .35156 .48442 L .681 0 .652 r
F
.36309 .50248 m .36949 .44784 L .35797 .42992 L F
.3578 .42651 m .36412 .42216 L .35139 .4684 L .12 0 .377 r
F
.35803 .42504 m .35876 .42469 L .3578 .42651 L F
.35876 .42469 m .36412 .42216 L .3578 .42651 L F
.3578 .42651 m .36448 .39347 L .3529 .35645 L .46 0 .644 r
F
.35876 .42469 m .36448 .39347 L .3578 .42651 L F
.22929 1.43905 m .21928 1.45075 L .22937 1.45099 L 1 0 .828 r
F
.46058 1.33571 m .45576 1.33723 L .46141 1.33676 L .245 0 .946 r
F
.46058 1.33571 m .45492 1.33618 L .45576 1.33723 L F
.46058 1.33572 m .45576 1.33723 L .46141 1.33677 L F
.46058 1.33572 m .45492 1.33619 L .45576 1.33723 L F
.43933 .31869 m .43662 .31827 L .4278 .32966 L .658 0 .76 r
F
.43933 .31869 m .44815 .3073 L .43662 .31827 L F
.38596 1.34177 m .37813 1.34308 L .37735 1.34445 L .342 0 .926 r
F
.64893 .75253 m .65776 .73887 L .64932 .75453 L 0 0 0 r
F
.52464 .13807 m .52551 .11693 L .51256 .13099 L 1 0 .753 r
F
.5574 1.33792 m .56365 1.34028 L .56384 1.33834 L .392 0 .999 r
F
.5574 1.33792 m .55723 1.33986 L .56365 1.34028 L F
.5574 1.33793 m .56365 1.3403 L .56384 1.33836 L .393 0 .999 r
F
.5574 1.33793 m .55723 1.33988 L .56365 1.3403 L F
.38595 1.34198 m .37813 1.3434 L .37735 1.34483 L .357 0 .929 r
F
.69621 1.30034 m .69826 1.29702 L .70622 1.29229 L 0 0 0 r
F
.25927 1.4069 m .24928 1.41707 L .25887 1.41149 L .749 0 .842 r
F
.23929 1.42781 m .22929 1.43905 L .23918 1.43888 L 1 0 .836 r
F
.31654 1.36676 m .30765 1.37019 L .30702 1.37317 L .571 0 .91 r
F
.64504 1.3239 m .64657 1.32447 L .65448 1.32123 L .382 0 .87 r
F
.59189 .8027 m .59973 .80009 L .59215 .80367 L 0 0 0 r
F
.40811 .8027 m .40027 .80009 L .40048 .80623 L 1 0 .872 r
F
.40811 .8027 m .4079 .79656 L .40027 .80009 L F
.57336 .16869 m .58679 .15556 L .57602 .15541 L 1 0 .819 r
F
.5 .17241 m .51213 .15279 L .5 .14948 L 1 0 .738 r
F
.5 1.33635 m .5 1.33868 L .5032 1.33764 L .295 0 .98 r
F
.5 1.33635 m .49998 1.33636 L .5 1.33868 L F
.5 1.33635 m .49998 1.33636 L .5 1.33868 L F
.49998 1.33636 m .4968 1.33739 L .49989 1.33864 L F
.49998 1.33636 m .49989 1.33864 L .5 1.33868 L F
.49998 1.33636 m .49989 1.33864 L .5 1.33868 L F
.49998 1.33636 m .4968 1.33739 L .49989 1.33864 L F
.5 1.33635 m .5 1.33868 L .5032 1.33764 L F
.57737 .80726 m .58458 .80618 L .57732 .80807 L .012 0 0 r
F
.57737 .80726 m .58462 .80537 L .58458 .80618 L F
.64504 1.32437 m .64658 1.3254 L .65449 1.32205 L .439 0 .92 r
F
.49404 1.33612 m .4932 1.33832 L .4968 1.33739 L .285 0 .976 r
F
.49404 1.33612 m .49043 1.33705 L .4932 1.33832 L F
.49404 1.33612 m .4932 1.33832 L .4968 1.33739 L .286 0 .976 r
F
.49404 1.33612 m .49043 1.33705 L .4932 1.33832 L F
.79871 1.37054 m .8097 1.40703 L .80904 1.38991 L .03 0 .614 r
F
.5373 .8093 m .54156 .80903 L .5357 .80864 L .052 0 .831 r
F
.5373 .8093 m .54315 .80969 L .54156 .80903 L F
.53942 1.33757 m .54425 1.3402 L .54509 1.33847 L .362 0 .997 r
F
.53942 1.33757 m .5386 1.3393 L .54425 1.3402 L F
.53942 1.33758 m .54425 1.3402 L .54509 1.33848 L F
.53942 1.33758 m .5386 1.3393 L .54425 1.3402 L F
.50596 1.33648 m .5068 1.33892 L .50957 1.33776 L .305 0 .984 r
F
.50596 1.33648 m .5032 1.33764 L .5068 1.33892 L F
.50596 1.33648 m .5068 1.33892 L .50957 1.33776 L F
.50596 1.33648 m .5032 1.33764 L .5068 1.33892 L F
.36132 1.34764 m .35312 1.34955 L .35224 1.35144 L .429 0 .935 r
F
.76355 1.28079 m .77383 1.2771 L .77219 1.2891 L .59 0 .343 r
F
.3472 .33185 m .35377 .34263 L .34116 .33036 L .661 0 .006 r
F
.24928 1.41708 m .23929 1.42781 L .24898 1.4273 L 1 0 .846 r
F
.40051 .36109 m .396 .36939 L .38861 .37721 L 0 0 0 r
F
.40051 .36109 m .396 .36939 L .38882 .35681 L .842 0 .319 r
F
.69627 1.30415 m .69831 1.29989 L .70633 1.29842 L .198 0 0 r
F
.33559 1.35572 m .32606 1.36095 L .33449 1.35859 L .531 0 .942 r
F
.36131 1.34826 m .35311 1.35025 L .35223 1.35245 L .468 0 .948 r
F
.31651 1.36878 m .30762 1.37147 L .30697 1.376 L .794 0 .927 r
F
.70633 1.29842 m .71634 1.29189 L .71453 1.29753 L .266 0 .079 r
F
.48811 1.33581 m .48644 1.33787 L .49043 1.33705 L .277 0 .972 r
F
.48811 1.33581 m .48412 1.33664 L .48644 1.33787 L F
.48811 1.33581 m .48644 1.33788 L .49043 1.33705 L .278 0 .972 r
F
.48811 1.33581 m .48412 1.33664 L .48644 1.33788 L F
.7322 1.27232 m .74226 1.25568 L .74016 1.26993 L .262 0 .334 r
F
.47724 .79689 m .47465 .79075 L .47202 .79345 L .425 0 .955 r
F
.47724 .79689 m .47988 .7942 L .47465 .79075 L F
.6841 .6845 m .6928 .66112 L .68382 .69602 L 0 0 .214 r
F
.41966 .33988 m .41605 .34304 L .40791 .35325 L .523 0 .567 r
F
.41966 .33988 m .4278 .32966 L .41605 .34304 L F
.40051 .36109 m .40773 .37368 L .396 .36939 L .842 0 .319 r
F
.40051 .36109 m .40791 .35325 L .396 .36939 L 0 0 0 r
F
.26924 1.39734 m .25927 1.4069 L .26863 1.40203 L .759 0 .861 r
F
.45082 .79249 m .4458 .78515 L .44435 .79007 L .673 0 .911 r
F
.45082 .79249 m .45228 .78758 L .4458 .78515 L F
.72787 .58539 m .73728 .5965 L .72743 .63728 L .578 0 .539 r
F
.33558 1.35665 m .32604 1.36234 L .33446 1.36028 L .626 0 .953 r
F
.51189 1.33648 m .51356 1.33902 L .51588 1.33774 L .315 0 .987 r
F
.51189 1.33648 m .50957 1.33776 L .51356 1.33902 L F
.51189 1.33648 m .51356 1.33902 L .51588 1.33775 L F
.51189 1.33648 m .50957 1.33776 L .51356 1.33902 L F
.5 .17241 m .5 .14948 L .48785 .16913 L 1 0 .738 r
F
.42995 .79335 m .42345 .78708 L .42278 .79327 L .924 0 .884 r
F
.42995 .79335 m .43063 .78717 L .42345 .78708 L F
.25927 1.4069 m .24928 1.41707 L .25877 1.41628 L 1 0 .857 r
F
.65776 .73887 m .66658 .72313 L .65797 .74243 L 0 0 .002 r
F
.59078 1.33561 m .59886 1.33668 L .59809 1.33469 L .435 0 .995 r
F
.59078 1.33561 m .59157 1.3376 L .59886 1.33668 L F
.59078 1.33565 m .59886 1.33675 L .59809 1.33477 L .432 0 .995 r
F
.59078 1.33565 m .59157 1.33763 L .59886 1.33675 L F
.60537 1.33353 m .60644 1.33537 L .61397 1.33377 L .445 0 .987 r
F
.60537 1.33364 m .60644 1.33551 L .61397 1.33399 L .442 0 .989 r
F
.37042 1.34425 m .36132 1.34764 L .36927 1.34613 L .413 0 .947 r
F
.72202 1.28468 m .72438 1.27406 L .7322 1.27232 L .261 0 .263 r
F
.48225 1.33543 m .47976 1.33737 L .48412 1.33664 L .271 0 .968 r
F
.48225 1.33543 m .47789 1.33617 L .47976 1.33737 L F
.48225 1.33543 m .47976 1.33738 L .48412 1.33664 L .272 0 .968 r
F
.48225 1.33543 m .47789 1.33617 L .47976 1.33738 L F
.37041 1.34461 m .36131 1.34826 L .36926 1.34669 L .439 0 .956 r
F
.47875 .27466 m .47784 .26883 L .46744 .28205 L 1 0 .847 r
F
.47875 .27466 m .48914 .26147 L .47784 .26883 L F
.40921 1.33777 m .40111 1.33973 L .40842 1.33894 L .293 0 .93 r
F
.40921 1.33781 m .40111 1.33981 L .40842 1.33897 L .294 0 .928 r
F
.64504 1.3239 m .65448 1.32123 L .65296 1.32065 L .382 0 .87 r
F
.3145 .90429 m .3111 .91772 L .30366 .92541 L .115 0 .236 r
F
.61536 .78967 m .62376 .78381 L .61574 .79123 L 0 0 0 r
F
.42324 1.33653 m .41571 1.33819 L .41646 1.33812 L .267 0 .929 r
F
.42324 1.33653 m .41571 1.33819 L .41646 1.33812 L .265 0 .927 r
F
.42322 1.33657 m .41646 1.33812 L .4227 1.33757 L F
.42324 1.33653 m .41646 1.33812 L .42322 1.33657 L .267 0 .929 r
F
.42324 1.33653 m .41646 1.33812 L .42322 1.33657 L .265 0 .927 r
F
.42322 1.33657 m .41646 1.33812 L .4227 1.33758 L .267 0 .929 r
F
.42324 1.33653 m .41624 1.33714 L .41571 1.33819 L F
.57676 1.33653 m .58429 1.33819 L .58423 1.33798 L .414 0 .997 r
F
.57676 1.33653 m .58429 1.33819 L .58423 1.33798 L .417 0 .997 r
F
.57702 1.33652 m .58423 1.33798 L .58375 1.33621 L F
.57676 1.33653 m .58423 1.33798 L .57702 1.33652 L .414 0 .997 r
F
.57676 1.33653 m .58423 1.33798 L .57702 1.33652 L .417 0 .997 r
F
.57702 1.33652 m .58423 1.33798 L .58375 1.33622 L .414 0 .997 r
F
.57676 1.33653 m .57731 1.3385 L .58429 1.33819 L F
.42324 1.33653 m .41624 1.33715 L .41571 1.33819 L .265 0 .927 r
F
.57676 1.33653 m .57731 1.33851 L .58429 1.33819 L .417 0 .997 r
F
.39288 .81089 m .38442 .81128 L .38499 .81715 L 1 0 .856 r
F
.39288 .81089 m .39233 .805 L .38442 .81128 L F
.60537 1.33353 m .61397 1.33377 L .61291 1.33193 L .445 0 .987 r
F
.57336 .16869 m .57602 .15541 L .56256 .16856 L 1 0 .819 r
F
.60537 1.33364 m .61397 1.33399 L .61291 1.33212 L .442 0 .989 r
F
.67044 1.31432 m .68021 1.3096 L .67846 1.30991 L .354 0 .737 r
F
.67044 1.31432 m .68021 1.3096 L .67848 1.31097 L 0 0 0 r
F
.67536 .70509 m .6841 .6845 L .67522 .71318 L 0 0 .15 r
F
.26924 1.39734 m .25927 1.4069 L .26856 1.4059 L 1 0 .869 r
F
.64504 1.32437 m .65449 1.32205 L .65297 1.32102 L .439 0 .92 r
F
.51775 1.33636 m .52024 1.33895 L .52211 1.33757 L .325 0 .99 r
F
.51775 1.33636 m .51589 1.33774 L .52024 1.33895 L F
.51775 1.33636 m .52024 1.33895 L .52211 1.33757 L F
.51775 1.33636 m .51589 1.33775 L .52024 1.33895 L F
.36699 .31804 m .37486 .29724 L .36225 .27504 L .517 0 .68 r
F
.66658 .72313 m .67536 .70509 L .6666 .72868 L 0 0 .081 r
F
.32606 1.36095 m .3174 1.36382 L .31654 1.36676 L .552 0 .927 r
F
.40921 1.33777 m .40188 1.33857 L .40111 1.33973 L .293 0 .93 r
F
.53014 .8081 m .53358 .80758 L .52801 .80705 L .069 0 .871 r
F
.53014 .8081 m .5357 .80864 L .53358 .80758 L F
.40921 1.33781 m .40188 1.33865 L .40111 1.33981 L .294 0 .928 r
F
.62376 .78381 m .63202 .7743 L .63218 .77719 L 0 0 0 r
F
.28924 .93477 m .28499 .96009 L .27807 .96014 L .316 0 .43 r
F
.27921 1.38843 m .26924 1.39734 L .27839 1.39314 L .76 0 .879 r
F
.48474 .7977 m .48301 .79219 L .47988 .7942 L .374 0 .964 r
F
.48474 .7977 m .48787 .7957 L .48301 .79219 L F
.74666 .60436 m .75702 .57187 L .75605 .60997 L .515 0 .503 r
F
.47702 .22095 m .48829 .19299 L .47616 .19466 L 1 0 .715 r
F
.55663 .80991 m .56244 .8102 L .55575 .81031 L .061 0 0 r
F
.55663 .80991 m .56331 .8098 L .56244 .8102 L F
.4546 1.33514 m .44904 1.33665 L .45492 1.33618 L .251 0 .946 r
F
.4546 1.33514 m .4487 1.3356 L .44904 1.33665 L F
.4546 1.33514 m .44904 1.33666 L .45492 1.33619 L .252 0 .946 r
F
.4546 1.33514 m .4487 1.33561 L .44904 1.33666 L F
.73263 1.29413 m .73488 1.28602 L .74295 1.28949 L .425 0 .235 r
F
.2538 .97036 m .24809 1.0262 L .24235 .99853 L .562 0 .545 r
F
.62036 1.3302 m .62175 1.33164 L .62942 1.3294 L .434 0 .966 r
F
.34116 .33036 m .3351 .32816 L .32826 .31667 L .657 0 0 r
F
.62036 1.33043 m .62176 1.33199 L .62942 1.32982 L .44 0 .973 r
F
.47789 .24527 m .47702 .22095 L .46616 .25092 L 1 0 .713 r
F
.32604 1.36234 m .31738 1.36473 L .31651 1.36878 L .703 0 .941 r
F
.39458 1.33934 m .38596 1.34177 L .39351 1.34076 L .337 0 .94 r
F
.39458 1.33946 m .38595 1.34198 L .39351 1.34091 L .346 0 .942 r
F
.37952 .23394 m .37545 .19648 L .36602 .2175 L .641 0 .693 r
F
.47649 1.335 m .4732 1.33683 L .47789 1.33617 L .268 0 .964 r
F
.47649 1.335 m .4718 1.33567 L .4732 1.33683 L F
.47649 1.335 m .4732 1.33684 L .47789 1.33617 L F
.47649 1.335 m .4718 1.33567 L .4732 1.33684 L F
.54541 1.33672 m .55098 1.33918 L .55131 1.33742 L .369 0 .997 r
F
.54541 1.33672 m .54509 1.33847 L .55098 1.33918 L F
.27921 1.38843 m .26924 1.39734 L .27833 1.3962 L 1 0 .883 r
F
.54541 1.33672 m .55098 1.33919 L .55131 1.33743 L .369 0 .997 r
F
.54541 1.33672 m .54509 1.33848 L .55098 1.33919 L F
.43651 1.3355 m .4296 1.33702 L .43617 1.33653 L .256 0 .936 r
F
.43651 1.3355 m .42993 1.336 L .4296 1.33702 L F
.43651 1.33551 m .4296 1.33704 L .43617 1.33654 L .258 0 .937 r
F
.43651 1.33551 m .42993 1.336 L .4296 1.33704 L F
.5 .14948 m .51256 .13099 L .5 .12595 L 1 0 .738 r
F
.49234 .79906 m .49147 .79439 L .48787 .7957 L .328 0 .972 r
F
.49234 .79906 m .49595 .79776 L .49147 .79439 L F
.5475 .19483 m .56032 .18112 L .54929 .18307 L 1 0 .828 r
F
.75326 1.28498 m .76354 1.28079 L .76171 1.29157 L .533 0 .318 r
F
.56349 1.33647 m .57041 1.33849 L .57008 1.33662 L .394 0 .998 r
F
.56349 1.33647 m .56384 1.33834 L .57041 1.33849 L F
.52278 .80655 m .52538 .8055 L .52014 .805 L .108 0 .914 r
F
.52278 .80655 m .52801 .80705 L .52538 .8055 L F
.56349 1.33648 m .57041 1.33851 L .57008 1.33663 L .395 0 .998 r
F
.56349 1.33648 m .56384 1.33836 L .57041 1.33851 L F
.52351 1.33609 m .5268 1.33869 L .52821 1.33722 L .334 0 .991 r
F
.52351 1.33609 m .52211 1.33757 L .5268 1.33869 L F
.52351 1.33609 m .5268 1.33869 L .52821 1.33722 L F
.52351 1.33609 m .52211 1.33757 L .5268 1.33869 L F
.69621 1.30034 m .70622 1.29229 L .70419 1.2956 L 0 0 0 r
F
.41551 .79451 m .4083 .78948 L .4079 .79656 L 1 0 .862 r
F
.41551 .79451 m .41592 .78743 L .4083 .78948 L F
.45851 .79082 m .45427 .78315 L .45228 .78758 L .586 0 .916 r
F
.45851 .79082 m .46051 .7864 L .45427 .78315 L F
.34513 1.35106 m .33559 1.35572 L .3438 1.35381 L .508 0 .954 r
F
.62036 1.3302 m .62942 1.3294 L .62804 1.32796 L .434 0 .966 r
F
.28917 1.38019 m .27921 1.38843 L .28814 1.38486 L .75 0 .897 r
F
.3772 .8242 m .36815 .82861 L .36914 .83328 L 1 0 .832 r
F
.3772 .8242 m .37623 .81951 L .36815 .82861 L F
.62036 1.33043 m .62942 1.32982 L .62804 1.32825 L .44 0 .973 r
F
.66064 1.31806 m .6626 1.3173 L .67044 1.31432 L 0 0 0 r
F
.34512 1.35166 m .33558 1.35665 L .34378 1.35493 L .566 0 .963 r
F
.37042 1.34425 m .36246 1.34576 L .36132 1.34764 L .413 0 .947 r
F
.5 .14948 m .5 .12595 L .48742 .14446 L 1 0 .738 r
F
.66064 1.31806 m .66261 1.31793 L .67044 1.31432 L .338 0 .787 r
F
.39458 1.33934 m .38701 1.34036 L .38596 1.34177 L .337 0 .94 r
F
.37041 1.34461 m .36245 1.34619 L .36131 1.34826 L .439 0 .956 r
F
.39458 1.33946 m .38701 1.34053 L .38595 1.34198 L .346 0 .942 r
F
.5 .8008 m .5 .79709 L .49595 .79776 L .275 0 .975 r
F
.5 .8008 m .50405 .80015 L .5 .79709 L F
.59973 .80009 m .60758 .79534 L .6076 .79747 L .057 0 0 r
F
.43767 .78862 m .43189 .78094 L .43064 .78717 L .831 0 .882 r
F
.43767 .78862 m .43894 .7824 L .43189 .78094 L F
.51527 .80472 m .51701 .80291 L .51213 .80264 L .16 0 .948 r
F
.51527 .80472 m .52014 .805 L .51701 .80291 L F
.28917 1.38019 m .27921 1.38843 L .2881 1.38721 L 1 0 .897 r
F
.78471 1.2993 m .7961 1.34077 L .79422 1.32924 L 0 0 .364 r
F
.5 .24866 m .5 .24057 L .48869 .25442 L 1 0 .844 r
F
.5 .24866 m .51129 .23483 L .5 .24057 L F
.5475 .19483 m .54929 .18307 L .53644 .19682 L 1 0 .828 r
F
.32963 .88605 m .31912 .90443 L .32181 .89742 L 0 0 0 r
F
.50766 .80275 m .50853 .80003 L .50405 .80015 L .218 0 .968 r
F
.50766 .80275 m .51213 .80264 L .50853 .80003 L F
.36001 .34302 m .36653 .35549 L .35946 .34254 L .839 0 .18 r
F
.37184 .3533 m .37058 .35382 L .36001 .34302 L F
.37171 .36502 m .37058 .35382 L .36001 .34302 L .538 0 .674 r
F
.37058 .35382 m .36653 .35549 L .36001 .34302 L .839 0 .18 r
F
.36001 .34302 m .36699 .31804 L .35947 .342 L .538 0 .674 r
F
.37058 .35382 m .36699 .31804 L .36001 .34302 L F
.33559 1.35572 m .32715 1.35809 L .32606 1.36095 L .531 0 .942 r
F
.68614 1.30673 m .68839 1.30417 L .69621 1.30034 L 0 0 0 r
F
.47088 1.33453 m .4668 1.33628 L .4718 1.33567 L .267 0 .961 r
F
.47088 1.33453 m .47088 1.33453 L .4668 1.33628 L F
.47088 1.33453 m .47088 1.33453 L .4668 1.33628 L F
.47088 1.33453 m .46587 1.33514 L .4668 1.33628 L F
.47088 1.33453 m .4668 1.33628 L .4668 1.33628 L F
.47088 1.33453 m .4668 1.33628 L .4668 1.33628 L F
.47088 1.33453 m .46587 1.33514 L .4668 1.33628 L F
.47088 1.33453 m .4668 1.33628 L .4718 1.33567 L F
.63556 1.32582 m .63732 1.32655 L .64504 1.3239 L .378 0 .907 r
F
.27807 .96014 m .26673 .99024 L .27111 .95944 L .318 0 .452 r
F
.63556 1.32608 m .63733 1.32708 L .64504 1.32437 L .412 0 .934 r
F
.33558 1.35665 m .32714 1.35871 L .32604 1.36234 L .626 0 .953 r
F
.47616 .19466 m .48785 .16913 L .47529 .16769 L 1 0 .718 r
F
.47702 .22095 m .47616 .19466 L .46486 .22266 L 1 0 .715 r
F
.52298 .22174 m .53509 .20777 L .52388 .21169 L 1 0 .837 r
F
.69627 1.30415 m .70633 1.29842 L .70431 1.30268 L .198 0 0 r
F
.68618 1.30906 m .68842 1.30594 L .69627 1.30415 L .121 0 0 r
F
.36126 .84239 m .35167 .85156 L .35315 .85377 L .882 0 .766 r
F
.36126 .84239 m .35981 .84015 L .35167 .85156 L F
.8121 1.29796 m .8141 1.28496 L .82276 1.29912 L .783 0 .347 r
F
.29912 1.37266 m .28917 1.38019 L .29789 1.3772 L .73 0 .913 r
F
.52913 1.33568 m .53321 1.33823 L .53414 1.33669 L .342 0 .993 r
F
.52913 1.33568 m .52913 1.33568 L .53321 1.33823 L F
.52913 1.33568 m .52913 1.33568 L .53321 1.33823 L F
.52913 1.33568 m .52821 1.33722 L .53321 1.33823 L F
.52913 1.33568 m .53321 1.33823 L .53321 1.33823 L F
.52913 1.33568 m .53321 1.33823 L .53321 1.33823 L F
.52913 1.33568 m .52821 1.33722 L .53321 1.33823 L F
.52913 1.33568 m .53321 1.33823 L .53414 1.33669 L F
.52298 .22174 m .52388 .21169 L .51175 .22569 L 1 0 .837 r
F
.32963 .88605 m .32695 .89302 L .31912 .90443 L 0 0 0 r
F
.63218 .77719 m .64067 .7651 L .64062 .76968 L .02 0 .071 r
F
.37952 .23394 m .38898 .21289 L .37545 .19648 L .641 0 .693 r
F
.57014 .80901 m .5767 .8093 L .56951 .81024 L .13 0 0 r
F
.57014 .80901 m .57732 .80807 L .5767 .8093 L F
.37953 1.34124 m .37042 1.34425 L .37813 1.34308 L .397 0 .957 r
F
.45757 .29538 m .45576 .29177 L .44589 .30512 L .927 0 .824 r
F
.45757 .29538 m .46637 .28349 L .45576 .29177 L F
.45927 .3277 m .45735 .352 L .44776 .38812 L 0 0 .254 r
F
.45735 .352 m .46637 .28349 L .45574 .29594 L 1 0 .645 r
F
.46637 .28349 m .46746 .27521 L .46018 .28809 L F
.46637 .28349 m .46018 .28809 L .45576 .29177 L .927 0 .824 r
F
.46637 .28349 m .46018 .28809 L .45574 .29594 L 1 0 .645 r
F
.46637 .28349 m .46744 .28205 L .46018 .28809 L .927 0 .824 r
F
.44888 1.33454 m .44261 1.33608 L .4487 1.3356 L .261 0 .948 r
F
.44888 1.33454 m .44277 1.33502 L .44261 1.33608 L F
.37953 1.34145 m .37041 1.34461 L .37813 1.3434 L .414 0 .962 r
F
.44888 1.33454 m .44261 1.33609 L .4487 1.33561 L .262 0 .948 r
F
.44888 1.33454 m .44277 1.33502 L .44261 1.33609 L F
.38357 .27387 m .37952 .23394 L .37045 .25608 L .638 0 .688 r
F
.59973 .80009 m .6076 .79747 L .59973 .80223 L .057 0 0 r
F
.40027 .80009 m .3924 .79747 L .39233 .805 L 1 0 .844 r
F
.40027 .80009 m .40036 .79255 L .3924 .79747 L F
.29912 1.37266 m .28917 1.38019 L .29786 1.37897 L .995 0 .912 r
F
.54926 .80979 m .55432 .81054 L .54782 .81003 L .103 0 0 r
F
.54926 .80979 m .55575 .81031 L .55432 .81054 L F
.46647 .79025 m .46304 .78268 L .46051 .7864 L .5 0 .923 r
F
.46647 .79025 m .46901 .78654 L .46304 .78268 L F
.7961 1.34077 m .79785 1.35221 L .80745 1.37816 L 0 0 .427 r
F
.34532 .86398 m .33523 .87807 L .33728 .87639 L .594 0 .538 r
F
.34532 .86398 m .34329 .86563 L .33523 .87807 L F
.55113 1.33569 m .5574 1.33792 L .55723 1.33619 L .373 0 .996 r
F
.55113 1.33569 m .55131 1.33742 L .5574 1.33792 L F
.55113 1.33569 m .5574 1.33793 L .55723 1.33619 L F
.55113 1.33569 m .55131 1.33743 L .5574 1.33793 L F
.62376 .78381 m .63218 .77719 L .62391 .78673 L 0 0 0 r
F
.37171 .36502 m .3741 .35741 L .37058 .35382 L .538 0 .674 r
F
.37058 .35382 m .37897 .36631 L .36653 .35549 L .839 0 .18 r
F
.37184 .3533 m .3741 .35741 L .37058 .35382 L F
.3741 .35741 m .37897 .36631 L .37058 .35382 L F
.37058 .35382 m .37926 .34103 L .36699 .31804 L .538 0 .674 r
F
.3741 .35741 m .37926 .34103 L .37058 .35382 L F
.7478 1.27997 m .7503 1.25082 L .75821 1.26856 L .651 0 .51 r
F
.20927 1.46287 m .19875 1.46166 L .19924 1.47534 L 1 0 .814 r
F
.20927 1.46287 m .19848 1.47228 L .19924 1.47534 L .669 0 .737 r
F
.21928 1.45075 m .20897 1.45004 L .20927 1.46287 L 1 0 .82 r
F
.21928 1.45075 m .20874 1.45939 L .20927 1.46287 L .682 0 .759 r
F
.72229 1.29871 m .72472 1.29192 L .73263 1.29413 L .38 0 .172 r
F
.22929 1.43905 m .21918 1.43879 L .21928 1.45075 L 1 0 .828 r
F
.22929 1.43905 m .21899 1.4469 L .21928 1.45075 L .698 0 .78 r
F
.63556 1.32582 m .64504 1.3239 L .64329 1.32316 L .378 0 .907 r
F
.66064 1.31806 m .67044 1.31432 L .66849 1.31444 L .338 0 .787 r
F
.66064 1.31806 m .67044 1.31432 L .6685 1.31507 L 0 0 0 r
F
.74295 1.28949 m .75326 1.28498 L .75122 1.29446 L .477 0 .283 r
F
.23929 1.42781 m .22938 1.42795 L .22929 1.43905 L 1 0 .836 r
F
.23929 1.42781 m .22922 1.43489 L .22929 1.43905 L .716 0 .801 r
F
.63556 1.32608 m .64504 1.32437 L .64329 1.32337 L .412 0 .934 r
F
.59674 1.33302 m .59809 1.33469 L .60537 1.33353 L .418 0 .988 r
F
.58458 .80618 m .59215 .80367 L .59183 .80557 L .129 0 0 r
F
.35468 1.34693 m .34513 1.35106 L .35312 1.34955 L .485 0 .964 r
F
.59674 1.33308 m .59809 1.33477 L .60537 1.33364 L .416 0 .989 r
F
.58266 1.33443 m .59078 1.33561 L .5897 1.33383 L .409 0 .994 r
F
.58266 1.33443 m .58375 1.33621 L .59078 1.33561 L F
.58266 1.33445 m .59078 1.33565 L .5897 1.33387 L .407 0 .994 r
F
.58266 1.33445 m .58375 1.33622 L .59078 1.33565 L F
.42345 .78708 m .41693 .77986 L .41592 .78743 L 1 0 .856 r
F
.42345 .78708 m .42447 .77952 L .41693 .77986 L F
.58458 .80618 m .59183 .80557 L .58424 .80809 L .129 0 0 r
F
.35468 1.3473 m .34512 1.35166 L .35311 1.35025 L .519 0 .971 r
F
.47616 .19466 m .47529 .16769 L .46358 .19325 L 1 0 .718 r
F
.46543 1.33402 m .46058 1.33571 L .46587 1.33514 L .268 0 .959 r
F
.46543 1.33402 m .46014 1.33459 L .46058 1.33571 L F
.46543 1.33402 m .46058 1.33572 L .46587 1.33514 L F
.46543 1.33402 m .46014 1.33459 L .46058 1.33572 L F
.24928 1.41708 m .23957 1.41757 L .23929 1.42781 L 1 0 .846 r
F
.24928 1.41708 m .23944 1.4234 L .23929 1.42781 L .734 0 .822 r
F
.59674 1.33302 m .60537 1.33353 L .60403 1.33186 L .418 0 .988 r
F
.80146 1.29737 m .80362 1.28505 L .8121 1.29796 L .746 0 .34 r
F
.59674 1.33308 m .60537 1.33364 L .60403 1.33195 L .416 0 .989 r
F
.30908 1.36582 m .29912 1.37266 L .30765 1.37019 L .7 0 .929 r
F
.4458 .78515 m .44076 .77653 L .43894 .7824 L .725 0 .883 r
F
.4458 .78515 m .44763 .77929 L .44076 .77653 L F
.34513 1.35106 m .33691 1.35297 L .33559 1.35572 L .508 0 .954 r
F
.41733 1.33591 m .40921 1.33777 L .41624 1.33714 L .298 0 .945 r
F
.41733 1.33592 m .40921 1.33781 L .41624 1.33715 L .299 0 .945 r
F
.71176 1.29411 m .71432 1.28622 L .72202 1.28468 L .243 0 .167 r
F
.72202 1.28468 m .7322 1.27232 L .72987 1.28295 L .261 0 .263 r
F
.47529 .16769 m .48742 .14446 L .47443 .14064 L 1 0 .72 r
F
.41733 1.33591 m .41028 1.33654 L .40921 1.33777 L .298 0 .945 r
F
.41733 1.33592 m .41028 1.33658 L .40921 1.33781 L .299 0 .945 r
F
.34512 1.35166 m .33691 1.35338 L .33558 1.35665 L .566 0 .963 r
F
.30908 1.36582 m .29912 1.37266 L .30762 1.37147 L .9 0 .928 r
F
.53457 1.33511 m .53942 1.33757 L .53987 1.33599 L .349 0 .993 r
F
.53457 1.33511 m .53414 1.33669 L .53942 1.33757 L F
.53457 1.33511 m .53942 1.33758 L .53987 1.33599 L F
.53457 1.33511 m .53414 1.33669 L .53942 1.33758 L F
.25927 1.4069 m .24976 1.40767 L .24928 1.41707 L 1 0 .857 r
F
.25927 1.4069 m .24966 1.41248 L .24928 1.41707 L .749 0 .842 r
F
.61126 1.33055 m .61291 1.33193 L .62036 1.3302 L .41 0 .973 r
F
.61126 1.33067 m .61291 1.33212 L .62036 1.33043 L .415 0 .977 r
F
.37953 1.34124 m .37181 1.34241 L .37042 1.34425 L .397 0 .957 r
F
.43079 1.33487 m .42324 1.33653 L .42375 1.33649 L .28 0 .946 r
F
.43079 1.33487 m .42324 1.33653 L .42375 1.33649 L .279 0 .945 r
F
.43077 1.33489 m .42375 1.33649 L .42993 1.336 L F
.43079 1.33487 m .42375 1.33649 L .43077 1.33489 L .28 0 .946 r
F
.43079 1.33487 m .42375 1.33649 L .43077 1.33489 L .279 0 .945 r
F
.43077 1.33489 m .42375 1.33649 L .42993 1.336 L .28 0 .946 r
F
.43079 1.33487 m .42409 1.33539 L .42324 1.33653 L F
.56921 1.33487 m .57676 1.33653 L .5767 1.33639 L .391 0 .996 r
F
.56921 1.33487 m .57676 1.33653 L .5767 1.33639 L .393 0 .996 r
F
.56936 1.33486 m .5767 1.33639 L .57591 1.33476 L F
.56921 1.33487 m .5767 1.33639 L .56936 1.33486 L .391 0 .996 r
F
.56921 1.33487 m .5767 1.33639 L .56936 1.33486 L .393 0 .996 r
F
.56936 1.33486 m .5767 1.33639 L .57591 1.33477 L .391 0 .996 r
F
.56921 1.33487 m .57008 1.33662 L .57676 1.33653 L F
.43079 1.33487 m .42409 1.3354 L .42324 1.33653 L .279 0 .945 r
F
.56921 1.33487 m .57008 1.33663 L .57676 1.33653 L .393 0 .996 r
F
.37953 1.34145 m .3718 1.34266 L .37041 1.34461 L .414 0 .962 r
F
.30366 .92541 m .29269 .95046 L .2961 .93397 L .131 0 .285 r
F
.38357 .27387 m .39266 .25171 L .37952 .23394 L .638 0 .688 r
F
.40323 1.33714 m .39458 1.33934 L .40188 1.33857 L .333 0 .952 r
F
.40323 1.33719 m .39458 1.33946 L .40188 1.33865 L .337 0 .953 r
F
.38442 .81128 m .37592 .81233 L .37623 .81951 L 1 0 .826 r
F
.38442 .81128 m .38413 .80408 L .37592 .81233 L F
.47465 .79075 m .47206 .78369 L .46901 .78654 L .424 0 .934 r
F
.47465 .79075 m .47771 .78791 L .47206 .78369 L F
.64062 .76968 m .64932 .75453 L .64906 .7612 L .059 0 .164 r
F
.26924 1.39734 m .25993 1.39833 L .25927 1.4069 L 1 0 .869 r
F
.26924 1.39734 m .25985 1.40221 L .25927 1.4069 L .759 0 .861 r
F
.34116 .33036 m .34807 .34193 L .3351 .32816 L .657 0 0 r
F
.5 1.33401 m .5 1.33635 L .50278 1.33525 L .301 0 .981 r
F
.5 1.33401 m .49999 1.33401 L .5 1.33635 L F
.5 1.33401 m .49999 1.33401 L .5 1.33635 L F
.49999 1.33401 m .49722 1.33511 L .49994 1.33632 L F
.49999 1.33401 m .49994 1.33632 L .5 1.33635 L F
.49999 1.33401 m .49994 1.33632 L .5 1.33635 L F
.49999 1.33401 m .49722 1.33511 L .49994 1.33632 L F
.5 1.33401 m .5 1.33635 L .50278 1.33525 L F
.49488 1.33387 m .49404 1.33612 L .49722 1.33511 L .295 0 .978 r
F
.49488 1.33387 m .49169 1.33488 L .49404 1.33612 L F
.49488 1.33387 m .49404 1.33612 L .49722 1.33511 L .296 0 .978 r
F
.49488 1.33387 m .49169 1.33488 L .49404 1.33612 L F
.45576 .29177 m .45553 .29126 L .44361 .30246 L 1 0 .816 r
F
.45553 .29126 m .44399 .30192 L .44361 .30246 L F
.45574 .29594 m .45553 .29126 L .4436 .30358 L 1 0 .678 r
F
.45553 .29126 m .45406 .25847 L .44399 .30192 L F
.45553 .29126 m .44399 .30192 L .4436 .30358 L F
.45553 .29126 m .46616 .25092 L .45406 .25847 L F
.45718 .28974 m .46616 .25092 L .45553 .29126 L F
.45553 .29126 m .46607 .277 L .45394 .28767 L 1 0 .816 r
F
.45576 .29177 m .45718 .28974 L .45553 .29126 L F
.45718 .28974 m .46607 .277 L .45553 .29126 L F
.45553 .29126 m .45394 .28767 L .44399 .30192 L F
.45574 .29594 m .45718 .28974 L .45553 .29126 L 1 0 .678 r
F
.61126 1.33055 m .62036 1.3302 L .61872 1.32883 L .41 0 .973 r
F
.68614 1.30673 m .69621 1.30034 L .69398 1.3029 L 0 0 0 r
F
.65079 1.32094 m .65296 1.32065 L .66064 1.31806 L .244 0 .761 r
F
.65079 1.32094 m .65297 1.32102 L .66064 1.31806 L .329 0 .832 r
F
.50512 1.33406 m .50596 1.33648 L .50831 1.33529 L .308 0 .983 r
F
.50512 1.33406 m .50278 1.33525 L .50596 1.33648 L F
.50512 1.33406 m .50596 1.33648 L .50831 1.33529 L F
.50512 1.33406 m .50278 1.33525 L .50596 1.33648 L F
.61126 1.33067 m .62036 1.33043 L .61872 1.32898 L .415 0 .977 r
F
.47529 .16769 m .47443 .14064 L .46229 .16389 L 1 0 .72 r
F
.40323 1.33714 m .39591 1.33791 L .39458 1.33934 L .333 0 .952 r
F
.40323 1.33719 m .39591 1.338 L .39458 1.33946 L .337 0 .953 r
F
.75891 1.30053 m .76171 1.29158 L .76954 1.299 L .564 0 .274 r
F
.75891 1.30053 m .76954 1.299 L .76676 1.30801 L F
.75821 1.26856 m .76814 1.23738 L .76663 1.30221 L .597 0 .565 r
F
.76955 1.299 m .77219 1.28911 L .78018 1.29792 L .613 0 .299 r
F
.76955 1.299 m .78018 1.29792 L .77919 1.30168 L F
.77669 1.30692 m .77919 1.30168 L .77774 1.31545 L 1 0 .451 r
F
.77669 1.30692 m .77919 1.30168 L .77756 1.30789 L .613 0 .299 r
F
.76955 1.299 m .77919 1.30168 L .77669 1.30692 L F
.76814 1.23739 m .78007 1.29335 L .77919 1.30168 L 1 0 .451 r
F
.76814 1.23739 m .77919 1.30168 L .77669 1.30692 L F
.54156 .80903 m .54584 .80986 L .53957 .80886 L .112 0 0 r
F
.54156 .80903 m .54782 .81003 L .54584 .80986 L F
.43662 .31827 m .4339 .31739 L .42463 .33054 L .717 0 .762 r
F
.43662 .31827 m .44588 .30513 L .4339 .31739 L F
.48978 1.33365 m .48811 1.33581 L .49169 1.33488 L .29 0 .975 r
F
.48978 1.33365 m .4862 1.33458 L .48811 1.33581 L F
.48978 1.33365 m .48811 1.33581 L .49169 1.33488 L .291 0 .975 r
F
.48978 1.33365 m .4862 1.33458 L .48811 1.33581 L F
.27921 1.38843 m .2701 1.38956 L .26924 1.39734 L 1 0 .883 r
F
.27921 1.38843 m .27004 1.39263 L .26924 1.39734 L .76 0 .879 r
F
.79082 1.29737 m .79314 1.28579 L .80146 1.29737 L .706 0 .331 r
F
.51022 1.33402 m .51189 1.33648 L .5138 1.33521 L .315 0 .985 r
F
.51022 1.33402 m .50831 1.33529 L .51189 1.33648 L F
.51022 1.33402 m .51189 1.33648 L .5138 1.33522 L F
.51022 1.33402 m .50831 1.33529 L .51189 1.33648 L F
.31903 1.35968 m .30908 1.36582 L .3174 1.36382 L .663 0 .943 r
F
.4083 .78948 m .40108 .78386 L .40036 .79255 L 1 0 .834 r
F
.4083 .78948 m .40904 .78078 L .40108 .78386 L F
.3876 .3165 m .38357 .27387 L .37486 .29724 L .635 0 .683 r
F
.54929 .18307 m .56255 .16857 L .55109 .17096 L 1 0 .823 r
F
.31903 1.35968 m .30908 1.36582 L .31738 1.36473 L .805 0 .942 r
F
.6076 .79747 m .61574 .79123 L .61549 .79484 L .129 0 .002 r
F
.67603 1.31177 m .67846 1.30991 L .68614 1.30673 L 0 0 0 r
F
.44346 1.3339 m .43651 1.3355 L .44277 1.33502 L .274 0 .952 r
F
.44346 1.3339 m .43718 1.33439 L .43651 1.3355 L F
.44346 1.3339 m .43651 1.33551 L .44277 1.33502 L .275 0 .952 r
F
.44346 1.3339 m .43718 1.33439 L .43651 1.33551 L F
.68618 1.30906 m .69627 1.30415 L .69405 1.30728 L .121 0 0 r
F
.62605 1.32712 m .62804 1.32796 L .63556 1.32582 L .371 0 .932 r
F
.46018 1.33347 m .4546 1.33514 L .46014 1.33459 L .272 0 .959 r
F
.46018 1.33347 m .45464 1.33402 L .4546 1.33514 L F
.46018 1.33347 m .4546 1.33514 L .46014 1.33459 L .273 0 .959 r
F
.46018 1.33347 m .45464 1.33402 L .4546 1.33514 L F
.3351 .32816 m .32902 .32525 L .32185 .31308 L .648 0 0 r
F
.62605 1.32726 m .62804 1.32825 L .63556 1.32608 L .391 0 .947 r
F
.45406 .25847 m .46486 .22266 L .45237 .22362 L 1 0 .691 r
F
.75605 .60997 m .76664 .57885 L .76543 .61385 L .485 0 .488 r
F
.67605 1.31317 m .67848 1.31097 L .68618 1.30906 L .039 0 0 r
F
.55655 1.33451 m .56349 1.33647 L .56282 1.33479 L .374 0 .995 r
F
.55655 1.33451 m .55723 1.33619 L .56349 1.33647 L F
.55655 1.33451 m .56349 1.33648 L .56282 1.33479 L F
.55655 1.33451 m .55723 1.33619 L .56349 1.33648 L F
.47784 .26883 m .47693 .26256 L .46607 .277 L 1 0 .837 r
F
.47784 .26883 m .48869 .25442 L .47693 .26256 L F
.48475 1.33337 m .48225 1.33543 L .4862 1.33458 L .287 0 .973 r
F
.48475 1.33337 m .48079 1.33422 L .48225 1.33543 L F
.48475 1.33337 m .48225 1.33543 L .4862 1.33458 L F
.48475 1.33337 m .48079 1.33422 L .48225 1.33543 L F
.73728 .5965 m .74666 .60436 L .7365 .63983 L .547 0 .52 r
F
.38866 1.33858 m .37953 1.34124 L .38701 1.34036 L .382 0 .964 r
F
.38866 1.33869 m .37953 1.34145 L .38701 1.34053 L .392 0 .967 r
F
.28917 1.38019 m .28026 1.3814 L .27921 1.38843 L 1 0 .897 r
F
.28917 1.38019 m .28021 1.38376 L .27921 1.38843 L .75 0 .897 r
F
.48301 .79219 m .48126 .78602 L .47771 .78791 L .36 0 .945 r
F
.48301 .79219 m .48656 .79031 L .48126 .78602 L F
.35468 1.34693 m .34668 1.34845 L .34513 1.35106 L .485 0 .964 r
F
.45427 .78315 m .45002 .77412 L .44763 .77929 L .616 0 .888 r
F
.45427 .78315 m .45667 .77799 L .45002 .77412 L F
.43189 .78094 m .42609 .77197 L .42447 .77951 L .895 0 .853 r
F
.43189 .78094 m .43351 .7734 L .42609 .77197 L F
.53982 1.3344 m .54541 1.33672 L .54537 1.33513 L .353 0 .993 r
F
.53982 1.3344 m .53987 1.33599 L .54541 1.33672 L F
.53982 1.3344 m .54541 1.33672 L .54537 1.33513 L F
.53982 1.3344 m .53987 1.33599 L .54541 1.33672 L F
.73263 1.29413 m .74295 1.28949 L .74073 1.29763 L .425 0 .235 r
F
.51525 1.33387 m .51775 1.33636 L .51921 1.33502 L .321 0 .987 r
F
.51525 1.33387 m .5138 1.33521 L .51775 1.33636 L F
.51525 1.33387 m .51775 1.33636 L .51921 1.33502 L F
.51525 1.33387 m .5138 1.33522 L .51775 1.33636 L F
.36424 1.3433 m .35468 1.34693 L .36246 1.34576 L .462 0 .971 r
F
.35468 1.3473 m .34667 1.34871 L .34512 1.35166 L .519 0 .971 r
F
.36424 1.34352 m .35468 1.3473 L .36245 1.34619 L .482 0 .977 r
F
.40255 .22646 m .39925 .18916 L .38898 .21289 L .774 0 .695 r
F
.63218 .77719 m .64062 .76968 L .63211 .78181 L .02 0 .071 r
F
.56244 .8102 m .5683 .81156 L .56122 .81151 L .213 0 0 r
F
.56244 .8102 m .56951 .81024 L .5683 .81156 L F
.36815 .82861 m .35905 .8345 L .35981 .84015 L 1 0 .797 r
F
.36815 .82861 m .36741 .82294 L .35905 .8345 L F
.71192 1.30307 m .71453 1.29753 L .72229 1.29871 L .336 0 .089 r
F
.64906 .7612 m .65797 .74243 L .6575 .75163 L .09 0 .235 r
F
.45237 .22362 m .46358 .19325 L .45068 .19054 L 1 0 .7 r
F
.41942 .37267 m .41569 .38973 L .40773 .37368 L .832 0 .437 r
F
.41942 .37267 m .42741 .3887 L .41569 .38973 L F
.54929 .18307 m .55109 .17096 L .53779 .1855 L 1 0 .823 r
F
.30366 .92541 m .30028 .94188 L .29269 .95046 L .131 0 .285 r
F
.3876 .3165 m .39633 .2931 L .38357 .27387 L .635 0 .683 r
F
.78018 1.29792 m .78267 1.28715 L .78297 1.28753 L .661 0 .317 r
F
.78151 1.29785 m .78297 1.28753 L .79161 1.32947 L 1 0 .317 r
F
.78151 1.29785 m .78297 1.28753 L .79082 1.29737 L .661 0 .317 r
F
.78018 1.29792 m .78297 1.28753 L .78151 1.29785 L F
.78007 1.29335 m .78264 1.28593 L .78297 1.28753 L 1 0 .317 r
F
.78007 1.29335 m .78297 1.28753 L .78151 1.29785 L F
.39599 .36939 m .39274 .37494 L .38401 .38771 L 0 0 0 r
F
.39599 .36939 m .39274 .37494 L .3839 .36192 L .96 0 .327 r
F
.38401 .38771 m .38875 .37148 L .38364 .38702 L .631 0 .677 r
F
.38875 .37148 m .38858 .37133 L .38364 .38702 L F
.39562 .40872 m .39274 .37494 L .38401 .38771 L F
.39599 .36939 m .40336 .38415 L .39274 .37494 L .96 0 .327 r
F
.39562 .40872 m .40361 .38335 L .39617 .36992 L .631 0 .677 r
F
.39599 .36939 m .39617 .36992 L .39274 .37494 L 0 0 0 r
F
.39274 .37494 m .39617 .36992 L .39161 .36169 L .631 0 .677 r
F
.39562 .40872 m .39617 .36992 L .39274 .37494 L F
.39599 .36939 m .40383 .35821 L .39617 .36992 L 0 0 0 r
F
.39274 .37494 m .4036 .38464 L .39146 .37713 L .96 0 .327 r
F
.40336 .38415 m .4036 .38464 L .39274 .37494 L F
.39274 .37494 m .39617 .36992 L .39146 .37713 L 0 0 0 r
F
.39274 .37494 m .38858 .37133 L .3839 .36192 L .96 0 .327 r
F
.39274 .37494 m .39161 .36169 L .38401 .38771 L .631 0 .677 r
F
.39262 .37511 m .39146 .37713 L .38401 .38771 L 0 0 0 r
F
.39274 .37494 m .39146 .37713 L .39262 .37511 L F
.39146 .37713 m .3869 .38359 L .37897 .36631 L 1 0 .314 r
F
.39274 .37494 m .39146 .37713 L .38858 .37133 L .96 0 .327 r
F
.38875 .37148 m .39161 .36169 L .38858 .37133 L .631 0 .677 r
F
.38401 .38771 m .39146 .37713 L .38362 .3883 L 0 0 0 r
F
.53358 .80758 m .53704 .8081 L .53105 .80682 L 0 0 .738 r
F
.53358 .80758 m .53957 .80886 L .53704 .8081 L F
.4798 1.33302 m .47649 1.335 L .48079 1.33422 L .284 0 .971 r
F
.4798 1.33302 m .4755 1.33381 L .47649 1.335 L F
.4798 1.33302 m .47649 1.335 L .48079 1.33422 L .285 0 .971 r
F
.4798 1.33302 m .4755 1.33381 L .47649 1.335 L F
.41605 .34304 m .41242 .3457 L .40383 .35821 L .604 0 .612 r
F
.41605 .34304 m .42463 .33054 L .41242 .3457 L F
.29912 1.37266 m .29041 1.37388 L .28917 1.38019 L .995 0 .912 r
F
.29912 1.37266 m .29038 1.37565 L .28917 1.38019 L .73 0 .913 r
F
.65079 1.32094 m .66064 1.31806 L .65848 1.31797 L .329 0 .832 r
F
.65079 1.32094 m .66064 1.31806 L .65848 1.31834 L .244 0 .761 r
F
.62605 1.32712 m .63556 1.32582 L .63358 1.32497 L .371 0 .932 r
F
.62605 1.32726 m .63556 1.32608 L .63358 1.32509 L .391 0 .947 r
F
.32898 1.35421 m .31903 1.35968 L .32715 1.35809 L .621 0 .956 r
F
.5202 1.33361 m .52351 1.33609 L .5245 1.33469 L .327 0 .988 r
F
.5202 1.33361 m .51921 1.33502 L .52351 1.33609 L F
.5202 1.33361 m .52351 1.33609 L .5245 1.33469 L F
.5202 1.33361 m .51921 1.33502 L .52351 1.33609 L F
.40255 .22646 m .41283 .20271 L .39925 .18916 L .774 0 .695 r
F
.49147 .79439 m .4906 .78936 L .48656 .79031 L .3 0 .955 r
F
.49147 .79439 m .49551 .79345 L .4906 .78936 L F
.3717 .40683 m .37113 .4136 L .36412 .42216 L 0 0 .085 r
F
.37661 .39689 m .37509 .40151 L .3717 .40683 L F
.3764 .41553 m .37509 .40151 L .3717 .40683 L .584 0 .671 r
F
.37509 .40151 m .37113 .4136 L .3717 .40683 L 0 0 .085 r
F
.3717 .40683 m .37171 .36502 L .36448 .39347 L .584 0 .671 r
F
.37509 .40151 m .37171 .36502 L .3717 .40683 L F
.32898 1.35421 m .31903 1.35968 L .32714 1.35871 L .716 0 .956 r
F
.38866 1.33858 m .38117 1.33947 L .37953 1.34124 L .382 0 .964 r
F
.45068 .19054 m .46229 .16389 L .44897 .15889 L 1 0 .706 r
F
.38866 1.33869 m .38117 1.33961 L .37953 1.34145 L .392 0 .967 r
F
.27807 .96014 m .27372 .991 L .26673 .99024 L .318 0 .452 r
F
.6076 .79747 m .61549 .79484 L .60733 .8011 L .129 0 .002 r
F
.3924 .79747 m .38451 .79484 L .38413 .80408 L 1 0 .816 r
F
.3924 .79747 m .39279 .78822 L .38451 .79484 L F
.52388 .21169 m .53644 .19682 L .52478 .20125 L 1 0 .83 r
F
.3764 .41553 m .38317 .38885 L .37509 .40151 L .584 0 .671 r
F
.37509 .40151 m .38362 .3883 L .37113 .4136 L 0 0 .085 r
F
.37661 .39689 m .38317 .38885 L .37509 .40151 L F
.38317 .38885 m .38362 .3883 L .37509 .40151 L F
.37509 .40151 m .38364 .38702 L .37171 .36502 L .584 0 .671 r
F
.38317 .38885 m .38364 .38702 L .37509 .40151 L F
.24235 .99853 m .23571 1.09244 L .23034 1.04769 L .539 0 .566 r
F
.5 .24057 m .5 .23205 L .48823 .24695 L 1 0 .836 r
F
.5 .24057 m .51175 .22569 L .5 .23205 L F
.58808 1.33231 m .5897 1.33383 L .59674 1.33302 L .394 0 .989 r
F
.58808 1.33233 m .5897 1.33387 L .59674 1.33308 L F
.52388 .21169 m .52478 .20125 L .5122 .21616 L 1 0 .83 r
F
.58808 1.33231 m .59674 1.33302 L .59513 1.33149 L .394 0 .989 r
F
.58808 1.33233 m .59674 1.33308 L .59513 1.33154 L F
.52538 .8055 m .52799 .80533 L .52232 .80401 L 0 0 .823 r
F
.52538 .8055 m .53105 .80682 L .52799 .80533 L F
.57452 1.33316 m .58266 1.33443 L .58129 1.33283 L .386 0 .993 r
F
.57452 1.33316 m .57591 1.33476 L .58266 1.33443 L F
.57452 1.33317 m .58266 1.33445 L .58129 1.33284 L .385 0 .993 r
F
.57452 1.33317 m .57591 1.33477 L .58266 1.33445 L F
.6575 .75163 m .6666 .72868 L .66595 .74093 L .115 0 .291 r
F
.70142 1.30142 m .70419 1.2956 L .71176 1.29411 L .21 0 .049 r
F
.41693 .77986 m .4104 .77153 L .40904 .78078 L 1 0 .828 r
F
.41693 .77986 m .4183 .77061 L .4104 .77153 L F
.30908 1.36582 m .30056 1.367 L .29912 1.37266 L .9 0 .928 r
F
.30908 1.36582 m .30054 1.36829 L .29912 1.37266 L .7 0 .929 r
F
.5 .79709 m .5 .79337 L .49551 .79345 L .227 0 .955 r
F
.5 .79709 m .50449 .79702 L .5 .79337 L F
.60214 1.33054 m .60404 1.33186 L .61126 1.33055 L .39 0 .977 r
F
.60214 1.3306 m .60404 1.33195 L .61126 1.33067 L .393 0 .979 r
F
.45517 1.33288 m .44888 1.33454 L .45464 1.33402 L .279 0 .96 r
F
.45517 1.33288 m .4494 1.3334 L .44888 1.33454 L F
.45517 1.33288 m .44888 1.33454 L .45464 1.33402 L F
.45517 1.33288 m .4494 1.33341 L .44888 1.33454 L F
.47498 1.33262 m .47088 1.33453 L .4755 1.33381 L .284 0 .969 r
F
.47498 1.33262 m .47498 1.33262 L .47088 1.33453 L F
.47498 1.33262 m .47498 1.33262 L .47088 1.33453 L F
.47498 1.33262 m .47035 1.33335 L .47088 1.33453 L F
.47498 1.33262 m .47088 1.33453 L .47088 1.33453 L F
.47498 1.33262 m .47088 1.33453 L .47088 1.33453 L F
.47498 1.33262 m .47035 1.33335 L .47088 1.33453 L F
.47498 1.33262 m .47088 1.33453 L .4755 1.33381 L F
.18854 .97765 m .18319 1.00884 L .17786 .97062 L 1 0 .511 r
F
.46304 .78268 m .4596 .77381 L .45667 .77799 L .511 0 .897 r
F
.46304 .78268 m .46599 .77851 L .4596 .77381 L F
.42547 1.33413 m .41733 1.33591 L .42409 1.33539 L .303 0 .957 r
F
.42547 1.33413 m .4187 1.33465 L .41733 1.33591 L F
.42547 1.33414 m .41733 1.33592 L .42409 1.3354 L .303 0 .956 r
F
.42547 1.33414 m .4187 1.33467 L .41733 1.33592 L F
.35167 .85156 m .34201 .86306 L .34329 .86563 L .879 0 .715 r
F
.35167 .85156 m .35041 .84895 L .34201 .86306 L F
.4119 1.33512 m .40323 1.33714 L .41028 1.33654 L .329 0 .96 r
F
.4119 1.33515 m .40323 1.33719 L .41028 1.33658 L .331 0 .961 r
F
.40583 .26654 m .40255 .22646 L .39266 .25171 L .773 0 .689 r
F
.54483 1.33355 m .55113 1.33569 L .5506 1.33412 L .356 0 .993 r
F
.54483 1.33355 m .54537 1.33513 L .55113 1.33569 L F
.54483 1.33356 m .55113 1.33569 L .5506 1.33412 L F
.54483 1.33356 m .54537 1.33513 L .55113 1.33569 L F
.52502 1.33325 m .52913 1.33568 L .52965 1.33423 L .333 0 .989 r
F
.52502 1.33325 m .52502 1.33325 L .52913 1.33568 L F
.52502 1.33325 m .52502 1.33325 L .52913 1.33568 L F
.52502 1.33325 m .5245 1.33469 L .52913 1.33568 L F
.52502 1.33325 m .52913 1.33568 L .52913 1.33568 L F
.52502 1.33325 m .52913 1.33568 L .52913 1.33568 L F
.52502 1.33325 m .5245 1.33469 L .52913 1.33568 L F
.52502 1.33325 m .52913 1.33568 L .52965 1.33423 L F
.71176 1.29411 m .72202 1.28468 L .71947 1.29257 L .243 0 .167 r
F
.36424 1.3433 m .35645 1.34448 L .35468 1.34693 L .462 0 .971 r
F
.45068 .19054 m .44897 .15889 L .43735 .18554 L 1 0 .706 r
F
.45237 .22362 m .45068 .19054 L .43945 .22093 L 1 0 .7 r
F
.64092 1.3231 m .64092 1.3231 L .65079 1.32094 L .324 0 .871 r
F
.64092 1.3231 m .64329 1.32316 L .65079 1.32094 L .274 0 .833 r
F
.64092 1.3231 m .64329 1.32337 L .65079 1.32094 L .324 0 .871 r
F
.64092 1.3231 m .65079 1.32094 L .65079 1.32094 L F
.64092 1.3231 m .64092 1.3231 L .65079 1.32094 L .274 0 .833 r
F
.64092 1.3231 m .65079 1.32094 L .65079 1.32094 L F
.51701 .80291 m .51876 .80174 L .51345 .80065 L .053 0 .895 r
F
.51701 .80291 m .52232 .80401 L .51876 .80174 L F
.36424 1.34352 m .35645 1.34464 L .35468 1.3473 L .482 0 .977 r
F
.50853 .80003 m .50941 .79763 L .50449 .79702 L .143 0 .939 r
F
.50853 .80003 m .51345 .80065 L .50941 .79763 L F
.67603 1.31177 m .68614 1.30673 L .68372 1.30859 L 0 0 0 r
F
.44076 .77653 m .43572 .76638 L .43351 .7734 L .768 0 .855 r
F
.44076 .77653 m .44298 .76952 L .43572 .76638 L F
.19918 .98651 m .19382 1.01927 L .18854 .97765 L 1 0 .52 r
F
.45406 .25847 m .45237 .22362 L .44154 .25947 L 1 0 .691 r
F
.59183 .80557 m .59973 .80223 L .59911 .80554 L .217 0 0 r
F
.36653 .35549 m .3612 .35674 L .35377 .34263 L .841 0 .161 r
F
.5767 .8093 m .5833 .81052 L .57574 .81173 L .247 0 0 r
F
.5767 .8093 m .58424 .80809 L .5833 .81052 L F
.60214 1.33054 m .61126 1.33055 L .60938 1.32924 L .39 0 .977 r
F
.60214 1.3306 m .61126 1.33067 L .60938 1.32932 L .393 0 .979 r
F
.4119 1.33512 m .40484 1.33572 L .40323 1.33714 L .329 0 .96 r
F
.40583 .26654 m .41573 .24127 L .40255 .22646 L .773 0 .689 r
F
.4119 1.33515 m .40484 1.33576 L .40323 1.33719 L .331 0 .961 r
F
.72229 1.29871 m .73263 1.29413 L .73022 1.30095 L .38 0 .172 r
F
.7373 1.28889 m .74016 1.26994 L .7478 1.27997 L .563 0 .45 r
F
.39161 .36169 m .3876 .3165 L .37926 .34103 L .632 0 .679 r
F
.31912 .90443 m .30849 .92647 L .3111 .91772 L 0 0 0 r
F
.37381 1.34012 m .36424 1.3433 L .37181 1.34241 L .439 0 .977 r
F
.43837 1.3332 m .43079 1.33487 L .43112 1.33484 L .29 0 .958 r
F
.43837 1.3332 m .43079 1.33487 L .43112 1.33484 L F
.43835 1.33322 m .43112 1.33484 L .43718 1.33439 L F
.43837 1.3332 m .43112 1.33484 L .43835 1.33322 L F
.43837 1.3332 m .43112 1.33484 L .43835 1.33322 L F
.43835 1.33322 m .43112 1.33484 L .43718 1.33439 L F
.43837 1.3332 m .43196 1.33368 L .43079 1.33487 L F
.56163 1.3332 m .56921 1.33487 L .56915 1.33479 L .372 0 .993 r
F
.56163 1.3332 m .56921 1.33487 L .56915 1.33479 L F
.56172 1.33321 m .56915 1.33479 L .56804 1.33328 L F
.56163 1.3332 m .56915 1.33479 L .56172 1.33321 L F
.56163 1.3332 m .56915 1.33479 L .56172 1.33321 L F
.56172 1.33321 m .56915 1.33479 L .56804 1.33328 L F
.56163 1.3332 m .56282 1.33479 L .56921 1.33487 L F
.43837 1.3332 m .43196 1.33369 L .43079 1.33487 L .29 0 .958 r
F
.56163 1.3332 m .56282 1.33479 L .56921 1.33487 L .372 0 .993 r
F
.37381 1.34025 m .36424 1.34352 L .3718 1.34266 L .452 0 .981 r
F
.33894 1.34939 m .32898 1.35421 L .33691 1.35297 L .578 0 .966 r
F
.7961 1.34077 m .80745 1.37816 L .80572 1.36674 L 0 0 .427 r
F
.66595 .74093 m .67522 .71318 L .67439 .7291 L .138 0 .336 r
F
.67605 1.31317 m .68618 1.30906 L .68376 1.31126 L .039 0 0 r
F
.33894 1.34939 m .32898 1.35421 L .33691 1.35338 L .637 0 .968 r
F
.20975 1.43593 m .19937 1.44668 L .20897 1.45004 L 1 0 .822 r
F
.66587 1.3157 m .66849 1.31444 L .67603 1.31177 L 0 0 0 r
F
.22012 1.42556 m .20975 1.43593 L .21918 1.43879 L 1 0 .829 r
F
.59183 .80557 m .59911 .80554 L .59119 .8089 L .217 0 0 r
F
.42634 .21193 m .42383 .17634 L .41283 .20271 L .94 0 .698 r
F
.42634 .21193 m .43734 .18555 L .42383 .17634 L F
.19937 1.44668 m .18898 1.45777 L .19875 1.46166 L 1 0 .816 r
F
.80745 1.37816 m .80904 1.38991 L .81877 1.41269 L 0 0 .485 r
F
.23048 1.41561 m .22012 1.42556 L .22938 1.42795 L 1 0 .837 r
F
.31903 1.35968 m .31071 1.36077 L .30908 1.36582 L .805 0 .942 r
F
.31903 1.35968 m .31069 1.36168 L .30908 1.36582 L .663 0 .943 r
F
.66588 1.31653 m .6685 1.31507 L .67605 1.31317 L 0 0 0 r
F
.43906 .36745 m .43608 .41005 L .42741 .3887 L .668 0 .531 r
F
.43906 .36745 m .44776 .38865 L .43608 .41005 L F
.31912 .90443 m .31652 .91313 L .30849 .92647 L 0 0 0 r
F
.39781 1.33621 m .38866 1.33858 L .39591 1.33791 L .368 0 .97 r
F
.24084 1.40611 m .23048 1.41561 L .23957 1.41757 L 1 0 .846 r
F
.39781 1.33627 m .38866 1.33869 L .39591 1.338 L .374 0 .971 r
F
.61651 1.3279 m .61872 1.32883 L .62605 1.32712 L .362 0 .949 r
F
.20977 .99772 m .20436 1.03333 L .19918 .98651 L 1 0 .532 r
F
.61651 1.32798 m .61872 1.32898 L .62605 1.32726 L .374 0 .956 r
F
.70152 1.30708 m .70431 1.30268 L .71192 1.30307 L .284 0 0 r
F
.33523 .87807 m .32505 .89528 L .32695 .89302 L .58 0 .45 r
F
.33523 .87807 m .33335 .88029 L .32505 .89528 L F
.64062 .76968 m .64906 .7612 L .64032 .77641 L .059 0 .164 r
F
.37592 .81233 m .36738 .81415 L .36741 .82294 L 1 0 .797 r
F
.37592 .81233 m .3759 .80353 L .36738 .81415 L F
.61549 .79484 m .62391 .78673 L .62341 .7922 L .181 0 .133 r
F
.55432 .81054 m .55943 .81256 L .55252 .81159 L .263 0 0 r
F
.55432 .81054 m .56122 .81151 L .55943 .81256 L F
.4703 1.33218 m .46543 1.33402 L .47035 1.33335 L .285 0 .968 r
F
.4703 1.33218 m .46537 1.33285 L .46543 1.33402 L F
.4703 1.33218 m .46543 1.33402 L .47035 1.33335 L F
.4703 1.33218 m .46537 1.33285 L .46543 1.33402 L F
.39161 .36169 m .39997 .33713 L .3876 .3165 L .632 0 .679 r
F
.25119 1.3971 m .24084 1.40611 L .24976 1.40767 L 1 0 .856 r
F
.67439 .7291 m .68382 .69602 L .68283 .71633 L .162 0 .374 r
F
.40108 .78386 m .39384 .77756 L .39279 .78822 L 1 0 .808 r
F
.40108 .78386 m .40214 .7732 L .39384 .77756 L F
.5297 1.33277 m .53457 1.33511 L .53463 1.33364 L .337 0 .99 r
F
.5297 1.33277 m .52965 1.33423 L .53457 1.33511 L F
.5297 1.33277 m .53457 1.33511 L .53463 1.33365 L F
.5297 1.33277 m .52965 1.33423 L .53457 1.33511 L F
.42884 .25029 m .42634 .21193 L .41573 .24127 L .967 0 .691 r
F
.42884 .25029 m .43945 .22094 L .42634 .21193 L F
.26673 .99024 m .2552 1.02636 L .25972 .98901 L .314 0 .468 r
F
.26152 1.38863 m .25119 1.3971 L .25993 1.39833 L 1 0 .868 r
F
.68283 .71633 m .6924 .67769 L .69128 .70325 L .192 0 .409 r
F
.47206 .78369 m .46945 .77553 L .46599 .77851 L .419 0 .908 r
F
.47206 .78369 m .47553 .78072 L .46945 .77553 L F
.64092 1.3231 m .65079 1.32094 L .64843 1.32066 L .324 0 .871 r
F
.64092 1.3231 m .65079 1.32094 L .64843 1.32087 L .274 0 .833 r
F
.42609 .77197 m .42028 .76146 L .4183 .77061 L .946 0 .826 r
F
.42609 .77197 m .42808 .76282 L .42028 .76146 L F
.39781 1.33621 m .39055 1.33688 L .38866 1.33858 L .368 0 .97 r
F
.39781 1.33627 m .39055 1.33695 L .38866 1.33869 L .374 0 .971 r
F
.45735 .352 m .45574 .29594 L .44554 .37306 L 1 0 .645 r
F
.61651 1.3279 m .62605 1.32712 L .62384 1.3262 L .362 0 .949 r
F
.61651 1.32798 m .62605 1.32726 L .62385 1.32626 L .374 0 .956 r
F
.32898 1.35421 m .32085 1.35518 L .31903 1.35968 L .716 0 .956 r
F
.32898 1.35421 m .32084 1.3558 L .31903 1.35968 L .621 0 .956 r
F
.24061 1.41647 m .2302 1.42812 L .23944 1.4234 L .96 0 .835 r
F
.69128 .70325 m .70099 .65969 L .69977 .6913 L .233 0 .442 r
F
.27185 1.38071 m .26152 1.38863 L .2701 1.38956 L 1 0 .88 r
F
.2302 1.42812 m .21978 1.44038 L .22922 1.43489 L .92 0 .819 r
F
.45043 1.33224 m .44346 1.3339 L .4494 1.3334 L .288 0 .963 r
F
.45043 1.33224 m .44447 1.33274 L .44346 1.3339 L F
.45043 1.33224 m .44346 1.3339 L .4494 1.33341 L F
.45043 1.33224 m .44447 1.33274 L .44346 1.3339 L F
.25101 1.40551 m .24062 1.41647 L .24966 1.41248 L .987 0 .851 r
F
.3351 .32816 m .34234 .34042 L .32902 .32525 L .648 0 0 r
F
.22029 1.01237 m .21477 1.05375 L .20977 .99772 L 1 0 .546 r
F
.37381 1.34012 m .36624 1.34101 L .36424 1.3433 L .439 0 .977 r
F
.54957 1.33259 m .55655 1.33451 L .55553 1.33299 L .357 0 .992 r
F
.54957 1.33259 m .5506 1.33412 L .55655 1.33451 L F
.54957 1.3326 m .55655 1.33451 L .55553 1.33299 L F
.54957 1.3326 m .5506 1.33412 L .55655 1.33451 L F
.21978 1.44038 m .20933 1.45319 L .21899 1.4469 L .874 0 .801 r
F
.37381 1.34025 m .36623 1.34111 L .36424 1.34352 L .452 0 .981 r
F
.40909 .31001 m .40583 .26654 L .39633 .2931 L .761 0 .683 r
F
.40909 .31001 m .4186 .28342 L .40583 .26654 L F
.45002 .77412 m .44576 .76348 L .44298 .76952 L .639 0 .86 r
F
.45002 .77412 m .45281 .76809 L .44576 .76348 L F
.3489 1.34517 m .33894 1.34939 L .34668 1.34845 L .538 0 .975 r
F
.26139 1.39529 m .25101 1.40551 L .25985 1.40221 L .999 0 .867 r
F
.3489 1.34517 m .33894 1.34939 L .34667 1.34871 L .571 0 .977 r
F
.20933 1.45319 m .19887 1.46648 L .20874 1.45939 L .827 0 .783 r
F
.5 1.33166 m .5 1.33401 L .50236 1.33287 L .306 0 .981 r
F
.5 1.33166 m .5 1.33166 L .5 1.33401 L F
.5 1.33166 m .5 1.33166 L .5 1.33401 L F
.5 1.33166 m .49764 1.3328 L .49997 1.33399 L F
.5 1.33166 m .49997 1.33399 L .5 1.33401 L F
.5 1.33166 m .49997 1.33399 L .5 1.33401 L F
.5 1.33166 m .49764 1.3328 L .49997 1.33399 L F
.5 1.33166 m .5 1.33401 L .50236 1.33287 L F
.27175 1.38587 m .26139 1.39529 L .27004 1.39263 L .993 0 .882 r
F
.28217 1.37338 m .27185 1.38071 L .28026 1.3814 L 1 0 .894 r
F
.49572 1.33157 m .49488 1.33387 L .49764 1.3328 L .303 0 .979 r
F
.49572 1.33157 m .49295 1.33265 L .49488 1.33387 L F
.49572 1.33157 m .49488 1.33387 L .49764 1.3328 L F
.49572 1.33157 m .49295 1.33265 L .49488 1.33387 L F
.4658 1.33168 m .46018 1.33347 L .46537 1.33285 L .288 0 .968 r
F
.4658 1.33168 m .4606 1.3323 L .46018 1.33347 L F
.4658 1.33168 m .46018 1.33347 L .46537 1.33285 L F
.4658 1.33168 m .4606 1.3323 L .46018 1.33347 L F
.19887 1.46648 m .1884 1.48018 L .19848 1.47228 L .782 0 .764 r
F
.71192 1.30307 m .72229 1.29871 L .71969 1.30427 L .336 0 .089 r
F
.50428 1.33167 m .50512 1.33406 L .50705 1.33286 L .31 0 .982 r
F
.50428 1.33167 m .50236 1.33287 L .50512 1.33406 L F
.50428 1.33167 m .50512 1.33406 L .50705 1.33286 L F
.50428 1.33167 m .50236 1.33287 L .50512 1.33406 L F
.69104 1.30714 m .69398 1.3029 L .70142 1.30142 L .164 0 0 r
F
.5342 1.33218 m .53982 1.3344 L .5394 1.33294 L .34 0 .99 r
F
.5342 1.33218 m .53463 1.33364 L .53982 1.3344 L F
.5342 1.33218 m .53982 1.3344 L .5394 1.33294 L F
.5342 1.33218 m .53463 1.33365 L .53982 1.3344 L F
.43131 .29262 m .42884 .25029 L .4186 .28342 L .99 0 .684 r
F
.43131 .29262 m .44154 .25948 L .42884 .25029 L F
.3834 1.33735 m .37381 1.34012 L .38117 1.33947 L .417 0 .98 r
F
.3834 1.33742 m .37381 1.34025 L .38117 1.33961 L .426 0 .983 r
F
.49146 1.33142 m .48978 1.33365 L .49295 1.33265 L .3 0 .978 r
F
.49146 1.33142 m .48829 1.33243 L .48978 1.33365 L F
.49146 1.33142 m .48978 1.33365 L .49295 1.33265 L F
.49146 1.33142 m .48829 1.33243 L .48978 1.33365 L F
.66587 1.3157 m .67603 1.31177 L .67342 1.31303 L 0 0 0 r
F
.63101 1.32464 m .63101 1.32464 L .64092 1.3231 L .321 0 .901 r
F
.63101 1.32464 m .63358 1.32497 L .64092 1.3231 L .293 0 .882 r
F
.63101 1.32464 m .63358 1.32509 L .64092 1.3231 L .321 0 .901 r
F
.63101 1.32464 m .64092 1.3231 L .64092 1.3231 L F
.63101 1.32464 m .63101 1.32464 L .64092 1.3231 L .293 0 .882 r
F
.63101 1.32464 m .64092 1.3231 L .64092 1.3231 L F
.5794 1.33141 m .58808 1.33231 L .5862 1.33089 L .374 0 .988 r
F
.5794 1.33141 m .58129 1.33283 L .58808 1.33231 L F
.5794 1.33142 m .58808 1.33233 L .5862 1.33091 L F
.5794 1.33142 m .58129 1.33284 L .58808 1.33233 L F
.50854 1.3316 m .51022 1.33402 L .51171 1.33276 L .314 0 .984 r
F
.50854 1.3316 m .50705 1.33286 L .51022 1.33402 L F
.50854 1.3316 m .51022 1.33402 L .51171 1.33276 L F
.50854 1.3316 m .50705 1.33286 L .51022 1.33402 L F
.28209 1.37727 m .27175 1.38587 L .28021 1.38376 L .968 0 .896 r
F
.59298 1.33023 m .59513 1.33149 L .60214 1.33054 L .373 0 .98 r
F
.59298 1.33026 m .59513 1.33154 L .60214 1.3306 L .374 0 .981 r
F
.48126 .78602 m .47952 .77903 L .47554 .78072 L .344 0 .921 r
F
.48126 .78602 m .48525 .78433 L .47952 .77903 L F
.69977 .6913 m .70965 .64528 L .70833 .68298 L .287 0 .473 r
F
.61549 .79484 m .62341 .7922 L .61497 .80033 L .181 0 .133 r
F
.38451 .79484 m .37659 .7922 L .3759 .80353 L 1 0 .79 r
F
.38451 .79484 m .3852 .7835 L .37659 .7922 L F
.36653 .35549 m .37402 .36967 L .3612 .35674 L .841 0 .161 r
F
.4104 .77153 m .40385 .76191 L .40214 .7732 L 1 0 .803 r
F
.4104 .77153 m .41211 .76025 L .40385 .76191 L F
.66588 1.31653 m .67605 1.31317 L .67344 1.31463 L 0 0 0 r
F
.70142 1.30142 m .71176 1.29411 L .70901 1.29993 L .21 0 .049 r
F
.33894 1.34939 m .331 1.35021 L .32898 1.35421 L .637 0 .968 r
F
.33894 1.34939 m .33099 1.35063 L .32898 1.35421 L .578 0 .966 r
F
.35905 .8345 m .34989 .84207 L .35041 .84895 L 1 0 .763 r
F
.35905 .8345 m .35855 .8276 L .34989 .84207 L F
.54584 .80986 m .55015 .81204 L .54346 .81031 L .281 0 0 r
F
.54584 .80986 m .55252 .81159 L .55015 .81204 L F
.47693 .26256 m .47602 .25583 L .4647 .27147 L 1 0 .828 r
F
.47693 .26256 m .48823 .24695 L .47602 .25583 L F
.29248 1.36664 m .28217 1.37338 L .29041 1.37388 L 1 0 .908 r
F
.74666 .60436 m .75605 .60997 L .74562 .64286 L .515 0 .503 r
F
.29269 .95046 m .28157 .97992 L .28499 .96009 L .138 0 .319 r
F
.56635 1.33181 m .57452 1.33316 L .57285 1.3317 L .367 0 .99 r
F
.56635 1.33181 m .56804 1.33328 L .57452 1.33316 L F
.56635 1.33182 m .57452 1.33317 L .57285 1.3317 L .366 0 .99 r
F
.56635 1.33182 m .56804 1.33328 L .57452 1.33317 L F
.42059 1.33326 m .4119 1.33512 L .4187 1.33465 L .325 0 .967 r
F
.42059 1.33327 m .4119 1.33515 L .4187 1.33467 L .326 0 .967 r
F
.65568 1.31873 m .65848 1.31797 L .66587 1.3157 L .18 0 .698 r
F
.48726 1.33121 m .48475 1.33337 L .48829 1.33243 L .298 0 .976 r
F
.48726 1.33121 m .48371 1.33215 L .48475 1.33337 L F
.48726 1.33121 m .48475 1.33337 L .48829 1.33243 L F
.48726 1.33121 m .48371 1.33215 L .48475 1.33337 L F
.59298 1.33023 m .60214 1.33054 L .6 1.32928 L .373 0 .98 r
F
.59298 1.33026 m .60214 1.3306 L .6 1.32932 L .374 0 .981 r
F
.65568 1.3192 m .65848 1.31834 L .66588 1.31653 L 0 0 0 r
F
.42059 1.33326 m .41378 1.33373 L .4119 1.33512 L .325 0 .967 r
F
.6911 1.31066 m .69405 1.30728 L .70152 1.30708 L .222 0 0 r
F
.42059 1.33327 m .41378 1.33375 L .4119 1.33515 L .326 0 .967 r
F
.64906 .7612 m .6575 .75163 L .64856 .77048 L .09 0 .235 r
F
.43364 1.33242 m .42547 1.33413 L .43196 1.33368 L .306 0 .965 r
F
.43364 1.33242 m .42714 1.33287 L .42547 1.33413 L F
.43364 1.33242 m .42547 1.33414 L .43196 1.33369 L .306 0 .964 r
F
.43364 1.33242 m .42714 1.33288 L .42547 1.33414 L F
.51274 1.33145 m .51525 1.33387 L .51629 1.33256 L .318 0 .985 r
F
.51274 1.33145 m .51171 1.33276 L .51525 1.33387 L F
.51274 1.33145 m .51525 1.33387 L .51629 1.33256 L F
.51274 1.33145 m .51171 1.33276 L .51525 1.33387 L F
.38111 .46647 m .3764 .41556 L .36949 .44784 L .65 0 .671 r
F
.38111 .46647 m .38802 .43413 L .3764 .41556 L F
.52478 .20125 m .53779 .1855 L .52569 .19044 L 1 0 .824 r
F
.42172 .33056 m .43131 .29262 L .42145 .33031 L .989 0 .675 r
F
.4339 .31739 m .43251 .31665 L .42172 .33056 L .804 0 .766 r
F
.43375 .34131 m .43251 .31665 L .42172 .33056 L .989 0 .675 r
F
.43251 .31665 m .43131 .29262 L .42172 .33056 L F
.42172 .33056 m .43116 .31592 L .42145 .33086 L .804 0 .766 r
F
.43251 .31665 m .43116 .31592 L .42172 .33056 L F
.4339 .31739 m .4436 .30247 L .44303 .30309 L F
.43375 .34131 m .4436 .3036 L .44303 .30309 L .989 0 .675 r
F
.43251 .31665 m .44303 .30309 L .43131 .29262 L F
.4339 .31739 m .44303 .30309 L .43251 .31665 L .804 0 .766 r
F
.43375 .34131 m .44303 .30309 L .43251 .31665 L .989 0 .675 r
F
.43251 .31665 m .44303 .30309 L .43116 .31592 L .804 0 .766 r
F
.29243 1.36949 m .28209 1.37727 L .29038 1.37565 L .927 0 .911 r
F
.74827 1.30243 m .75123 1.29446 L .75891 1.30053 L .513 0 .241 r
F
.43572 .76638 m .43067 .75443 L .42808 .76282 L .799 0 .827 r
F
.43572 .76638 m .43832 .758 L .43067 .75443 L F
.40699 1.33411 m .39781 1.33621 L .40483 1.33572 L .356 0 .973 r
F
.40698 1.33413 m .39781 1.33627 L .40483 1.33576 L .359 0 .974 r
F
.23034 1.04769 m .22454 1.10193 L .22029 1.01237 L 1 0 .562 r
F
.60694 1.32826 m .60938 1.32924 L .61651 1.3279 L .353 0 .96 r
F
.60694 1.3283 m .60938 1.32932 L .61651 1.32798 L .36 0 .963 r
F
.8121 1.29796 m .82276 1.29912 L .82079 1.31223 L .783 0 .347 r
F
.72676 1.29611 m .72987 1.28295 L .7373 1.28889 L .484 0 .377 r
F
.7478 1.27997 m .75821 1.26856 L .75574 1.29792 L .651 0 .51 r
F
.5683 .81156 m .57419 .81422 L .56673 .81405 L .33 0 0 r
F
.5683 .81156 m .57574 .81173 L .57419 .81422 L F
.35886 1.3415 m .3489 1.34517 L .35645 1.34448 L .502 0 .982 r
F
.52478 .20125 m .52569 .19044 L .51265 .20624 L 1 0 .824 r
F
.35886 1.3415 m .3489 1.34517 L .35645 1.34464 L .52 0 .984 r
F
.30279 1.36051 m .29248 1.36664 L .30056 1.367 L .947 0 .923 r
F
.48313 1.33094 m .4798 1.33302 L .48371 1.33215 L .296 0 .975 r
F
.48313 1.33094 m .47922 1.33181 L .4798 1.33302 L F
.48313 1.33094 m .4798 1.33302 L .48371 1.33215 L F
.48313 1.33094 m .47922 1.33181 L .4798 1.33302 L F
.4596 .77381 m .45616 .76341 L .45281 .76809 L .517 0 .868 r
F
.4596 .77381 m .46296 .76914 L .45616 .76341 L F
.51687 1.33122 m .5202 1.33361 L .52078 1.33227 L .322 0 .986 r
F
.51687 1.33122 m .51629 1.33256 L .5202 1.33361 L F
.51687 1.33122 m .5202 1.33361 L .52078 1.33227 L F
.51687 1.33122 m .51629 1.33256 L .5202 1.33361 L F
.5 .23205 m .5 .22312 L .48778 .23905 L 1 0 .829 r
F
.5 .23205 m .5122 .21616 L .5 .22312 L F
.3834 1.33735 m .37603 1.33801 L .37381 1.34012 L .417 0 .98 r
F
.3834 1.33742 m .37603 1.33806 L .37381 1.34025 L .426 0 .983 r
F
.30276 1.36254 m .29243 1.36949 L .30054 1.36829 L .871 0 .926 r
F
.4906 .78936 m .48972 .7839 L .48525 .78433 L .268 0 .931 r
F
.4906 .78936 m .49507 .78894 L .48972 .7839 L F
.4615 1.33113 m .45517 1.33288 L .4606 1.3323 L .292 0 .968 r
F
.4615 1.33113 m .45606 1.33171 L .45517 1.33288 L F
.4615 1.33113 m .45517 1.33288 L .4606 1.3323 L F
.4615 1.33113 m .45606 1.33171 L .45517 1.33288 L F
.63101 1.32464 m .64092 1.3231 L .63835 1.32265 L .321 0 .901 r
F
.63101 1.32464 m .64092 1.3231 L .63835 1.32276 L .293 0 .882 r
F
.62341 .7922 m .63211 .78181 L .63136 .78955 L .218 0 .229 r
F
.44597 1.33154 m .43837 1.3332 L .43857 1.33319 L .298 0 .966 r
F
.44597 1.33154 m .43837 1.3332 L .43857 1.33319 L F
.44596 1.33155 m .43857 1.33319 L .44447 1.33274 L F
.44597 1.33154 m .43857 1.33319 L .44596 1.33155 L F
.44597 1.33154 m .43857 1.33319 L .44596 1.33155 L F
.44596 1.33155 m .43857 1.33319 L .44447 1.33274 L F
.44597 1.33154 m .43986 1.332 L .43837 1.3332 L F
.55403 1.33154 m .56163 1.3332 L .56158 1.33316 L .355 0 .99 r
F
.55403 1.33154 m .56163 1.3332 L .56158 1.33316 L F
.55407 1.33154 m .56158 1.33316 L .56014 1.33176 L F
.55403 1.33154 m .56158 1.33316 L .55407 1.33154 L F
.55403 1.33154 m .56158 1.33316 L .55407 1.33154 L F
.55407 1.33154 m .56158 1.33316 L .56014 1.33176 L F
.55403 1.33154 m .55553 1.33299 L .56163 1.3332 L F
.44597 1.33154 m .43986 1.33201 L .43837 1.3332 L .298 0 .966 r
F
.55403 1.33154 m .55553 1.33299 L .56163 1.3332 L .355 0 .99 r
F
.40699 1.33411 m .39995 1.33461 L .39781 1.33621 L .356 0 .973 r
F
.40698 1.33413 m .39995 1.33464 L .39781 1.33627 L .359 0 .974 r
F
.53851 1.33149 m .54483 1.33355 L .54394 1.33212 L .342 0 .99 r
F
.53851 1.33149 m .5394 1.33294 L .54483 1.33355 L F
.53851 1.33149 m .54483 1.33356 L .54394 1.33212 L F
.53851 1.33149 m .5394 1.33294 L .54483 1.33356 L F
.33766 1.34993 m .34115 1.34584 L .33894 1.34939 L .571 0 .977 r
F
.33766 1.34993 m .34114 1.34611 L .33894 1.34939 L .538 0 .975 r
F
.4084 .35101 m .40909 .31001 L .39997 .33713 L .728 0 .677 r
F
.41155 .34615 m .40909 .31001 L .4084 .35101 L F
.4084 .35101 m .40877 .34759 L .39974 .36245 L .669 0 .657 r
F
.41242 .3457 m .41155 .34615 L .4084 .35101 L F
.41155 .34615 m .40877 .34759 L .4084 .35101 L F
.41232 .35746 m .41155 .34615 L .4084 .35101 L .728 0 .677 r
F
.41155 .34615 m .42145 .33031 L .40909 .31001 L F
.42104 .33152 m .42145 .33031 L .41155 .34615 L F
.41155 .34615 m .42145 .33086 L .40877 .34759 L .669 0 .657 r
F
.41242 .3457 m .42104 .33152 L .41155 .34615 L F
.42104 .33152 m .42145 .33086 L .41155 .34615 L F
.41232 .35746 m .42104 .33152 L .41155 .34615 L .728 0 .677 r
F
.59911 .80554 m .60733 .8011 L .60643 .80618 L .277 0 .123 r
F
.80146 1.29737 m .8121 1.29796 L .80997 1.31038 L .746 0 .34 r
F
.60694 1.32826 m .61651 1.3279 L .61408 1.32693 L .353 0 .96 r
F
.60694 1.3283 m .61651 1.32798 L .61408 1.32696 L .36 0 .963 r
F
.53704 .8081 m .54053 .8099 L .5341 .80769 L .26 0 0 r
F
.53704 .8081 m .54346 .81031 L .54053 .8099 L F
.39384 .77756 m .38659 .77047 L .3852 .7835 L 1 0 .784 r
F
.39384 .77756 m .39524 .76453 L .38659 .77047 L F
.70152 1.30708 m .71192 1.30307 L .70915 1.30748 L .284 0 0 r
F
.3131 1.35499 m .30279 1.36051 L .31071 1.36077 L .86 0 .937 r
F
.4791 1.33061 m .47498 1.33262 L .47922 1.33181 L .296 0 .974 r
F
.4791 1.33061 m .4791 1.33061 L .47498 1.33262 L F
.4791 1.33061 m .4791 1.33061 L .47498 1.33262 L F
.4791 1.33061 m .47485 1.33142 L .47498 1.33262 L F
.4791 1.33061 m .47498 1.33262 L .47498 1.33262 L F
.4791 1.33061 m .47498 1.33262 L .47498 1.33262 L F
.4791 1.33061 m .47485 1.33142 L .47498 1.33262 L F
.4791 1.33061 m .47498 1.33262 L .47922 1.33181 L F
.34535 .58205 m .35155 .48497 L .33927 .53064 L 1 0 .646 r
F
.42028 .76146 m .41447 .74919 L .41212 .76025 L .983 0 .801 r
F
.42028 .76146 m .42264 .75041 L .41447 .74919 L F
.5209 1.33091 m .52502 1.33325 L .52515 1.33188 L .326 0 .986 r
F
.5209 1.33091 m .5209 1.33091 L .52502 1.33325 L F
.5209 1.33091 m .5209 1.33091 L .52502 1.33325 L F
.5209 1.33091 m .52078 1.33227 L .52502 1.33325 L F
.5209 1.33091 m .52502 1.33325 L .52502 1.33325 L F
.5209 1.33091 m .52502 1.33325 L .52502 1.33325 L F
.5209 1.33091 m .52078 1.33227 L .52502 1.33325 L F
.5209 1.33091 m .52502 1.33325 L .52515 1.33188 L F
.31307 1.35639 m .30276 1.36254 L .31069 1.36168 L .806 0 .94 r
F
.29269 .95046 m .2893 .97027 L .28157 .97992 L .138 0 .319 r
F
.22012 1.42556 m .21068 1.42267 L .20975 1.43593 L 1 0 .829 r
F
.23048 1.41561 m .22121 1.41319 L .22012 1.42556 L 1 0 .837 r
F
.24084 1.40611 m .23174 1.40413 L .23048 1.41561 L 1 0 .846 r
F
.393 1.33494 m .3834 1.33735 L .39055 1.33688 L .397 0 .982 r
F
.20975 1.43593 m .20014 1.43253 L .19937 1.44668 L 1 0 .822 r
F
.5 .79337 m .5 .78962 L .49507 .78894 L .17 0 .927 r
F
.5 .79337 m .50493 .79406 L .5 .78962 L F
.393 1.33497 m .3834 1.33742 L .39055 1.33695 L .402 0 .984 r
F
.68061 1.31161 m .68372 1.30859 L .69104 1.30714 L .106 0 0 r
F
.25119 1.3971 m .24225 1.39551 L .24084 1.40611 L 1 0 .856 r
F
.34201 .86306 m .33225 .87722 L .33335 .88029 L .865 0 .666 r
F
.34201 .86306 m .34093 .85996 L .33225 .87722 L F
.19937 1.44668 m .18958 1.44275 L .18898 1.45777 L 1 0 .816 r
F
.59911 .80554 m .60643 .80618 L .59818 .81064 L .277 0 .123 r
F
.79161 1.32947 m .79422 1.32925 L .80313 1.36289 L .752 0 .12 r
F
.36738 .81415 m .35879 .81685 L .35855 .8276 L 1 0 .77 r
F
.36738 .81415 m .36764 .80339 L .35879 .81685 L F
.73762 1.30459 m .74073 1.29763 L .74827 1.30243 L .465 0 .198 r
F
.65568 1.31873 m .66587 1.3157 L .66308 1.31645 L .18 0 .698 r
F
.79082 1.29737 m .80146 1.29737 L .79916 1.30904 L .706 0 .331 r
F
.5833 .81052 m .58993 .81284 L .58202 .81446 L .327 0 .046 r
F
.5833 .81052 m .59119 .8089 L .58993 .81284 L F
.26152 1.38863 m .25276 1.38738 L .25119 1.3971 L 1 0 .868 r
F
.70834 .68298 m .71847 .63793 L .71702 .67968 L .34 0 .494 r
F
.65568 1.3192 m .66588 1.31653 L .66309 1.31739 L 0 0 0 r
F
.62107 1.32566 m .62107 1.32566 L .63101 1.32464 L .319 0 .924 r
F
.62107 1.32566 m .62384 1.3262 L .63101 1.32464 L .304 0 .915 r
F
.62107 1.32566 m .62385 1.32626 L .63101 1.32464 L .319 0 .924 r
F
.62107 1.32566 m .63101 1.32464 L .63101 1.32464 L F
.62107 1.32566 m .62107 1.32566 L .63101 1.32464 L .304 0 .915 r
F
.62107 1.32566 m .63101 1.32464 L .63101 1.32464 L F
.52799 .80533 m .53063 .80625 L .52452 .80389 L 0 0 .678 r
F
.52799 .80533 m .5341 .80769 L .53063 .80625 L F
.6575 .75163 m .66595 .74093 L .65681 .76401 L .115 0 .291 r
F
.68064 1.31376 m .68376 1.31126 L .6911 1.31066 L .15 0 0 r
F
.3612 .35674 m .35585 .35696 L .34807 .34193 L .817 0 .132 r
F
.36884 1.33833 m .35886 1.3415 L .36624 1.34101 L .47 0 .987 r
F
.36884 1.33833 m .35886 1.3415 L .36623 1.34111 L .48 0 .989 r
F
.27185 1.38071 m .26325 1.37976 L .26152 1.38863 L 1 0 .88 r
F
.50941 .79763 m .51029 .79563 L .50493 .79406 L .051 0 .892 r
F
.50941 .79763 m .51477 .79921 L .51029 .79563 L F
.44576 .76348 m .4415 .75095 L .43832 .758 L .654 0 .832 r
F
.44576 .76348 m .44895 .75644 L .4415 .75095 L F
.69104 1.30714 m .70142 1.30142 L .6985 1.30566 L .164 0 0 r
F
.64545 1.321 m .64843 1.32066 L .65568 1.31873 L .21 0 .778 r
F
.64545 1.32126 m .64843 1.32087 L .65568 1.3192 L .168 0 .751 r
F
.80745 1.37816 m .81877 1.41269 L .81718 1.40094 L 0 0 .485 r
F
.3234 1.35006 m .3131 1.35499 L .32085 1.35518 L .773 0 .952 r
F
.51876 .80174 m .52052 .80135 L .51477 .79921 L 0 0 .808 r
F
.51876 .80174 m .52451 .80389 L .52052 .80135 L F
.46945 .77553 m .46684 .76605 L .46296 .76914 L .411 0 .88 r
F
.46945 .77553 m .47335 .77246 L .46684 .76605 L F
.47519 1.33023 m .4703 1.33218 L .47485 1.33142 L .297 0 .973 r
F
.47519 1.33023 m .47063 1.33098 L .4703 1.33218 L F
.47519 1.33023 m .4703 1.33218 L .47485 1.33142 L F
.47519 1.33023 m .47063 1.33098 L .4703 1.33218 L F
.35886 1.3415 m .3513 1.34203 L .3489 1.34517 L .52 0 .984 r
F
.35886 1.3415 m .3513 1.34219 L .3489 1.34517 L .502 0 .982 r
F
.32339 1.35099 m .31307 1.35639 L .32084 1.3558 L .736 0 .953 r
F
.52481 1.33051 m .5297 1.33277 L .52937 1.3314 L .328 0 .987 r
F
.52481 1.33051 m .52515 1.33188 L .5297 1.33277 L F
.52481 1.33051 m .5297 1.33277 L .52937 1.3314 L F
.52481 1.33051 m .52515 1.33188 L .5297 1.33277 L F
.5838 1.32967 m .5862 1.33089 L .59298 1.33023 L .358 0 .981 r
F
.45742 1.33053 m .45043 1.33224 L .45606 1.33171 L .297 0 .97 r
F
.45742 1.33053 m .45178 1.33106 L .45043 1.33224 L F
.45742 1.33053 m .45043 1.33224 L .45606 1.33171 L F
.45742 1.33053 m .45178 1.33106 L .45043 1.33224 L F
.5838 1.32968 m .5862 1.33091 L .59298 1.33026 L .359 0 .981 r
F
.26673 .99024 m .26225 1.02768 L .2552 1.02636 L .314 0 .468 r
F
.28217 1.37338 m .27374 1.37267 L .27185 1.38071 L 1 0 .894 r
F
.57068 1.33037 m .5794 1.33141 L .57724 1.33009 L .358 0 .987 r
F
.57068 1.33037 m .57285 1.3317 L .5794 1.33141 L F
.57068 1.33038 m .5794 1.33142 L .57724 1.3301 L F
.57068 1.33038 m .57285 1.3317 L .5794 1.33142 L F
.54258 1.33072 m .54957 1.33259 L .54822 1.3312 L .343 0 .989 r
F
.54258 1.33072 m .54394 1.33212 L .54957 1.33259 L F
.54258 1.33072 m .54957 1.3326 L .54822 1.3312 L F
.54258 1.33072 m .54394 1.33212 L .54957 1.3326 L F
.40385 .76191 m .3973 .75082 L .39524 .76453 L 1 0 .779 r
F
.40385 .76191 m .40593 .7482 L .3973 .75082 L F
.393 1.33494 m .38584 1.33541 L .3834 1.33735 L .397 0 .982 r
F
.393 1.33497 m .38584 1.33544 L .3834 1.33742 L .402 0 .984 r
F
.7813 1.29934 m .79161 1.32947 L .78906 1.3371 L 1 0 .317 r
F
.78018 1.29792 m .78151 1.29785 L .7813 1.29934 L .661 0 .317 r
F
.78007 1.29335 m .78151 1.29785 L .7813 1.29934 L 1 0 .317 r
F
.78151 1.29785 m .79161 1.32947 L .7813 1.29934 L F
.7813 1.29934 m .79082 1.29737 L .78836 1.30822 L .661 0 .317 r
F
.78151 1.29785 m .79082 1.29737 L .7813 1.29934 L F
.5838 1.32967 m .59298 1.33023 L .5906 1.32901 L .358 0 .981 r
F
.5838 1.32968 m .59298 1.33026 L .5906 1.32903 L .359 0 .981 r
F
.42931 1.33153 m .42059 1.33326 L .42714 1.33287 L .322 0 .971 r
F
.42931 1.33153 m .42275 1.33192 L .42059 1.33326 L F
.42931 1.33153 m .42059 1.33327 L .42714 1.33288 L F
.42931 1.33153 m .42275 1.33193 L .42059 1.33327 L F
.45394 .28767 m .45211 .28303 L .44133 .29925 L 1 0 .809 r
F
.45394 .28767 m .4647 .27147 L .45211 .28303 L F
.41618 1.33222 m .40699 1.33411 L .41378 1.33373 L .345 0 .976 r
F
.41618 1.33223 m .40698 1.33413 L .41378 1.33375 L .347 0 .976 r
F
.29248 1.36664 m .28422 1.36613 L .28217 1.37338 L 1 0 .908 r
F
.59734 1.32827 m .6 1.32928 L .60694 1.32826 L .345 0 .967 r
F
.59734 1.32828 m .6 1.32932 L .60694 1.3283 L .348 0 .969 r
F
.71616 1.30197 m .71948 1.29257 L .72676 1.29611 L .419 0 .288 r
F
.55816 1.33041 m .56635 1.33181 L .56439 1.33046 L .351 0 .988 r
F
.55816 1.33041 m .56014 1.33176 L .56635 1.33181 L F
.55816 1.33041 m .56635 1.33182 L .56439 1.33047 L F
.55816 1.33041 m .56014 1.33176 L .56635 1.33182 L F
.62107 1.32566 m .63101 1.32464 L .62824 1.32404 L .319 0 .924 r
F
.62107 1.32566 m .63101 1.32464 L .62824 1.3241 L .304 0 .915 r
F
.6911 1.31066 m .70152 1.30708 L .69858 1.31046 L .222 0 0 r
F
.7373 1.28889 m .7478 1.27997 L .74496 1.29903 L .563 0 .45 r
F
.44184 1.33076 m .43364 1.33242 L .43986 1.332 L .309 0 .97 r
F
.44184 1.33076 m .43561 1.33118 L .43364 1.33242 L F
.44184 1.33076 m .43364 1.33242 L .43986 1.33201 L F
.44184 1.33076 m .43561 1.33118 L .43364 1.33242 L F
.62341 .7922 m .63136 .78955 L .62264 .79997 L .218 0 .229 r
F
.37659 .7922 m .36864 .78955 L .36764 .80339 L 1 0 .766 r
F
.37659 .7922 m .37759 .77835 L .36864 .78955 L F
.55943 .81256 m .56457 .8161 L .55725 .81461 L .385 0 0 r
F
.55943 .81256 m .56673 .81405 L .56457 .8161 L F
.43067 .75443 m .42562 .74041 L .42264 .75041 L .82 0 .802 r
F
.43067 .75443 m .43365 .74444 L .42562 .74041 L F
.26139 1.39529 m .25253 1.39858 L .25101 1.40551 L .999 0 .867 r
F
.27175 1.38587 m .26308 1.38853 L .26139 1.39529 L .993 0 .882 r
F
.32505 .89528 m .31475 .91601 L .31652 .91313 L .562 0 .369 r
F
.32505 .89528 m .3233 .89811 L .31475 .91601 L F
.25101 1.40551 m .24195 1.40948 L .24062 1.41647 L .987 0 .851 r
F
.39964 .45612 m .39562 .40875 L .38802 .43413 L .631 0 .676 r
F
.30849 .92647 m .29773 .95257 L .30028 .94188 L 0 0 .06 r
F
.41618 1.33222 m .40937 1.3326 L .40699 1.33411 L .345 0 .976 r
F
.41618 1.33223 m .40937 1.33261 L .40698 1.33413 L .347 0 .976 r
F
.33371 1.3457 m .3234 1.35006 L .331 1.35021 L .689 0 .965 r
F
.39084 .37815 m .3869 .38359 L .37862 .39827 L .565 0 .455 r
F
.38632 .38459 m .38233 .38842 L .3736 .40636 L .677 0 .569 r
F
.3869 .38359 m .38233 .38842 L .38632 .38459 L F
.38182 .38931 m .37775 .39157 L .36857 .41232 L .775 0 .641 r
F
.38233 .38842 m .37775 .39157 L .38182 .38931 L F
.37113 .4136 m .37862 .39827 L .36565 .42686 L 0 0 0 r
F
.37775 .39157 m .37317 .39315 L .36354 .41625 L .952 0 .682 r
F
.37775 .39157 m .38692 .41201 L .37366 .39383 L .941 0 .198 r
F
.37775 .39157 m .37366 .39383 L .37317 .39315 L F
.38233 .38842 m .3911 .40823 L .37832 .39227 L 1 0 .245 r
F
.38233 .38842 m .37832 .39227 L .37775 .39157 L F
.3869 .38359 m .39528 .40242 L .38294 .38907 L 1 0 .285 r
F
.3869 .38359 m .38294 .38907 L .38233 .38842 L F
.39146 .37713 m .3869 .38359 L .39084 .37815 L .565 0 .455 r
F
.39146 .37713 m .39974 .36245 L .3869 .38359 L F
.39146 .37713 m .39944 .39447 L .3869 .38359 L 1 0 .314 r
F
.28209 1.37727 m .27361 1.37936 L .27175 1.38587 L .968 0 .896 r
F
.72696 1.30689 m .73022 1.30095 L .73762 1.30459 L .42 0 .142 r
F
.3337 1.3463 m .32339 1.35099 L .33099 1.35063 L .666 0 .965 r
F
.24061 1.41647 m .23135 1.42118 L .2302 1.42812 L .96 0 .835 r
F
.47143 1.32979 m .4658 1.33168 L .47063 1.33098 L .298 0 .973 r
F
.47143 1.32979 m .46659 1.33049 L .4658 1.33168 L F
.47143 1.32979 m .4658 1.33168 L .47063 1.33098 L F
.47143 1.32979 m .46659 1.33049 L .4658 1.33168 L F
.30279 1.36051 m .2947 1.36015 L .29248 1.36664 L .947 0 .923 r
F
.30849 .92647 m .30597 .93711 L .29773 .95257 L 0 0 .06 r
F
.52857 1.33004 m .5342 1.33218 L .53341 1.33082 L .331 0 .987 r
F
.52857 1.33004 m .52937 1.3314 L .5342 1.33218 L F
.52857 1.33004 m .5342 1.33218 L .53341 1.33082 L F
.52857 1.33004 m .52937 1.3314 L .5342 1.33218 L F
.39964 .45612 m .40725 .43069 L .39562 .40875 L .631 0 .676 r
F
.59734 1.32827 m .60694 1.32826 L .60428 1.32725 L .345 0 .967 r
F
.59734 1.32828 m .60694 1.3283 L .60428 1.32727 L .348 0 .969 r
F
.29243 1.36949 m .28413 1.3711 L .28209 1.37727 L .927 0 .911 r
F
.2302 1.42812 m .22074 1.4336 L .21978 1.44038 L .92 0 .819 r
F
.63136 .78955 m .64032 .77641 L .63934 .78689 L .245 0 .3 r
F
.36884 1.33833 m .36884 1.33833 L .35886 1.3415 L .48 0 .989 r
F
.36884 1.33833 m .36146 1.33872 L .35886 1.3415 L F
.36884 1.33833 m .35886 1.3415 L .35886 1.3415 L F
.36884 1.33833 m .36884 1.33833 L .35886 1.3415 L .47 0 .987 r
F
.36884 1.33833 m .36146 1.33882 L .35886 1.3415 L F
.36884 1.33833 m .35886 1.3415 L .35886 1.3415 L F
.66595 .74093 m .67439 .7291 L .66507 .75702 L .138 0 .336 r
F
.67015 1.3151 m .67342 1.31303 L .68061 1.31161 L .04 0 0 r
F
.33926 .53064 m .34529 .47173 L .33198 .56062 L .969 0 .468 r
F
.38587 .51396 m .38111 .46647 L .37455 .49976 L .72 0 .676 r
F
.38587 .51396 m .39243 .48063 L .38111 .46647 L F
.40263 1.33283 m .393 1.33494 L .39995 1.33461 L .379 0 .983 r
F
.40263 1.33285 m .393 1.33497 L .39995 1.33464 L .382 0 .984 r
F
.37883 1.33561 m .36884 1.33833 L .37603 1.33801 L .443 0 .99 r
F
.37883 1.33561 m .36884 1.33833 L .37603 1.33806 L .448 0 .991 r
F
.64545 1.321 m .65568 1.31873 L .65271 1.31906 L .21 0 .778 r
F
.40437 .38496 m .41193 .4062 L .4036 .38464 L 1 0 .443 r
F
.41569 .38974 m .41465 .39429 L .40437 .38496 L F
.41554 .40845 m .41465 .39429 L .40437 .38496 L .673 0 .672 r
F
.41465 .39429 m .41193 .4062 L .40437 .38496 L 1 0 .443 r
F
.40437 .38496 m .41232 .35746 L .40361 .38335 L .673 0 .672 r
F
.41465 .39429 m .41232 .35746 L .40437 .38496 L F
.41554 .40845 m .41898 .39823 L .41465 .39429 L F
.41465 .39429 m .42407 .41133 L .41193 .4062 L 1 0 .443 r
F
.41569 .38974 m .41898 .39823 L .41465 .39429 L F
.41898 .39823 m .42407 .41133 L .41465 .39429 L F
.41465 .39429 m .42427 .38251 L .41232 .35746 L .673 0 .672 r
F
.41898 .39823 m .42427 .38251 L .41465 .39429 L F
.47952 .77903 m .47776 .77108 L .47335 .77246 L .326 0 .893 r
F
.47952 .77903 m .48393 .77765 L .47776 .77108 L F
.30276 1.36254 m .29463 1.36374 L .29243 1.36949 L .871 0 .926 r
F
.21978 1.44038 m .2101 1.44666 L .20933 1.45319 L .874 0 .801 r
F
.64545 1.32126 m .65568 1.3192 L .65271 1.3196 L .168 0 .751 r
F
.67017 1.31638 m .67344 1.31463 L .68064 1.31376 L .072 0 0 r
F
.41447 .74919 m .40866 .73488 L .40593 .7482 L 1 0 .778 r
F
.41447 .74919 m .4172 .73588 L .40866 .73488 L F
.5 1.32929 m .5 1.33166 L .50193 1.33049 L .31 0 .981 r
F
.5 1.32929 m .5 1.32929 L .5 1.33166 L F
.5 1.32929 m .5 1.32929 L .5 1.33166 L F
.5 1.32929 m .49807 1.33046 L .49999 1.33165 L F
.5 1.32929 m .49999 1.33165 L .5 1.33166 L F
.5 1.32929 m .49999 1.33165 L .5 1.33166 L F
.5 1.32929 m .49807 1.33046 L .49999 1.33165 L F
.5 1.32929 m .5 1.33166 L .50193 1.33049 L F
.75605 .60997 m .76543 .61385 L .75475 .64534 L .485 0 .488 r
F
.45616 .76341 m .4527 .7512 L .44895 .75644 L .517 0 .84 r
F
.45616 .76341 m .45992 .75818 L .4527 .7512 L F
.3131 1.35499 m .30517 1.35473 L .30279 1.36051 L .86 0 .937 r
F
.49657 1.32924 m .49572 1.33157 L .49807 1.33046 L .308 0 .98 r
F
.49657 1.32924 m .49422 1.33036 L .49572 1.33157 L F
.49657 1.32924 m .49572 1.33157 L .49807 1.33046 L F
.49657 1.32924 m .49422 1.33036 L .49572 1.33157 L F
.50343 1.32928 m .50428 1.33167 L .50578 1.33046 L .312 0 .982 r
F
.50343 1.32928 m .50193 1.33049 L .50428 1.33167 L F
.50343 1.32928 m .50428 1.33167 L .50578 1.33046 L F
.50343 1.32928 m .50193 1.33049 L .50428 1.33167 L F
.38659 .77047 m .37932 .7625 L .37759 .77835 L 1 0 .762 r
F
.38659 .77047 m .38832 .75462 L .37932 .7625 L F
.43837 .48949 m .43605 .41587 L .42708 .43759 L .551 0 .649 r
F
.43463 .41101 m .43306 .454 L .42407 .41133 L 1 0 .541 r
F
.43608 .41097 m .43597 .41242 L .43463 .41101 L F
.43605 .41494 m .43597 .41242 L .43463 .41101 L .789 0 .655 r
F
.43597 .41242 m .43306 .454 L .43463 .41101 L 1 0 .541 r
F
.43463 .41101 m .43375 .34131 L .42427 .38251 L .789 0 .655 r
F
.43597 .41242 m .43375 .34131 L .43463 .41101 L F
.43605 .41494 m .4365 .41298 L .43597 .41242 L F
.43837 .48949 m .44738 .46769 L .43605 .41587 L .551 0 .649 r
F
.43597 .41242 m .44514 .4536 L .43306 .454 L 1 0 .541 r
F
.43608 .41097 m .4365 .41298 L .43597 .41242 L F
.4365 .41298 m .44514 .4536 L .43597 .41242 L F
.43597 .41242 m .44554 .3736 L .43375 .34131 L .789 0 .655 r
F
.4365 .41298 m .44554 .3736 L .43597 .41242 L F
.6111 1.32624 m .6111 1.32624 L .62107 1.32566 L .318 0 .941 r
F
.6111 1.32624 m .61408 1.32693 L .62107 1.32566 L .31 0 .937 r
F
.6111 1.32624 m .61408 1.32696 L .62107 1.32566 L .318 0 .941 r
F
.6111 1.32624 m .62107 1.32566 L .62107 1.32566 L F
.6111 1.32624 m .6111 1.32624 L .62107 1.32566 L .31 0 .937 r
F
.6111 1.32624 m .62107 1.32566 L .62107 1.32566 L F
.34989 .84207 m .34066 .85156 L .34093 .85995 L 1 0 .731 r
F
.34989 .84207 m .34963 .83366 L .34066 .85156 L F
.45361 1.32987 m .44597 1.33154 L .44609 1.33153 L .304 0 .972 r
F
.45361 1.32987 m .44597 1.33154 L .44609 1.33153 L F
.4536 1.32987 m .44609 1.33153 L .45178 1.33106 L F
.45361 1.32987 m .44609 1.33153 L .4536 1.32987 L F
.45361 1.32987 m .44609 1.33153 L .4536 1.32987 L F
.4536 1.32987 m .44609 1.33153 L .45178 1.33106 L F
.45361 1.32987 m .44779 1.33035 L .44597 1.33154 L F
.54639 1.32987 m .55403 1.33154 L .55399 1.33151 L .341 0 .988 r
F
.54639 1.32987 m .55403 1.33154 L .55399 1.33151 L F
.54641 1.32987 m .55399 1.33151 L .55221 1.33021 L F
.54639 1.32987 m .55399 1.33151 L .54641 1.32987 L F
.54639 1.32987 m .55399 1.33151 L .54641 1.32987 L F
.54641 1.32987 m .55399 1.33151 L .55221 1.33021 L F
.54639 1.32987 m .54822 1.3312 L .55403 1.33154 L F
.45361 1.32987 m .44779 1.33035 L .44597 1.33154 L .304 0 .972 r
F
.54639 1.32987 m .54822 1.3312 L .55403 1.33154 L .341 0 .988 r
F
.6352 1.32264 m .63835 1.32265 L .64545 1.321 L .235 0 .839 r
F
.68061 1.31161 m .69104 1.30714 L .68794 1.31016 L .106 0 0 r
F
.6352 1.32279 m .63835 1.32276 L .64545 1.32126 L .211 0 .825 r
F
.49315 1.32914 m .49146 1.33142 L .49422 1.33036 L .306 0 .979 r
F
.49315 1.32914 m .4904 1.3302 L .49146 1.33142 L F
.49315 1.32914 m .49146 1.33142 L .49422 1.33036 L F
.49315 1.32914 m .4904 1.3302 L .49146 1.33142 L F
.20933 1.45319 m .19944 1.46028 L .19887 1.46648 L .827 0 .783 r
F
.50685 1.32921 m .50854 1.3316 L .5096 1.33035 L .314 0 .982 r
F
.50685 1.32921 m .50578 1.33046 L .50854 1.3316 L F
.50685 1.32921 m .50854 1.3316 L .5096 1.33035 L F
.50685 1.32921 m .50578 1.33046 L .50854 1.3316 L F
.47602 .25583 m .47511 .24863 L .46333 .26545 L 1 0 .821 r
F
.47602 .25583 m .48778 .23905 L .47511 .24863 L F
.34402 1.34188 m .33371 1.3457 L .34115 1.34584 L .615 0 .976 r
F
.31307 1.35639 m .30513 1.35725 L .30276 1.36254 L .806 0 .94 r
F
.34401 1.34225 m .3337 1.3463 L .34114 1.34611 L .601 0 .976 r
F
.40263 1.33283 m .39567 1.33317 L .393 1.33494 L .379 0 .983 r
F
.40263 1.33285 m .39567 1.33318 L .393 1.33497 L .382 0 .984 r
F
.36857 .5494 m .37455 .49976 L .36309 .50248 L .96 0 .671 r
F
.48978 1.32898 m .48726 1.33121 L .4904 1.3302 L .305 0 .978 r
F
.48978 1.32898 m .48664 1.32999 L .48726 1.33121 L F
.48978 1.32898 m .48726 1.33121 L .4904 1.3302 L F
.48978 1.32898 m .48664 1.32999 L .48726 1.33121 L F
.46785 1.32931 m .4615 1.33113 L .46659 1.33049 L .301 0 .974 r
F
.46785 1.32931 m .46274 1.32995 L .4615 1.33113 L F
.46785 1.32931 m .4615 1.33113 L .46659 1.33049 L F
.46785 1.32931 m .46274 1.32995 L .4615 1.33113 L F
.51022 1.32908 m .51274 1.33145 L .51336 1.33018 L .316 0 .983 r
F
.51022 1.32908 m .5096 1.33035 L .51274 1.33145 L F
.51022 1.32908 m .51274 1.33145 L .51336 1.33018 L F
.51022 1.32908 m .5096 1.33035 L .51274 1.33145 L F
.37113 .4136 m .36565 .42686 L .35817 .44219 L 0 0 0 r
F
.5 .22312 m .51265 .20624 L .5 .21379 L 1 0 .822 r
F
.53215 1.32949 m .53851 1.33149 L .53726 1.33016 L .332 0 .987 r
F
.53215 1.32949 m .53341 1.33082 L .53851 1.33149 L F
.53215 1.32949 m .53851 1.33149 L .53726 1.33016 L F
.53215 1.32949 m .53341 1.33082 L .53851 1.33149 L F
.36857 .5494 m .36309 .50248 L .35709 .55214 L .96 0 .671 r
F
.3234 1.35006 m .31564 1.34986 L .3131 1.35499 L .773 0 .952 r
F
.19887 1.46648 m .18876 1.47438 L .1884 1.48018 L .782 0 .764 r
F
.5 .22312 m .5 .21379 L .48732 .23071 L 1 0 .822 r
F
.68064 1.31376 m .6911 1.31066 L .68799 1.31316 L .15 0 0 r
F
.71629 1.30922 m .71969 1.30427 L .72696 1.30689 L .38 0 .071 r
F
.60643 .80618 m .61497 .80033 L .61379 .80759 L .317 0 .233 r
F
.3612 .35674 m .36906 .37186 L .35585 .35696 L .817 0 .132 r
F
.32339 1.35099 m .31561 1.35157 L .31307 1.35639 L .736 0 .953 r
F
.4415 .75095 m .43723 .73623 L .43365 .74444 L .661 0 .806 r
F
.4415 .75095 m .44509 .74275 L .43723 .73623 L F
.3973 .75082 m .39075 .73804 L .38832 .75462 L 1 0 .759 r
F
.3973 .75082 m .39974 .73424 L .39075 .73804 L F
.48647 1.32877 m .48313 1.33094 L .48664 1.32999 L .305 0 .978 r
F
.48647 1.32877 m .48295 1.32972 L .48313 1.33094 L F
.48647 1.32877 m .48313 1.33094 L .48664 1.32999 L F
.48647 1.32877 m .48295 1.32972 L .48313 1.33094 L F
.71702 .67968 m .72743 .63728 L .72579 .67957 L .374 0 .499 r
F
.70552 1.30671 m .70901 1.29993 L .71616 1.30197 L .368 0 .177 r
F
.6111 1.32624 m .62107 1.32566 L .6181 1.32494 L .318 0 .941 r
F
.6111 1.32624 m .62107 1.32566 L .6181 1.32497 L .31 0 .937 r
F
.55015 .81204 m .55449 .81581 L .54738 .81323 L .415 0 0 r
F
.55015 .81204 m .55725 .81461 L .55449 .81581 L F
.5746 1.32892 m .57724 1.33009 L .5838 1.32967 L .346 0 .981 r
F
.5746 1.32892 m .57724 1.3301 L .5838 1.32968 L .346 0 .982 r
F
.37883 1.33561 m .37883 1.33561 L .36884 1.33833 L .448 0 .991 r
F
.37883 1.33561 m .37163 1.33588 L .36884 1.33833 L F
.37883 1.33561 m .36884 1.33833 L .36884 1.33833 L F
.37883 1.33561 m .37883 1.33561 L .36884 1.33833 L .443 0 .99 r
F
.37883 1.33561 m .37163 1.33593 L .36884 1.33833 L F
.37883 1.33561 m .36884 1.33833 L .36884 1.33833 L F
.51353 1.32889 m .51687 1.33122 L .51705 1.32993 L .319 0 .984 r
F
.51353 1.32889 m .51336 1.33018 L .51687 1.33122 L F
.51353 1.32889 m .51687 1.33122 L .51705 1.32993 L F
.51353 1.32889 m .51336 1.33018 L .51687 1.33122 L F
.5746 1.32892 m .5838 1.32967 L .58117 1.3285 L .346 0 .981 r
F
.5746 1.32892 m .5838 1.32968 L .58117 1.32851 L .346 0 .982 r
F
.48972 .7839 m .48884 .77791 L .48393 .77765 L .233 0 .901 r
F
.48972 .7839 m .49463 .78416 L .48884 .77791 L F
.67439 .7291 m .68283 .71633 L .67335 .74964 L .162 0 .374 r
F
.43116 .31592 m .42842 .31378 L .41825 .33047 L .913 0 .769 r
F
.43116 .31592 m .44132 .29926 L .42842 .31378 L F
.72676 1.29611 m .7373 1.28889 L .73421 1.3021 L .484 0 .377 r
F
.56194 1.32922 m .57068 1.33037 L .56825 1.32913 L .345 0 .985 r
F
.56194 1.32922 m .56439 1.33046 L .57068 1.33037 L F
.56194 1.32922 m .57068 1.33038 L .56825 1.32914 L F
.56194 1.32922 m .56439 1.33047 L .57068 1.33038 L F
.2552 1.02636 m .2434 1.071 L .24809 1.02622 L .29 0 .473 r
F
.58771 1.32799 m .5906 1.32901 L .59734 1.32827 L .338 0 .972 r
F
.58771 1.32799 m .5906 1.32903 L .59734 1.32828 L .339 0 .973 r
F
.42539 1.33051 m .41618 1.33222 L .42275 1.33192 L .337 0 .978 r
F
.42539 1.33052 m .41618 1.33223 L .42275 1.33193 L F
.23397 1.39171 m .22332 1.39983 L .23174 1.40413 L 1 0 .844 r
F
.22332 1.39983 m .21266 1.40837 L .22121 1.41319 L 1 0 .835 r
F
.57419 .81422 m .58012 .8184 L .57227 .81815 L .406 0 .074 r
F
.57419 .81422 m .58202 .81447 L .58012 .8184 L F
.24462 1.38403 m .23398 1.3917 L .24225 1.39551 L 1 0 .853 r
F
.43805 1.3299 m .42931 1.33153 L .43561 1.33118 L .319 0 .975 r
F
.43805 1.3299 m .43174 1.33025 L .42931 1.33153 L F
.43805 1.3299 m .42931 1.33153 L .43561 1.33118 L .32 0 .975 r
F
.43805 1.3299 m .43174 1.33025 L .42931 1.33153 L F
.35433 1.33857 m .34402 1.34188 L .3513 1.34203 L .552 0 .985 r
F
.74827 1.30243 m .75891 1.30053 L .75597 1.30855 L .513 0 .241 r
F
.38883 1.33328 m .37883 1.33561 L .38584 1.33541 L .419 0 .991 r
F
.38883 1.33328 m .37883 1.33561 L .38584 1.33544 L .422 0 .992 r
F
.35433 1.33879 m .34401 1.34225 L .3513 1.34219 L .545 0 .984 r
F
.21266 1.40837 m .20198 1.4173 L .21068 1.42267 L 1 0 .828 r
F
.33371 1.3457 m .3261 1.34554 L .3234 1.35006 L .689 0 .965 r
F
.42539 1.33051 m .41882 1.33081 L .41618 1.33222 L .337 0 .978 r
F
.42539 1.33052 m .41882 1.33082 L .41618 1.33223 L F
.25525 1.37684 m .24462 1.38403 L .25276 1.38738 L 1 0 .864 r
F
.42562 .74041 m .42057 .724 L .4172 .73588 L .833 0 .779 r
F
.42562 .74041 m .42899 .72854 L .42057 .724 L F
.65965 1.31778 m .66308 1.31645 L .67015 1.3151 L 0 0 0 r
F
.35879 .81685 m .35016 .82053 L .34963 .83366 L 1 0 .745 r
F
.35879 .81685 m .35934 .80371 L .35016 .82053 L F
.20198 1.4173 m .1913 1.4266 L .20014 1.43253 L 1 0 .821 r
F
.3337 1.3463 m .32609 1.34666 L .32339 1.35099 L .666 0 .965 r
F
.48324 1.32851 m .4791 1.33061 L .48295 1.32972 L .304 0 .977 r
F
.48324 1.32851 m .48324 1.32851 L .4791 1.33061 L F
.48324 1.32851 m .48324 1.32851 L .4791 1.33061 L F
.48324 1.32851 m .47937 1.3294 L .4791 1.33061 L F
.48324 1.32851 m .4791 1.33061 L .4791 1.33061 L F
.48324 1.32851 m .4791 1.33061 L .4791 1.33061 L F
.48324 1.32851 m .47937 1.3294 L .4791 1.33061 L F
.48324 1.32851 m .4791 1.33061 L .48295 1.32972 L F
.6352 1.32264 m .64545 1.321 L .64231 1.32099 L .235 0 .839 r
F
.65966 1.31852 m .66309 1.31739 L .67017 1.31638 L 0 0 0 r
F
.26587 1.37014 m .25525 1.37684 L .26325 1.37976 L 1 0 .875 r
F
.6352 1.32279 m .64545 1.32126 L .64231 1.32129 L .211 0 .825 r
F
.58771 1.32799 m .59734 1.32827 L .59446 1.32724 L .338 0 .972 r
F
.58771 1.32799 m .59734 1.32828 L .59446 1.32725 L .339 0 .973 r
F
.51676 1.32863 m .5209 1.33091 L .52063 1.32961 L .321 0 .984 r
F
.51676 1.32863 m .51676 1.32863 L .5209 1.33091 L F
.51676 1.32863 m .51676 1.32863 L .5209 1.33091 L F
.51676 1.32863 m .51705 1.32993 L .5209 1.33091 L F
.51676 1.32863 m .5209 1.33091 L .5209 1.33091 L F
.51676 1.32863 m .5209 1.33091 L .5209 1.33091 L F
.51676 1.32863 m .51705 1.32993 L .5209 1.33091 L F
.51676 1.32863 m .5209 1.33091 L .52063 1.32961 L F
.60643 .80618 m .61379 .80759 L .60522 .81346 L .317 0 .233 r
F
.1913 1.4266 m .1806 1.43624 L .18958 1.44275 L 1 0 .815 r
F
.41227 1.33099 m .40263 1.33283 L .40937 1.3326 L .363 0 .984 r
F
.46684 .76605 m .46423 .75504 L .45992 .75818 L .4 0 .851 r
F
.46684 .76605 m .47116 .76293 L .46423 .75504 L F
.41227 1.33099 m .40263 1.33285 L .40937 1.33261 L .365 0 .984 r
F
.40368 .50196 m .39964 .45612 L .39243 .48063 L .632 0 .679 r
F
.46445 1.32878 m .45742 1.33053 L .46274 1.32995 L .304 0 .974 r
F
.46445 1.32878 m .45912 1.32935 L .45742 1.33053 L F
.46445 1.32878 m .45742 1.33053 L .46274 1.32995 L F
.46445 1.32878 m .45912 1.32935 L .45742 1.33053 L F
.53555 1.32887 m .54258 1.33072 L .54088 1.32943 L .332 0 .986 r
F
.53555 1.32887 m .53726 1.33016 L .54258 1.33072 L F
.53555 1.32887 m .54258 1.33072 L .54088 1.32943 L F
.53555 1.32887 m .53726 1.33016 L .54258 1.33072 L F
.27648 1.36395 m .26587 1.37014 L .27374 1.37267 L 1 0 .888 r
F
.54993 1.32895 m .55816 1.33041 L .55589 1.32915 L .339 0 .986 r
F
.54993 1.32895 m .55221 1.33021 L .55816 1.33041 L F
.54993 1.32895 m .55816 1.33041 L .55589 1.32915 L F
.54993 1.32895 m .55221 1.33021 L .55816 1.33041 L F
.67015 1.3151 m .68061 1.31161 L .67735 1.31368 L .04 0 0 r
F
.45007 1.32914 m .44184 1.33076 L .44779 1.33035 L .311 0 .974 r
F
.45007 1.32914 m .44411 1.32956 L .44184 1.33076 L F
.45007 1.32914 m .44184 1.33076 L .44779 1.33035 L F
.45007 1.32914 m .44411 1.32956 L .44184 1.33076 L F
.40866 .73488 m .40285 .71828 L .39974 .73423 L 1 0 .758 r
F
.40866 .73488 m .41177 .71893 L .40285 .71828 L F
.62492 1.32377 m .62824 1.32404 L .6352 1.32264 L .256 0 .884 r
F
.62492 1.32385 m .62824 1.3241 L .6352 1.32279 L .242 0 .876 r
F
.63934 .78689 m .64856 .77048 L .64735 .78422 L .264 0 .352 r
F
.28157 .97992 m .27028 1.01429 L .27372 .991 L .133 0 .34 r
F
.70561 1.31149 m .70915 1.30748 L .71629 1.30922 L .336 0 0 r
F
.40368 .50196 m .41091 .47741 L .39964 .45612 L .632 0 .679 r
F
.5 .78962 m .5 .78586 L .49463 .78416 L .106 0 .888 r
F
.5 .78962 m .50538 .79132 L .5 .78586 L F
.60111 1.32646 m .60111 1.32646 L .6111 1.32624 L .317 0 .954 r
F
.60111 1.32646 m .60428 1.32725 L .6111 1.32624 L .313 0 .952 r
F
.60111 1.32646 m .60428 1.32727 L .6111 1.32624 L .317 0 .954 r
F
.60111 1.32646 m .6111 1.32624 L .6111 1.32624 L F
.60111 1.32646 m .60111 1.32646 L .6111 1.32624 L .313 0 .952 r
F
.60111 1.32646 m .6111 1.32624 L .6111 1.32624 L F
.28709 1.35827 m .27648 1.36395 L .28422 1.36613 L 1 0 .902 r
F
.34402 1.34188 m .33657 1.34173 L .33371 1.3457 L .615 0 .976 r
F
.36864 .78955 m .36066 .78689 L .35934 .80371 L 1 0 .745 r
F
.36864 .78955 m .36996 .77272 L .36066 .78689 L F
.63136 .78955 m .63934 .78689 L .63035 .80008 L .245 0 .3 r
F
.67017 1.31638 m .68064 1.31376 L .67738 1.31552 L .072 0 0 r
F
.41227 1.33099 m .40551 1.33122 L .40263 1.33283 L .363 0 .984 r
F
.41227 1.33099 m .40551 1.33123 L .40263 1.33285 L .365 0 .984 r
F
.54053 .8099 m .54404 .81322 L .53718 .80988 L .411 0 0 r
F
.54053 .8099 m .54738 .81323 L .54404 .81322 L F
.48011 1.3282 m .47519 1.33023 L .47937 1.3294 L .305 0 .977 r
F
.48011 1.3282 m .47592 1.32903 L .47519 1.33023 L F
.48011 1.3282 m .47519 1.33023 L .47937 1.3294 L F
.48011 1.3282 m .47592 1.32903 L .47519 1.33023 L F
.58993 .81284 m .59661 .81645 L .58834 .81866 L .379 0 .185 r
F
.58993 .81284 m .59818 .81064 L .59661 .81645 L F
.34401 1.34225 m .33656 1.34244 L .3337 1.3463 L .601 0 .976 r
F
.80313 1.36289 m .80572 1.36674 L .81466 1.3945 L .648 0 0 r
F
.51989 1.32832 m .52481 1.33051 L .52408 1.32922 L .322 0 .984 r
F
.51989 1.32832 m .52063 1.32961 L .52481 1.33051 L F
.51989 1.32832 m .52481 1.33051 L .52408 1.32922 L F
.51989 1.32832 m .52063 1.32961 L .52481 1.33051 L F
.73762 1.30459 m .74827 1.30243 L .74517 1.30942 L .465 0 .198 r
F
.68283 .71633 m .69128 .70325 L .68166 .74222 L .192 0 .409 r
F
.41877 .45985 m .41554 .40848 L .40725 .43069 L .605 0 .671 r
F
.35585 .35696 m .35049 .35618 L .34234 .34042 L .776 0 .096 r
F
.38883 1.33328 m .38883 1.33328 L .37883 1.33561 L .419 0 .991 r
F
.38883 1.33328 m .38883 1.33328 L .37883 1.33561 L .422 0 .992 r
F
.38883 1.33328 m .38181 1.33345 L .37883 1.33561 L F
.38883 1.33328 m .37883 1.33561 L .37883 1.33561 L .419 0 .991 r
F
.38883 1.33328 m .37883 1.33561 L .37883 1.33561 L .422 0 .992 r
F
.38883 1.33328 m .38181 1.33347 L .37883 1.33561 L .419 0 .991 r
F
.36466 1.33571 m .35433 1.33857 L .36146 1.33872 L .502 0 .991 r
F
.36465 1.33583 m .35433 1.33879 L .36146 1.33882 L .499 0 .99 r
F
.33225 .87722 m .3224 .89442 L .3233 .89811 L .845 0 .619 r
F
.33225 .87722 m .33137 .87349 L .3224 .89442 L F
.3907 .55665 m .38587 .51396 L .3797 .54575 L .774 0 .683 r
F
.3907 .55665 m .39687 .52484 L .38587 .51396 L F
.37932 .7625 m .37204 .75354 L .36996 .77272 L 1 0 .743 r
F
.37932 .7625 m .3814 .74333 L .37204 .75354 L F
.29769 1.35313 m .28709 1.35827 L .2947 1.36015 L .952 0 .916 r
F
.69485 1.31054 m .6985 1.30567 L .70552 1.30671 L .317 0 .043 r
F
.27635 1.37096 m .26568 1.37958 L .27361 1.37936 L 1 0 .882 r
F
.4527 .7512 m .44925 .7369 L .44509 .74275 L .514 0 .813 r
F
.4527 .7512 m .45688 .74537 L .44925 .7369 L F
.51029 .79563 m .51118 .79412 L .50538 .79132 L 0 0 .824 r
F
.51029 .79563 m .5161 .79843 L .51118 .79412 L F
.26568 1.37958 m .25499 1.38922 L .26308 1.38853 L 1 0 .868 r
F
.60111 1.32646 m .6111 1.32624 L .60794 1.32544 L .317 0 .954 r
F
.60111 1.32646 m .6111 1.32624 L .60794 1.32545 L .313 0 .952 r
F
.41877 .45985 m .42708 .43759 L .41554 .40848 L .605 0 .671 r
F
.71616 1.30197 m .72676 1.29611 L .72345 1.30554 L .419 0 .288 r
F
.287 1.36335 m .27635 1.37096 L .28413 1.3711 L 1 0 .896 r
F
.39885 1.33127 m .38883 1.33328 L .39567 1.33317 L .397 0 .991 r
F
.39885 1.33127 m .38883 1.33328 L .39567 1.33318 L .399 0 .991 r
F
.53063 .80625 m .53328 .80845 L .52673 .80481 L .353 0 0 r
F
.53063 .80625 m .53718 .80988 L .53328 .80845 L F
.39075 .73804 m .3842 .72337 L .3814 .74333 L 1 0 .741 r
F
.39075 .73804 m .39356 .71809 L .3842 .72337 L F
.25499 1.38922 m .24428 1.39985 L .25253 1.39858 L 1 0 .855 r
F
.3869 .38359 m .38233 .38842 L .37402 .36967 L 1 0 .285 r
F
.35433 1.33857 m .34704 1.33842 L .34402 1.34188 L .552 0 .985 r
F
.64913 1.3198 m .65271 1.31906 L .65965 1.31778 L 0 0 0 r
F
.30829 1.34849 m .29769 1.35313 L .30517 1.35473 L .875 0 .931 r
F
.40877 .34759 m .40511 .34852 L .39563 .36566 L .744 0 .692 r
F
.40877 .34759 m .41825 .33047 L .40511 .34852 L F
.4771 1.32784 m .47143 1.32979 L .47592 1.32903 L .306 0 .977 r
F
.4771 1.32784 m .47261 1.32861 L .47143 1.32979 L F
.4771 1.32784 m .47143 1.32979 L .47592 1.32903 L F
.4771 1.32784 m .47261 1.32861 L .47143 1.32979 L F
.29763 1.35668 m .287 1.36335 L .29463 1.36374 L 1 0 .911 r
F
.52052 .80135 m .5223 .80189 L .5161 .79843 L 0 0 .681 r
F
.52052 .80135 m .52576 .80427 L .5223 .80189 L F
.5223 .80189 m .52409 .80354 L .51871 .79942 L .371 0 0 r
F
.5223 .80189 m .51871 .79942 L .51744 .79845 L F
.52576 .80427 m .52672 .80481 L .5223 .80189 L 0 0 .681 r
F
.5229 1.32794 m .52857 1.33004 L .52739 1.32876 L .323 0 .984 r
F
.5229 1.32794 m .52408 1.32922 L .52857 1.33004 L F
.5229 1.32794 m .52857 1.33004 L .52739 1.32876 L F
.5229 1.32794 m .52408 1.32922 L .52857 1.33004 L F
.45211 .28303 m .45027 .27783 L .43903 .29544 L 1 0 .804 r
F
.45211 .28303 m .46333 .26545 L .45027 .27783 L F
.37416 .58861 m .3797 .54575 L .36857 .5494 L 1 0 .68 r
F
.35433 1.33879 m .34704 1.33885 L .34401 1.34225 L .545 0 .984 r
F
.64914 1.32022 m .65271 1.3196 L .65966 1.31852 L 0 0 0 r
F
.43723 .73623 m .43297 .71901 L .42899 .72854 L .663 0 .783 r
F
.46127 1.32819 m .45361 1.32987 L .45367 1.32986 L .308 0 .975 r
F
.46127 1.32819 m .45361 1.32987 L .45367 1.32986 L F
.46127 1.32819 m .45367 1.32986 L .45912 1.32935 L F
.46127 1.32819 m .45367 1.32986 L .46127 1.32819 L F
.46127 1.32819 m .45367 1.32986 L .46127 1.32819 L F
.46127 1.32819 m .45367 1.32986 L .45912 1.32935 L F
.46127 1.32819 m .45574 1.3287 L .45361 1.32987 L F
.53873 1.32819 m .54639 1.32987 L .54637 1.32985 L .331 0 .985 r
F
.53873 1.32819 m .54639 1.32987 L .54637 1.32985 L F
.53874 1.32819 m .54637 1.32985 L .54426 1.32863 L F
.53873 1.32819 m .54637 1.32985 L .53874 1.32819 L F
.53873 1.32819 m .54637 1.32985 L .53874 1.32819 L F
.53874 1.32819 m .54637 1.32985 L .54426 1.32863 L F
.53873 1.32819 m .54088 1.32943 L .54639 1.32987 L F
.46127 1.32819 m .45574 1.3287 L .45361 1.32987 L .308 0 .975 r
F
.53873 1.32819 m .54088 1.32943 L .54639 1.32987 L .331 0 .985 r
F
.43723 .73623 m .44122 .72671 L .43297 .71901 L .663 0 .783 r
F
.62492 1.32377 m .6352 1.32264 L .63188 1.32238 L .256 0 .884 r
F
.79161 1.32947 m .80313 1.36289 L .80053 1.36322 L .752 0 .12 r
F
.62492 1.32385 m .6352 1.32279 L .63188 1.32253 L .242 0 .876 r
F
.24428 1.39985 m .23353 1.41143 L .24195 1.40948 L 1 0 .842 r
F
.42057 .724 m .41553 .7049 L .41177 .71893 L .839 0 .759 r
F
.72696 1.30689 m .73762 1.30459 L .73438 1.31055 L .42 0 .142 r
F
.42057 .724 m .42433 .70997 L .41553 .7049 L .839 0 .759 r
F
.56536 1.32801 m .5746 1.32892 L .57171 1.3278 L .336 0 .982 r
F
.56536 1.32801 m .56825 1.32913 L .5746 1.32892 L F
.56536 1.32801 m .5746 1.32892 L .57171 1.3278 L F
.56536 1.32801 m .56825 1.32914 L .5746 1.32892 L F
.6949 1.31362 m .69858 1.31047 L .70561 1.31149 L .283 0 0 r
F
.57806 1.32748 m .58117 1.3285 L .58771 1.32799 L .331 0 .975 r
F
.57806 1.32748 m .58117 1.32851 L .58771 1.32799 L .332 0 .976 r
F
.47776 .77108 m .476 .762 L .47116 .76293 L .307 0 .862 r
F
.47776 .77108 m .48261 .77016 L .476 .762 L F
.30825 1.35092 m .29763 1.35668 L .30513 1.35725 L .925 0 .927 r
F
.65965 1.31778 m .67015 1.3151 L .66673 1.31642 L 0 0 0 r
F
.37416 .58861 m .36857 .5494 L .36302 .59228 L 1 0 .68 r
F
.28157 .97992 m .27817 1.00318 L .27028 1.01429 L .133 0 .34 r
F
.43463 1.32894 m .42539 1.33051 L .43174 1.33025 L .33 0 .979 r
F
.43463 1.32894 m .42828 1.32921 L .42539 1.33051 L F
.43463 1.32895 m .42539 1.33052 L .43174 1.33025 L F
.43463 1.32895 m .42828 1.32921 L .42539 1.33052 L F
.69128 .70325 m .69977 .6913 L .68999 .73528 L .233 0 .442 r
F
.35173 .61349 m .35709 .55216 L .34535 .58205 L 1 0 .665 r
F
.37498 1.33326 m .36466 1.33571 L .37163 1.33588 L .464 0 .995 r
F
.65966 1.31852 m .67017 1.31638 L .66675 1.31751 L 0 0 0 r
F
.37498 1.33333 m .36465 1.33583 L .37163 1.33593 L .463 0 .994 r
F
.31889 1.34437 m .30829 1.34849 L .31564 1.34986 L .794 0 .945 r
F
.23353 1.41144 m .22276 1.4239 L .23135 1.42118 L 1 0 .829 r
F
.40285 .71828 m .39705 .69906 L .39356 .71809 L 1 0 .74 r
F
.40285 .71828 m .40635 .69926 L .39705 .69906 L F
.57806 1.32748 m .58771 1.32799 L .58461 1.32696 L .331 0 .975 r
F
.57806 1.32748 m .58771 1.32799 L .58461 1.32697 L .332 0 .976 r
F
.55318 1.32799 m .56194 1.32922 L .55924 1.32806 L .334 0 .984 r
F
.55318 1.32799 m .55589 1.32915 L .56194 1.32922 L F
.55318 1.32799 m .56194 1.32922 L .55924 1.32806 L F
.55318 1.32799 m .55589 1.32915 L .56194 1.32922 L F
.61461 1.32447 m .6181 1.32494 L .62492 1.32377 L .271 0 .915 r
F
.61461 1.32451 m .6181 1.32497 L .62492 1.32385 L .264 0 .911 r
F
.34535 .58205 m .33927 .53064 L .33298 .62835 L 1 0 .646 r
F
.33926 .53064 m .33198 .56062 L .32588 .62019 L .969 0 .468 r
F
.42193 1.32935 m .41227 1.33099 L .41882 1.33081 L .35 0 .983 r
F
.42193 1.32935 m .41227 1.33099 L .41882 1.33082 L .35 0 .984 r
F
.44682 1.32835 m .43805 1.3299 L .44411 1.32956 L .318 0 .977 r
F
.44682 1.32835 m .44076 1.32869 L .43805 1.3299 L F
.44682 1.32835 m .43805 1.3299 L .44411 1.32956 L F
.44682 1.32835 m .44076 1.32869 L .43805 1.3299 L F
.39885 1.33127 m .39885 1.33127 L .38883 1.33328 L .397 0 .991 r
F
.39885 1.33127 m .39885 1.33127 L .38883 1.33328 L .399 0 .991 r
F
.39885 1.33127 m .392 1.33137 L .38883 1.33328 L F
.39885 1.33127 m .38883 1.33328 L .38883 1.33328 L .397 0 .991 r
F
.39885 1.33127 m .38883 1.33328 L .38883 1.33328 L .399 0 .991 r
F
.39885 1.33127 m .392 1.33138 L .38883 1.33328 L .397 0 .991 r
F
.31886 1.34596 m .30825 1.35092 L .31561 1.35157 L .832 0 .942 r
F
.40777 .54474 m .40368 .50196 L .39687 .52484 L .635 0 .684 r
F
.35139 .4684 m .34502 .48668 L .33822 .51296 L .668 0 .348 r
F
.35478 .45528 m .35817 .44219 L .35453 .45448 L F
.36565 .42686 m .36018 .43638 L .35393 .45253 L .664 0 .458 r
F
.35403 .45287 m .35393 .45253 L .35223 .45691 L F
.36565 .42686 m .35393 .45253 L .35403 .45287 L F
.35139 .4684 m .35478 .45528 L .34502 .48668 L .668 0 .348 r
F
.35478 .45528 m .35453 .45448 L .34502 .48668 L F
.56457 .8161 m .56975 .82145 L .56202 .81939 L .472 0 .062 r
F
.56457 .8161 m .57227 .81815 L .56975 .82145 L F
.47422 1.32744 m .46785 1.32931 L .4726 1.32861 L .307 0 .977 r
F
.47422 1.32744 m .46946 1.32814 L .46785 1.32931 L F
.47422 1.32744 m .46785 1.32931 L .4726 1.32861 L F
.47422 1.32744 m .46946 1.32814 L .46785 1.32931 L F
.36466 1.33571 m .35752 1.33555 L .35433 1.33857 L .502 0 .991 r
F
.5911 1.32639 m .5911 1.32639 L .60111 1.32646 L .317 0 .963 r
F
.5911 1.32639 m .59446 1.32724 L .60111 1.32646 L .315 0 .962 r
F
.5911 1.32639 m .59446 1.32725 L .60111 1.32646 L .317 0 .963 r
F
.5911 1.32639 m .60111 1.32646 L .60111 1.32646 L F
.5911 1.32639 m .5911 1.32639 L .60111 1.32646 L .315 0 .962 r
F
.5911 1.32639 m .60111 1.32646 L .60111 1.32646 L F
.52578 1.32751 m .53215 1.32949 L .53054 1.32824 L .324 0 .984 r
F
.52578 1.32751 m .5274 1.32876 L .53215 1.32949 L F
.52578 1.32751 m .53215 1.32949 L .53054 1.32824 L F
.52578 1.32751 m .5274 1.32876 L .53215 1.32949 L F
.36465 1.33583 m .35752 1.3358 L .35433 1.33879 L .499 0 .99 r
F
.42193 1.32935 m .41537 1.32953 L .41227 1.33099 L .35 0 .983 r
F
.42193 1.32935 m .41537 1.32953 L .41227 1.33099 L .35 0 .984 r
F
.22276 1.4239 m .21196 1.43715 L .22074 1.4336 L 1 0 .816 r
F
.47511 .24863 m .47419 .24097 L .46195 .25893 L 1 0 .815 r
F
.47511 .24863 m .48732 .23071 L .47419 .24097 L F
.18964 1.04353 m .179 1.03384 L .18319 1.00886 L 1 0 .48 r
F
.5 1.32692 m .5 1.32929 L .50151 1.32811 L .312 0 .981 r
F
.5 1.32692 m .5 1.32692 L .5 1.32929 L F
.5 1.32692 m .5 1.32692 L .5 1.32929 L F
.5 1.32692 m .49849 1.3281 L .49999 1.32928 L F
.5 1.32692 m .49999 1.32928 L .5 1.32929 L F
.5 1.32692 m .49999 1.32928 L .5 1.32929 L F
.5 1.32692 m .49849 1.3281 L .49999 1.32928 L F
.5 1.32692 m .5 1.32929 L .50151 1.32811 L F
.61379 .80759 m .62264 .79997 L .62119 .80987 L .344 0 .312 r
F
.68416 1.3136 m .68794 1.31016 L .69485 1.31054 L .253 0 0 r
F
.81768 1.32299 m .82079 1.31223 L .82864 1.32595 L .78 0 .31 r
F
.49742 1.32689 m .49657 1.32924 L .49849 1.3281 L .311 0 .98 r
F
.49742 1.32689 m .49549 1.32804 L .49657 1.32924 L F
.49742 1.32689 m .49657 1.32924 L .49849 1.3281 L F
.49742 1.32689 m .49549 1.32804 L .49657 1.32924 L F
.50258 1.3269 m .50343 1.32928 L .50451 1.32807 L .313 0 .981 r
F
.50258 1.3269 m .50151 1.32811 L .50343 1.32928 L F
.50258 1.3269 m .50343 1.32928 L .50451 1.32807 L F
.50258 1.3269 m .50151 1.32811 L .50343 1.32928 L F
.32948 1.34073 m .31889 1.34437 L .3261 1.34554 L .713 0 .959 r
F
.64735 .78422 m .65681 .76401 L .65539 .78154 L .278 0 .391 r
F
.34066 .85156 m .33134 .86322 L .33137 .87348 L 1 0 .702 r
F
.34066 .85156 m .34064 .84128 L .33134 .86322 L F
.71629 1.30922 m .72696 1.30689 L .72357 1.31185 L .38 0 .071 r
F
.72579 .67957 m .7365 .63983 L .73462 .68046 L .386 0 .494 r
F
.31475 .91601 m .30432 .94072 L .30597 .93711 L .54 0 .294 r
F
.31475 .91601 m .31314 .91957 L .30432 .94072 L F
.70552 1.30671 m .71616 1.30197 L .71268 1.30877 L .368 0 .177 r
F
.49485 1.32682 m .49315 1.32914 L .49549 1.32804 L .31 0 .98 r
F
.49485 1.32682 m .49251 1.32792 L .49315 1.32914 L F
.49485 1.32682 m .49315 1.32914 L .49549 1.32804 L F
.49485 1.32682 m .49251 1.32792 L .49315 1.32914 L F
.50515 1.32684 m .50685 1.32921 L .50749 1.32798 L .314 0 .981 r
F
.50515 1.32684 m .50451 1.32807 L .50685 1.32921 L F
.50515 1.32684 m .50685 1.32921 L .50749 1.32798 L F
.50515 1.32684 m .50451 1.32807 L .50685 1.32921 L F
.32947 1.34174 m .31886 1.34596 L .32609 1.34666 L .741 0 .957 r
F
.40777 .54474 m .41459 .52183 L .40368 .50196 L .635 0 .684 r
F
.24462 1.38403 m .23632 1.38019 L .23398 1.3917 L 1 0 .853 r
F
.25525 1.37684 m .24709 1.37346 L .24462 1.38403 L 1 0 .864 r
F
.23397 1.39171 m .22554 1.38737 L .22332 1.39983 L 1 0 .844 r
F
.39559 .59454 m .3907 .55665 L .38493 .5856 L .806 0 .691 r
F
.39559 .59454 m .40136 .56558 L .3907 .55665 L F
.80673 1.32051 m .80997 1.31038 L .81768 1.32299 L .748 0 .301 r
F
.40888 1.32954 m .39885 1.33127 L .40551 1.33122 L .377 0 .989 r
F
.22332 1.39983 m .21475 1.39496 L .21266 1.40837 L 1 0 .835 r
F
.40888 1.32954 m .39885 1.33127 L .40551 1.33123 L .378 0 .99 r
F
.26587 1.37014 m .25785 1.36719 L .25525 1.37684 L 1 0 .875 r
F
.63859 1.32129 m .64231 1.32099 L .64913 1.3198 L .146 0 .772 r
F
.5911 1.32639 m .60111 1.32646 L .59776 1.3256 L .317 0 .963 r
F
.5911 1.32639 m .60111 1.32646 L .59776 1.32561 L .315 0 .962 r
F
.63859 1.32151 m .64231 1.32129 L .64914 1.32022 L .136 0 .774 r
F
.41553 .7049 m .4105 .68275 L .40635 .69926 L .841 0 .741 r
F
.68419 1.31554 m .68799 1.31316 L .6949 1.31362 L .22 0 0 r
F
.54168 1.32746 m .54993 1.32895 L .54737 1.32778 L .329 0 .984 r
F
.54168 1.32746 m .54426 1.32863 L .54993 1.32895 L F
.54168 1.32746 m .54993 1.32895 L .54737 1.32778 L F
.54168 1.32746 m .54426 1.32863 L .54993 1.32895 L F
.45832 1.32755 m .45007 1.32914 L .45574 1.3287 L .312 0 .977 r
F
.45832 1.32755 m .45263 1.32799 L .45007 1.32914 L F
.45832 1.32755 m .45007 1.32914 L .45574 1.3287 L F
.45832 1.32755 m .45263 1.32799 L .45007 1.32914 L F
.49232 1.3267 m .48978 1.32898 L .49251 1.32792 L .31 0 .98 r
F
.49232 1.3267 m .48958 1.32776 L .48978 1.32898 L F
.49232 1.3267 m .48978 1.32898 L .49251 1.32792 L F
.49232 1.3267 m .48958 1.32776 L .48978 1.32898 L F
.50769 1.32673 m .51022 1.32908 L .51042 1.32784 L .315 0 .982 r
F
.50769 1.32673 m .50749 1.32798 L .51022 1.32908 L F
.50769 1.32673 m .51022 1.32908 L .51042 1.32784 L F
.50769 1.32673 m .50749 1.32798 L .51022 1.32908 L F
.21196 1.43715 m .20114 1.45107 L .2101 1.44666 L 1 0 .802 r
F
.21266 1.40837 m .20395 1.40296 L .20198 1.4173 L 1 0 .828 r
F
.27648 1.36395 m .2686 1.36139 L .26587 1.37014 L 1 0 .888 r
F
.3842 .72337 m .37766 .70659 L .37448 .73048 L 1 0 .725 r
F
.3842 .72337 m .38739 .69949 L .37766 .70659 L F
.42204 .50778 m .41877 .45985 L .41091 .47741 L .545 0 .673 r
F
.20021 1.05623 m .18964 1.04353 L .19382 1.01929 L 1 0 .482 r
F
.61461 1.32447 m .62492 1.32377 L .62143 1.3233 L .271 0 .915 r
F
.37982 .62227 m .38493 .5856 L .37416 .58861 L 1 0 .689 r
F
.46423 .75504 m .46161 .74223 L .45688 .74537 L .389 0 .822 r
F
.46423 .75504 m .46896 .75192 L .46161 .74223 L F
.61461 1.32451 m .62492 1.32385 L .62143 1.32338 L .264 0 .911 r
F
.41553 .7049 m .41969 .6884 L .4105 .68275 L .841 0 .741 r
F
.43297 .71901 m .42871 .69895 L .42433 .70997 L .662 0 .761 r
F
.38532 1.33118 m .37498 1.33326 L .38181 1.33345 L .434 0 .996 r
F
.20198 1.4173 m .19313 1.41133 L .1913 1.4266 L 1 0 .821 r
F
.38532 1.33121 m .37498 1.33333 L .38181 1.33347 L .434 0 .996 r
F
.2552 1.02636 m .25055 1.07124 L .2434 1.071 L .29 0 .473 r
F
.3869 .38359 m .39563 .36566 L .38233 .38842 L .677 0 .569 r
F
.64913 1.3198 m .65965 1.31778 L .65609 1.31852 L 0 0 0 r
F
.79579 1.3185 m .79916 1.30904 L .80673 1.32051 L .712 0 .289 r
F
.28709 1.35827 m .27934 1.35607 L .27648 1.36395 L 1 0 .902 r
F
.37204 .75354 m .36475 .74349 L .36231 .76656 L 1 0 .726 r
F
.37204 .75354 m .37448 .73048 L .36475 .74349 L F
.39705 .69906 m .39128 .67692 L .38739 .69949 L 1 0 .725 r
F
.39705 .69906 m .40094 .6765 L .39128 .67692 L F
.69977 .6913 m .70833 .68298 L .69837 .7295 L .287 0 .473 r
F
.34008 1.33755 m .32948 1.34073 L .33657 1.34173 L .638 0 .972 r
F
.29773 .95257 m .28681 .98311 L .2893 .97027 L 0 0 .114 r
F
.48884 .77791 m .48795 .77133 L .48261 .77016 L .196 0 .866 r
F
.48884 .77791 m .49418 .7791 L .48795 .77133 L F
.64914 1.32022 m .65966 1.31852 L .6561 1.31915 L 0 0 0 r
F
.37498 1.33326 m .368 1.33309 L .36466 1.33571 L .464 0 .995 r
F
.48983 1.32655 m .48647 1.32877 L .48958 1.32776 L .31 0 .979 r
F
.48983 1.32655 m .48671 1.32756 L .48647 1.32877 L F
.48983 1.32655 m .48647 1.32877 L .48958 1.32776 L F
.48983 1.32655 m .48671 1.32756 L .48647 1.32877 L F
.37498 1.33333 m .368 1.33323 L .36465 1.33583 L .463 0 .994 r
F
.4715 1.327 m .46445 1.32878 L .46946 1.32814 L .309 0 .977 r
F
.4715 1.327 m .46649 1.32763 L .46445 1.32878 L F
.4715 1.327 m .46445 1.32878 L .46946 1.32814 L F
.4715 1.327 m .46649 1.32763 L .46445 1.32878 L F
.29773 .95257 m .29527 .96534 L .28681 .98311 L 0 0 .114 r
F
.51017 1.32658 m .51353 1.32889 L .51329 1.32764 L .316 0 .982 r
F
.51017 1.32658 m .51042 1.32784 L .51353 1.32889 L F
.51017 1.32658 m .51353 1.32889 L .51329 1.32764 L F
.51017 1.32658 m .51042 1.32784 L .51353 1.32889 L F
.5285 1.32703 m .53555 1.32887 L .53351 1.32766 L .324 0 .984 r
F
.5285 1.32703 m .53054 1.32824 L .53555 1.32887 L F
.5285 1.32703 m .53555 1.32887 L .53351 1.32766 L F
.5285 1.32703 m .53054 1.32824 L .53555 1.32887 L F
.34007 1.33817 m .32947 1.34174 L .33656 1.34244 L .656 0 .97 r
F
.1913 1.4266 m .18231 1.42005 L .1806 1.43624 L 1 0 .815 r
F
.35016 .82053 m .34147 .8253 L .34064 .84128 L 1 0 .723 r
F
.35016 .82053 m .35099 .80455 L .34147 .8253 L F
.43297 .71901 m .43736 .708 L .42871 .69895 L .662 0 .761 r
F
.44925 .7369 m .4458 .72022 L .44122 .72671 L .507 0 .788 r
F
.37982 .62227 m .37416 .58861 L .36904 .62529 L 1 0 .689 r
F
.36066 .78689 m .35265 .78422 L .35099 .80455 L 1 0 .727 r
F
.36066 .78689 m .36231 .76656 L .35265 .78422 L F
.63934 .78689 m .64735 .78422 L .63811 .80071 L .264 0 .352 r
F
.29769 1.35313 m .29008 1.35124 L .28709 1.35827 L .952 0 .916 r
F
.44925 .7369 m .45384 .73043 L .4458 .72022 L .507 0 .788 r
F
.40888 1.32954 m .40888 1.32954 L .39885 1.33127 L .377 0 .989 r
F
.40888 1.32954 m .40888 1.32954 L .39885 1.33127 L .378 0 .99 r
F
.40888 1.32954 m .40221 1.32959 L .39885 1.33127 L F
.40888 1.32954 m .39885 1.33127 L .39885 1.33127 L .377 0 .989 r
F
.40888 1.32954 m .39885 1.33127 L .39885 1.33127 L .378 0 .99 r
F
.40888 1.32954 m .40221 1.32959 L .39885 1.33127 L .377 0 .989 r
F
.35585 .35696 m .36408 .37283 L .35049 .35618 L .776 0 .096 r
F
.78486 1.31697 m .78836 1.30822 L .79579 1.3185 L .672 0 .274 r
F
.60428 1.32482 m .60794 1.32544 L .61461 1.32447 L .284 0 .937 r
F
.20114 1.45107 m .19029 1.46558 L .19944 1.46028 L 1 0 .787 r
F
.60428 1.32484 m .60794 1.32545 L .61461 1.32451 L .28 0 .935 r
F
.70561 1.31149 m .71629 1.30922 L .71276 1.31325 L .336 0 0 r
F
.4874 1.32635 m .48324 1.32851 L .48671 1.32756 L .31 0 .979 r
F
.4874 1.32635 m .48739 1.32635 L .48324 1.32851 L F
.4874 1.32635 m .48739 1.32635 L .48324 1.32851 L F
.48739 1.32635 m .48392 1.32731 L .48324 1.3285 L F
.48739 1.32635 m .48324 1.3285 L .48324 1.32851 L F
.48739 1.32635 m .48324 1.3285 L .48324 1.32851 L F
.48739 1.32635 m .48392 1.32731 L .48324 1.3285 L F
.4874 1.32635 m .48324 1.32851 L .48671 1.32756 L F
.75211 1.315 m .75597 1.30855 L .76221 1.31449 L .538 0 .196 r
F
.75903 1.31517 m .76221 1.31449 L .76305 1.31664 L .963 0 .438 r
F
.75903 1.31517 m .76221 1.31449 L .76302 1.31526 L .538 0 .196 r
F
.75211 1.315 m .76221 1.31449 L .75903 1.31517 L F
.75206 1.31261 m .75574 1.29792 L .76221 1.31449 L .963 0 .438 r
F
.75206 1.31261 m .76221 1.31449 L .75903 1.31517 L F
.4105 .68275 m .4055 .65722 L .40094 .6765 L .84 0 .726 r
F
.5126 1.32639 m .51676 1.32863 L .51608 1.32739 L .317 0 .982 r
F
.5126 1.32639 m .5126 1.32639 L .51676 1.32863 L F
.5126 1.32639 m .5126 1.32639 L .51676 1.32863 L F
.5126 1.32639 m .51329 1.32764 L .51675 1.32863 L F
.5126 1.32639 m .51675 1.32863 L .51676 1.32863 L F
.5126 1.32639 m .51675 1.32863 L .51676 1.32863 L F
.5126 1.32639 m .51329 1.32764 L .51675 1.32863 L F
.5126 1.32639 m .51676 1.32863 L .51608 1.32739 L F
.61379 .80759 m .62119 .80987 L .6123 .81751 L .344 0 .312 r
F
.56839 1.32679 m .57171 1.3278 L .57806 1.32748 L .326 0 .977 r
F
.56839 1.32679 m .57171 1.3278 L .57806 1.32748 L .327 0 .977 r
F
.35816 .64117 m .36301 .5923 L .35173 .61349 L 1 0 .677 r
F
.30829 1.34849 m .30081 1.34688 L .29769 1.35313 L .875 0 .931 r
F
.41189 .58362 m .40777 .54474 L .40136 .56558 L .639 0 .692 r
F
.76305 1.31664 m .76374 1.31387 L .77418 1.3264 L 1 0 .44 r
F
.76374 1.31387 m .76932 1.31083 L .77418 1.3264 L F
.76302 1.31526 m .76374 1.31387 L .77393 1.3159 L .584 0 .229 r
F
.76374 1.31387 m .76676 1.30801 L .76932 1.31083 L F
.76374 1.31387 m .76932 1.31083 L .77393 1.3159 L F
.76374 1.31387 m .76663 1.30221 L .76932 1.31083 L 1 0 .44 r
F
.5561 1.32698 m .56536 1.32801 L .56223 1.32694 L .329 0 .981 r
F
.5561 1.32698 m .55924 1.32806 L .56536 1.32801 L F
.5561 1.32698 m .56536 1.32801 L .56223 1.32694 L F
.5561 1.32698 m .55924 1.32806 L .56536 1.32801 L F
.67344 1.31604 m .67735 1.31368 L .68416 1.3136 L .176 0 0 r
F
.56839 1.32679 m .57806 1.32748 L .57474 1.32647 L .326 0 .977 r
F
.56839 1.32679 m .57806 1.32748 L .57474 1.32647 L .327 0 .977 r
F
.42842 .31378 m .42566 .31092 L .41503 .32929 L 1 0 .771 r
F
.42842 .31378 m .43903 .29544 L .42566 .31092 L F
.40052 .62794 m .39559 .59454 L .39022 .62019 L .825 0 .701 r
F
.38553 .65148 m .39022 .62019 L .37982 .62227 L 1 0 .7 r
F
.43161 1.32789 m .42193 1.32935 L .42828 1.32921 L .339 0 .983 r
F
.43161 1.32789 m .42193 1.32935 L .42828 1.32921 L F
.4439 1.32749 m .43463 1.32894 L .44076 1.32869 L .324 0 .98 r
F
.4439 1.32749 m .43776 1.32774 L .43463 1.32894 L F
.4439 1.32749 m .43463 1.32895 L .44076 1.32869 L F
.4439 1.32749 m .43776 1.32774 L .43463 1.32895 L F
.35068 1.33479 m .34008 1.33755 L .34704 1.33842 L .571 0 .982 r
F
.69485 1.31054 m .70552 1.30671 L .70189 1.3116 L .317 0 .043 r
F
.39128 .67692 m .38553 .65148 L .38124 .67811 L 1 0 .712 r
F
.39128 .67692 m .39556 .6503 L .38553 .65148 L F
.40052 .62794 m .40589 .60228 L .39559 .59454 L .825 0 .701 r
F
.77418 1.3264 m .77774 1.31545 L .78549 1.34325 L 1 0 .402 r
F
.77394 1.3159 m .77756 1.30789 L .78486 1.31697 L .63 0 .254 r
F
.35067 1.33516 m .34007 1.33817 L .34704 1.33885 L .583 0 .981 r
F
.67345 1.31722 m .67738 1.31552 L .68419 1.31554 L .147 0 0 r
F
.4105 .68275 m .41506 .66347 L .4055 .65722 L .84 0 .726 r
F
.4055 .65722 m .40052 .62794 L .39556 .6503 L .835 0 .712 r
F
.21068 1.07334 m .20021 1.05623 L .20436 1.03335 L 1 0 .481 r
F
.42204 .50778 m .42993 .49019 L .41877 .45985 L .545 0 .673 r
F
.27635 1.37096 m .26841 1.37117 L .26568 1.37958 L 1 0 .882 r
F
.287 1.36335 m .27921 1.36319 L .27635 1.37096 L 1 0 .896 r
F
.29763 1.35668 m .28999 1.35628 L .287 1.36335 L 1 0 .911 r
F
.58106 1.32607 m .58106 1.32607 L .5911 1.32639 L .316 0 .969 r
F
.58106 1.32607 m .58461 1.32696 L .5911 1.32639 L .315 0 .968 r
F
.58106 1.32607 m .58461 1.32697 L .5911 1.32639 L .316 0 .969 r
F
.58106 1.32607 m .5911 1.32639 L .5911 1.32639 L F
.58106 1.32607 m .58106 1.32607 L .5911 1.32639 L .315 0 .968 r
F
.58106 1.32607 m .5911 1.32639 L .5911 1.32639 L F
.43161 1.32789 m .42525 1.32803 L .42193 1.32935 L .339 0 .983 r
F
.43161 1.32789 m .42525 1.32804 L .42193 1.32935 L F
.31889 1.34437 m .31154 1.34299 L .30829 1.34849 L .794 0 .945 r
F
.55449 .81581 m .55887 .82149 L .55133 .81789 L .513 0 .006 r
F
.55449 .81581 m .56202 .81939 L .55887 .82149 L F
.38553 .65148 m .37982 .62227 L .37512 .65356 L 1 0 .7 r
F
.58012 .8184 m .5861 .82437 L .57787 .82411 L .476 0 .207 r
F
.58012 .8184 m .58834 .81866 L .5861 .82437 L F
.62802 1.32232 m .63188 1.32238 L .63859 1.32129 L .19 0 .84 r
F
.26568 1.37958 m .25759 1.38026 L .25499 1.38922 L 1 0 .868 r
F
.30825 1.35092 m .30075 1.35034 L .29763 1.35668 L .925 0 .927 r
F
.62802 1.32244 m .63188 1.32253 L .63859 1.32151 L .184 0 .841 r
F
.19029 1.46558 m .17942 1.48058 L .18876 1.47438 L .957 0 .771 r
F
.42871 .69895 m .42447 .67571 L .41969 .6884 L .659 0 .743 r
F
.48505 1.32612 m .48011 1.3282 L .48392 1.32731 L .31 0 .979 r
F
.48505 1.32612 m .48123 1.32701 L .48011 1.3282 L F
.48505 1.32612 m .48011 1.3282 L .48392 1.32731 L F
.48505 1.32612 m .48123 1.32701 L .48011 1.3282 L F
.51495 1.32615 m .51989 1.32832 L .51877 1.32709 L .318 0 .982 r
F
.51495 1.32615 m .51608 1.32739 L .51989 1.32832 L F
.51495 1.32615 m .51989 1.32832 L .51877 1.32709 L F
.51495 1.32615 m .51608 1.32739 L .51989 1.32832 L F
.37766 .70659 m .38124 .67812 L .37114 .68746 L 1 0 .711 r
F
.38532 1.33118 m .37849 1.33099 L .37498 1.33326 L .434 0 .996 r
F
.38532 1.33121 m .37849 1.33106 L .37498 1.33333 L F
.81466 1.3945 m .81719 1.40095 L .82619 1.42464 L .535 0 0 r
F
.37766 .70659 m .37114 .68746 L .36756 .71595 L 1 0 .711 r
F
.39567 1.3294 m .38532 1.33118 L .392 1.33137 L .41 0 .996 r
F
.39567 1.32942 m .38532 1.33121 L .392 1.33138 L .409 0 .995 r
F
.46896 1.32651 m .46867 1.32657 L .46649 1.32763 L .311 0 .978 r
F
.46867 1.32657 m .46127 1.32819 L .46129 1.32819 L F
.46867 1.32657 m .46127 1.32819 L .46129 1.32819 L F
.46867 1.32657 m .46129 1.32819 L .46649 1.32763 L F
.46896 1.32651 m .46867 1.32657 L .46649 1.32763 L F
.46867 1.32657 m .46129 1.32819 L .46649 1.32763 L F
.46867 1.32657 m .46373 1.32707 L .46127 1.32819 L F
.46867 1.32657 m .46373 1.32707 L .46127 1.32819 L F
.46896 1.32651 m .46896 1.32651 L .46867 1.32657 L F
.46896 1.32651 m .46373 1.32707 L .46867 1.32657 L F
.46896 1.32651 m .46373 1.32707 L .46867 1.32657 L F
.46896 1.32651 m .46896 1.32651 L .46867 1.32657 L F
.53104 1.32651 m .53133 1.32657 L .53627 1.32703 L .324 0 .983 r
F
.53133 1.32657 m .53873 1.32819 L .53872 1.32818 L F
.53133 1.32657 m .53873 1.32819 L .53872 1.32818 L F
.53133 1.32657 m .53872 1.32818 L .53627 1.32703 L F
.53104 1.32651 m .53133 1.32657 L .53627 1.32703 L F
.53133 1.32657 m .53872 1.32818 L .53627 1.32703 L F
.53133 1.32657 m .53351 1.32766 L .53873 1.32819 L F
.53133 1.32657 m .53351 1.32766 L .53873 1.32819 L F
.53104 1.32651 m .53104 1.32651 L .53133 1.32657 L F
.53104 1.32651 m .53351 1.32766 L .53133 1.32657 L F
.53104 1.32651 m .53351 1.32766 L .53133 1.32657 L F
.53104 1.32651 m .53104 1.32651 L .53133 1.32657 L F
.7412 1.31507 m .74517 1.30942 L .75211 1.315 L .492 0 .155 r
F
.74113 1.31167 m .74496 1.29903 L .75206 1.31261 L .804 0 .407 r
F
.54438 1.32668 m .55318 1.32799 L .5502 1.32689 L .327 0 .983 r
F
.54438 1.32668 m .54737 1.32778 L .55318 1.32799 L F
.54438 1.32668 m .55318 1.32799 L .5502 1.32689 L F
.54438 1.32668 m .54737 1.32778 L .55318 1.32799 L F
.41193 .4062 m .40817 .41921 L .39944 .39447 L 1 0 .417 r
F
.63859 1.32129 m .64913 1.3198 L .64542 1.32009 L .146 0 .772 r
F
.45562 1.32686 m .44682 1.32835 L .45263 1.32799 L .316 0 .978 r
F
.45562 1.32686 m .4498 1.32722 L .44682 1.32835 L F
.45562 1.32686 m .44682 1.32835 L .45263 1.32799 L F
.45562 1.32686 m .4498 1.32722 L .44682 1.32835 L F
.41893 1.32805 m .40888 1.32954 L .41537 1.32953 L .36 0 .988 r
F
.41893 1.32805 m .40888 1.32954 L .41537 1.32953 L .361 0 .988 r
F
.25499 1.38922 m .24673 1.39047 L .24428 1.39985 L 1 0 .855 r
F
.41189 .58362 m .41831 .56277 L .40777 .54474 L .639 0 .692 r
F
.60428 1.32482 m .61461 1.32447 L .61096 1.32385 L .284 0 .937 r
F
.60428 1.32484 m .61461 1.32451 L .61096 1.32389 L .28 0 .935 r
F
.63859 1.32151 m .64914 1.32022 L .64543 1.32045 L .136 0 .774 r
F
.31886 1.34596 m .3115 1.3453 L .30825 1.35092 L .832 0 .942 r
F
.5 .78586 m .5 .78207 L .49418 .7791 L .037 0 .838 r
F
.5 .78586 m .50582 .78885 L .5 .78207 L F
.58106 1.32607 m .5911 1.32639 L .58755 1.32549 L .316 0 .969 r
F
.58106 1.32607 m .5911 1.32639 L .58755 1.3255 L .315 0 .968 r
F
.36463 .66573 m .36903 .6253 L .35816 .64117 L 1 0 .688 r
F
.4055 .65722 m .41046 .63486 L .40052 .62794 L .835 0 .712 r
F
.6949 1.31362 m .70561 1.31149 L .70194 1.31465 L .283 0 0 r
F
.59661 .81645 m .60522 .81346 L .60334 .82154 L .423 0 .283 r
F
.32948 1.34073 m .32226 1.33955 L .31889 1.34437 L .713 0 .959 r
F
.37114 .68746 m .37511 .65357 L .36463 .66573 L 1 0 .699 r
F
.41606 .61833 m .41189 .58362 L .40589 .60228 L .644 0 .701 r
F
.65539 .78154 m .66507 .75702 L .66346 .77885 L .288 0 .421 r
F
.36128 1.33243 m .35068 1.33479 L .35752 1.33555 L .517 0 .99 r
F
.36128 1.33263 m .35067 1.33516 L .35752 1.3358 L .523 0 .989 r
F
.42871 .69895 m .43351 .68627 L .42447 .67571 L .659 0 .743 r
F
.59661 .81645 m .60334 .82154 L .59471 .82455 L .423 0 .283 r
F
.32947 1.34174 m .32224 1.34104 L .31886 1.34596 L .741 0 .957 r
F
.24428 1.39985 m .23585 1.40178 L .23353 1.41143 L 1 0 .842 r
F
.48278 1.32585 m .4771 1.32784 L .48123 1.32701 L .31 0 .979 r
F
.48278 1.32585 m .47865 1.32668 L .4771 1.32784 L F
.48278 1.32585 m .4771 1.32784 L .48123 1.32701 L F
.48278 1.32585 m .47865 1.32668 L .4771 1.32784 L F
.51722 1.32588 m .5229 1.32794 L .52135 1.32674 L .319 0 .982 r
F
.51722 1.32588 m .51877 1.32709 L .5229 1.32794 L F
.51722 1.32588 m .5229 1.32794 L .52135 1.32674 L F
.51722 1.32588 m .51877 1.32709 L .5229 1.32794 L F
.42447 .67571 m .42025 .64894 L .41506 .66347 L .654 0 .727 r
F
.41893 1.32805 m .41893 1.32805 L .40888 1.32954 L .36 0 .988 r
F
.41893 1.32805 m .41893 1.32805 L .40888 1.32954 L .361 0 .988 r
F
.41893 1.32805 m .41243 1.32806 L .40888 1.32954 L F
.41893 1.32805 m .40888 1.32954 L .40888 1.32954 L .36 0 .988 r
F
.41893 1.32805 m .40888 1.32954 L .40888 1.32954 L .361 0 .988 r
F
.41893 1.32805 m .41243 1.32806 L .40888 1.32954 L .36 0 .988 r
F
.42535 .55087 m .42204 .50778 L .41459 .52183 L .506 0 .679 r
F
.476 .762 m .47424 .75161 L .46897 .75192 L .289 0 .831 r
F
.476 .762 m .48128 .7617 L .47424 .75161 L F
.70834 .68298 m .71702 .67968 L .70681 .72527 L .34 0 .494 r
F
.66269 1.31794 m .66673 1.31642 L .67344 1.31604 L .091 0 0 r
F
.4458 .72022 m .44235 .70082 L .43736 .708 L .5 0 .766 r
F
.59394 1.32488 m .59776 1.3256 L .60428 1.32482 L .293 0 .951 r
F
.59394 1.32489 m .59776 1.32561 L .60428 1.32484 L .291 0 .951 r
F
.42025 .64894 m .41606 .61833 L .41046 .63486 L .649 0 .713 r
F
.36565 .42686 m .3736 .40636 L .36018 .43638 L .664 0 .458 r
F
.34008 1.33755 m .33298 1.33653 L .32948 1.34073 L .638 0 .972 r
F
.68416 1.3136 m .69485 1.31054 L .69108 1.31399 L .253 0 0 r
F
.6627 1.31864 m .66675 1.31751 L .67345 1.31722 L .069 0 0 r
F
.36475 .74349 m .35746 .73228 L .35464 .75985 L 1 0 .712 r
F
.36475 .74349 m .36756 .71595 L .35746 .73228 L F
.80313 1.36289 m .81466 1.3945 L .81208 1.39071 L .648 0 0 r
F
.34007 1.33817 m .33297 1.33746 L .32947 1.34174 L .656 0 .97 r
F
.7303 1.31539 m .73438 1.31055 L .7412 1.31507 L .449 0 .102 r
F
.73023 1.31217 m .73421 1.3021 L .74113 1.31167 L .674 0 .355 r
F
.41193 .4062 m .42072 .43101 L .40817 .41921 L 1 0 .417 r
F
.39567 1.3294 m .38899 1.32921 L .38532 1.33118 L .41 0 .996 r
F
.39567 1.32942 m .38899 1.32925 L .38532 1.33121 L .409 0 .995 r
F
.23353 1.41144 m .22492 1.41414 L .22276 1.4239 L 1 0 .829 r
F
.37114 .68746 m .36463 .66573 L .36065 .69965 L 1 0 .699 r
F
.45027 .27783 m .44843 .27207 L .43673 .29101 L 1 0 .799 r
F
.45027 .27783 m .46195 .25893 L .44843 .27207 L F
.54404 .81322 m .54758 .81834 L .54028 .81365 L .519 0 0 r
F
.54404 .81322 m .55133 .81789 L .54758 .81834 L F
.51118 .79412 m .51207 .79317 L .50582 .78885 L 0 0 .733 r
F
.51118 .79412 m .51744 .79845 L .51207 .79317 L F
.61744 1.32299 m .62143 1.3233 L .62802 1.32232 L .224 0 .887 r
F
.35173 .61349 m .34535 .58205 L .33995 .64361 L 1 0 .665 r
F
.61744 1.32305 m .62143 1.32338 L .62802 1.32244 L .22 0 .888 r
F
.5334 1.32594 m .54168 1.32746 L .53882 1.32636 L .323 0 .983 r
F
.5334 1.32594 m .53627 1.32703 L .54168 1.32746 L F
.5334 1.32594 m .54168 1.32746 L .53882 1.32636 L F
.5334 1.32594 m .53627 1.32703 L .54168 1.32746 L F
.4458 .72022 m .4508 .71306 L .44235 .70082 L .5 0 .766 r
F
.4666 1.32597 m .45832 1.32755 L .46373 1.32707 L .313 0 .979 r
F
.4666 1.32597 m .46118 1.32646 L .45832 1.32755 L F
.4666 1.32598 m .45832 1.32755 L .46373 1.32707 L F
.4666 1.32598 m .46118 1.32646 L .45832 1.32755 L F
.3224 .89442 m .31243 .91509 L .31314 .91957 L .823 0 .574 r
F
.3224 .89442 m .32171 .8899 L .31243 .91509 L F
.48063 1.32554 m .47422 1.32744 L .47865 1.32668 L .311 0 .979 r
F
.48063 1.32554 m .4762 1.3263 L .47422 1.32744 L F
.48063 1.32554 m .47422 1.32744 L .47865 1.32668 L F
.48063 1.32554 m .4762 1.3263 L .47422 1.32744 L F
.68419 1.31554 m .6949 1.31362 L .69111 1.316 L .22 0 0 r
F
.51937 1.32556 m .52578 1.32751 L .5238 1.32634 L .319 0 .982 r
F
.51937 1.32556 m .52135 1.32674 L .52578 1.32751 L F
.51937 1.32556 m .52578 1.32751 L .5238 1.32634 L F
.51937 1.32556 m .52135 1.32674 L .52578 1.32751 L F
.40604 1.32789 m .39567 1.3294 L .40221 1.32959 L .387 0 .994 r
F
.40604 1.3279 m .39567 1.32942 L .40221 1.32959 L F
.37189 1.33041 m .36128 1.33243 L .368 1.33309 L .474 0 .995 r
F
.46161 .74223 m .45898 .72739 L .45384 .73043 L .377 0 .795 r
F
.62802 1.32232 m .63859 1.32129 L .63474 1.32123 L .19 0 .84 r
F
.37189 1.33052 m .36128 1.33263 L .368 1.33323 L .477 0 .995 r
F
.62802 1.32244 m .63859 1.32151 L .63474 1.32142 L .184 0 .841 r
F
.41606 .61833 m .42207 .59966 L .41189 .58362 L .644 0 .701 r
F
.46161 .74223 m .46677 .73921 L .45898 .72739 L .377 0 .795 r
F
.55869 1.32596 m .56839 1.32679 L .56485 1.32581 L .322 0 .979 r
F
.55869 1.32596 m .56223 1.32694 L .56839 1.32679 L F
.55869 1.32596 m .56839 1.32679 L .56485 1.32581 L F
.55869 1.32596 m .56223 1.32694 L .56839 1.32679 L F
.35068 1.33479 m .34371 1.33392 L .34008 1.33755 L .571 0 .982 r
F
.25047 1.36234 m .23961 1.36806 L .24709 1.37346 L 1 0 .858 r
F
.26132 1.35707 m .25047 1.36234 L .25785 1.36719 L 1 0 .869 r
F
.42447 .67571 m .42968 .66119 L .42025 .64894 L .654 0 .727 r
F
.23961 1.36806 m .22874 1.37421 L .23632 1.38019 L 1 0 .848 r
F
.35067 1.33516 m .3437 1.33448 L .34007 1.33817 L .583 0 .981 r
F
.571 1.32557 m .571 1.32557 L .58106 1.32607 L .316 0 .973 r
F
.571 1.32557 m .57474 1.32647 L .58106 1.32607 L .315 0 .973 r
F
.571 1.32557 m .57474 1.32647 L .58106 1.32607 L .316 0 .973 r
F
.571 1.32557 m .58106 1.32607 L .58106 1.32607 L F
.571 1.32557 m .571 1.32557 L .58106 1.32607 L .315 0 .973 r
F
.571 1.32557 m .58106 1.32607 L .58106 1.32607 L F
.62119 .80987 m .63035 .80008 L .62864 .81314 L .365 0 .37 r
F
.59394 1.32488 m .60428 1.32482 L .60047 1.3241 L .293 0 .951 r
F
.44131 1.32655 m .43161 1.32789 L .43776 1.32774 L .33 0 .982 r
F
.59394 1.32489 m .60428 1.32484 L .60047 1.32412 L .291 0 .951 r
F
.44131 1.32655 m .43161 1.32789 L .43776 1.32774 L .33 0 .982 r
F
.27217 1.35225 m .26132 1.35707 L .2686 1.36139 L 1 0 .882 r
F
.44131 1.32655 m .43515 1.3267 L .43161 1.32789 L .33 0 .982 r
F
.44131 1.32655 m .43515 1.3267 L .43161 1.32789 L F
.22873 1.37421 m .21785 1.38079 L .22554 1.38736 L 1 0 .839 r
F
.73462 .68046 m .74562 .64286 L .74349 .68128 L .384 0 .483 r
F
.54681 1.32587 m .5561 1.32698 L .55272 1.32597 L .323 0 .981 r
F
.54681 1.32587 m .5502 1.32689 L .5561 1.32698 L F
.54681 1.32587 m .5561 1.32698 L .55272 1.32597 L F
.54681 1.32587 m .5502 1.32689 L .5561 1.32698 L F
.38233 .38842 m .37775 .39157 L .36906 .37186 L 1 0 .245 r
F
.221 1.0976 m .21068 1.07334 L .21477 1.05378 L 1 0 .469 r
F
.22276 1.4239 m .21397 1.42743 L .21196 1.43715 L 1 0 .816 r
F
.5223 .80189 m .52895 .80698 L .52409 .80354 L .371 0 0 r
F
.53328 .80845 m .53595 .81219 L .52895 .80698 L .486 0 0 r
F
.53328 .80845 m .54028 .81365 L .53595 .81219 L F
.45318 1.32611 m .4439 1.32749 L .4498 1.32722 L .32 0 .98 r
F
.45318 1.32611 m .44727 1.32638 L .4439 1.32749 L F
.45318 1.32611 m .4439 1.32749 L .4498 1.32722 L F
.45318 1.32611 m .44727 1.32638 L .4439 1.32749 L F
.283 1.34788 m .27217 1.35225 L .27934 1.35607 L .991 0 .895 r
F
.40511 .34852 m .40144 .34843 L .39151 .36769 L .871 0 .716 r
F
.40511 .34852 m .41503 .32929 L .40144 .34843 L F
.42899 1.32673 m .41893 1.32805 L .42525 1.32803 L .346 0 .986 r
F
.42899 1.32673 m .41893 1.32805 L .42525 1.32804 L .347 0 .986 r
F
.36463 .66573 m .35816 .64117 L .35375 .68166 L 1 0 .688 r
F
.21785 1.38079 m .20695 1.38778 L .21475 1.39496 L 1 0 .831 r
F
.571 1.32557 m .58106 1.32607 L .57732 1.32517 L .316 0 .973 r
F
.571 1.32557 m .58106 1.32607 L .57732 1.32517 L .315 0 .973 r
F
.65193 1.3194 m .65609 1.31852 L .66269 1.31794 L .007 0 0 r
F
.35816 .64117 m .35173 .61349 L .34686 .66248 L 1 0 .677 r
F
.29383 1.34395 m .283 1.34788 L .29008 1.35123 L .928 0 .909 r
F
.65194 1.3198 m .6561 1.31915 L .6627 1.31864 L 0 0 0 r
F
.67344 1.31604 m .68416 1.3136 L .68025 1.31596 L .176 0 0 r
F
.71939 1.31591 m .72357 1.31185 L .7303 1.31539 L .41 0 .036 r
F
.71934 1.31327 m .72345 1.30554 L .73023 1.31217 L .561 0 .282 r
F
.35265 .78422 m .34461 .78154 L .34261 .80592 L 1 0 .711 r
F
.35265 .78422 m .35464 .75985 L .34461 .78154 L F
.64735 .78422 m .65539 .78154 L .6459 .80187 L .278 0 .391 r
F
.20695 1.38778 m .19604 1.39516 L .20395 1.40295 L 1 0 .824 r
F
.42025 .64894 m .42586 .63241 L .41606 .61833 L .649 0 .713 r
F
.47859 1.32519 m .4715 1.327 L .4762 1.3263 L .312 0 .979 r
F
.47859 1.32519 m .47389 1.32589 L .4715 1.327 L F
.47859 1.32519 m .4715 1.327 L .4762 1.3263 L F
.47859 1.32519 m .47389 1.32589 L .4715 1.327 L F
.52141 1.32521 m .5285 1.32703 L .52611 1.3259 L .319 0 .982 r
F
.52141 1.32521 m .5238 1.32634 L .5285 1.32703 L F
.52141 1.32521 m .5285 1.32703 L .52611 1.3259 L F
.52141 1.32521 m .5238 1.32634 L .5285 1.32703 L F
.44235 .70082 m .43891 .67837 L .43351 .68627 L .493 0 .745 r
F
.4287 .58914 m .42535 .55087 L .41831 .56277 L .487 0 .688 r
F
.36128 1.33243 m .35444 1.33167 L .35068 1.33479 L .517 0 .99 r
F
.42899 1.32673 m .42899 1.32673 L .41893 1.32805 L .346 0 .986 r
F
.42899 1.32673 m .42899 1.32673 L .41893 1.32805 L .347 0 .986 r
F
.42899 1.32673 m .42267 1.32674 L .41893 1.32805 L F
.42899 1.32673 m .41893 1.32805 L .41893 1.32805 L .346 0 .986 r
F
.42899 1.32673 m .41893 1.32805 L .41893 1.32805 L .347 0 .986 r
F
.42899 1.32673 m .42267 1.32674 L .41893 1.32805 L .346 0 .986 r
F
.42535 .55087 m .43282 .53682 L .42204 .50778 L .506 0 .679 r
F
.36128 1.33263 m .35443 1.33199 L .35067 1.33516 L .523 0 .989 r
F
.40604 1.32789 m .3995 1.3277 L .39567 1.3294 L .387 0 .994 r
F
.40604 1.3279 m .3995 1.32772 L .39567 1.32942 L F
.30465 1.34045 m .29383 1.34395 L .30081 1.34688 L .859 0 .924 r
F
.67345 1.31722 m .68419 1.31554 L .68027 1.31725 L .147 0 0 r
F
.38251 1.3287 m .37189 1.33041 L .37849 1.33099 L .441 0 .998 r
F
.5 1.32453 m .5 1.32692 L .50108 1.32572 L .313 0 .981 r
F
.5 1.32453 m .49999 1.32454 L .5 1.32692 L F
.5 1.32453 m .49999 1.32454 L .5 1.32692 L F
.49999 1.32454 m .49892 1.32572 L .49997 1.32689 L F
.49999 1.32454 m .49997 1.32689 L .5 1.32692 L F
.49999 1.32454 m .49997 1.32689 L .5 1.32692 L F
.49999 1.32454 m .49892 1.32572 L .49997 1.32689 L F
.5 1.32453 m .5 1.32692 L .50108 1.32572 L F
.19604 1.39516 m .18512 1.4029 L .19313 1.41133 L 1 0 .818 r
F
.38251 1.32876 m .37189 1.33052 L .37849 1.33106 L .443 0 .998 r
F
.49827 1.32451 m .49742 1.32689 L .49892 1.32572 L .313 0 .981 r
F
.49827 1.32451 m .49677 1.32568 L .49742 1.32689 L F
.49827 1.32451 m .49742 1.32689 L .49892 1.32572 L F
.49827 1.32451 m .49677 1.32568 L .49742 1.32689 L F
.50173 1.32451 m .50258 1.3269 L .50323 1.32569 L .314 0 .981 r
F
.50173 1.32451 m .50108 1.32572 L .50258 1.3269 L F
.50173 1.32451 m .50258 1.3269 L .50323 1.32569 L F
.50173 1.32451 m .50108 1.32572 L .50258 1.3269 L F
.58357 1.32471 m .58755 1.32549 L .59394 1.32488 L .299 0 .962 r
F
.58357 1.32472 m .58755 1.3255 L .59394 1.32489 L .299 0 .961 r
F
.27028 1.01429 m .2588 1.05408 L .26225 1.02768 L .108 0 .343 r
F
.49656 1.32447 m .49485 1.32682 L .49677 1.32568 L .313 0 .98 r
F
.49656 1.32447 m .49464 1.3256 L .49485 1.32682 L F
.49656 1.32447 m .49485 1.32682 L .49677 1.32568 L F
.49656 1.32447 m .49464 1.3256 L .49485 1.32682 L F
.50344 1.32447 m .50515 1.32684 L .50536 1.32562 L .314 0 .981 r
F
.50344 1.32447 m .50323 1.32569 L .50515 1.32684 L F
.50344 1.32447 m .50515 1.32684 L .50536 1.32562 L F
.50344 1.32447 m .50323 1.32569 L .50515 1.32684 L F
.21196 1.43715 m .20299 1.44154 L .20114 1.45107 L 1 0 .802 r
F
.35746 .73228 m .36065 .69965 L .35016 .71993 L 1 0 .699 r
F
.53556 1.32533 m .54438 1.32668 L .54113 1.32565 L .321 0 .982 r
F
.53556 1.32533 m .53882 1.32636 L .54438 1.32668 L F
.53556 1.32533 m .54438 1.32668 L .54113 1.32565 L F
.53556 1.32533 m .53882 1.32636 L .54438 1.32668 L F
.60683 1.32336 m .61096 1.32385 L .61744 1.32299 L .25 0 .919 r
F
.60683 1.32338 m .61096 1.32389 L .61744 1.32305 L .248 0 .919 r
F
.61744 1.32299 m .62802 1.32232 L .62403 1.32201 L .224 0 .887 r
F
.46444 1.3254 m .45562 1.32686 L .46118 1.32646 L .315 0 .979 r
F
.46444 1.3254 m .45887 1.3258 L .45562 1.32686 L F
.46444 1.3254 m .45562 1.32686 L .46118 1.32646 L F
.46444 1.3254 m .45887 1.3258 L .45562 1.32686 L F
.61744 1.32305 m .62802 1.32244 L .62403 1.32211 L .22 0 .888 r
F
.66346 .77885 m .67335 .74964 L .67156 .77615 L .296 0 .443 r
F
.18512 1.4029 m .17418 1.411 L .1823 1.42005 L 1 0 .813 r
F
.31547 1.33736 m .30465 1.34045 L .31154 1.34299 L .786 0 .939 r
F
.49486 1.32439 m .49232 1.3267 L .49464 1.3256 L .313 0 .98 r
F
.49486 1.32439 m .49254 1.32549 L .49232 1.3267 L F
.49486 1.32439 m .49232 1.3267 L .49464 1.3256 L F
.49486 1.32439 m .49254 1.32549 L .49232 1.3267 L F
.50514 1.3244 m .50769 1.32673 L .50746 1.32551 L .314 0 .981 r
F
.50514 1.3244 m .50536 1.32562 L .50769 1.32673 L F
.50514 1.3244 m .50769 1.32673 L .50746 1.32551 L F
.50514 1.3244 m .50536 1.32562 L .50769 1.32673 L F
.48795 .77133 m .48706 .76404 L .48128 .7617 L .159 0 .827 r
F
.48795 .77133 m .49374 .77368 L .48706 .76404 L F
.33134 .86322 m .32194 .87731 L .32172 .88989 L 1 0 .675 r
F
.33134 .86322 m .33159 .85062 L .32194 .87731 L F
.29376 1.34806 m .28289 1.3539 L .28999 1.35627 L 1 0 .892 r
F
.41642 1.32659 m .40604 1.32789 L .41243 1.32806 L .368 0 .992 r
F
.41642 1.32659 m .40604 1.3279 L .41243 1.32806 L .368 0 .991 r
F
.28289 1.3539 m .272 1.36082 L .27921 1.36319 L 1 0 .875 r
F
.30461 1.34318 m .29376 1.34806 L .30075 1.35034 L .984 0 .909 r
F
.34147 .8253 m .33272 .83123 L .33159 .85062 L 1 0 .703 r
F
.34147 .8253 m .34261 .80592 L .33272 .83123 L F
.56975 .82145 m .57497 .8289 L .56683 .82623 L .576 0 .197 r
F
.56975 .82145 m .57787 .82411 L .57497 .8289 L F
.37189 1.33041 m .36517 1.32975 L .36128 1.33243 L .474 0 .995 r
F
.4932 1.32429 m .48983 1.32655 L .49254 1.32549 L .312 0 .98 r
F
.4932 1.32429 m .49048 1.32535 L .48983 1.32655 L F
.4932 1.32429 m .48983 1.32655 L .49254 1.32549 L F
.4932 1.32429 m .49048 1.32535 L .48983 1.32655 L F
.5068 1.3243 m .51017 1.32658 L .50952 1.32537 L .315 0 .981 r
F
.5068 1.3243 m .50746 1.32551 L .51017 1.32658 L F
.5068 1.3243 m .51017 1.32658 L .50952 1.32537 L F
.5068 1.3243 m .50746 1.32551 L .51017 1.32658 L F
.37189 1.33052 m .36516 1.32993 L .36128 1.33263 L .477 0 .995 r
F
.31545 1.33912 m .30461 1.34318 L .3115 1.3453 L .88 0 .927 r
F
.35746 .73228 m .35016 .71993 L .34696 .75262 L 1 0 .699 r
F
.272 1.36082 m .26108 1.36895 L .26841 1.37117 L 1 0 .86 r
F
.43891 .67837 m .43548 .65252 L .42968 .66119 L .486 0 .728 r
F
.44235 .70082 m .44776 .69294 L .43891 .67837 L .493 0 .745 r
F
.70848 1.31655 m .71276 1.31325 L .71939 1.31591 L .37 0 0 r
F
.70844 1.31456 m .71268 1.30877 L .71934 1.31327 L .469 0 .186 r
F
.58357 1.32471 m .59394 1.32488 L .58996 1.3241 L .299 0 .962 r
F
.64115 1.32048 m .64542 1.32009 L .65193 1.3194 L .068 0 .717 r
F
.58357 1.32472 m .59394 1.32489 L .58996 1.32411 L .299 0 .961 r
F
.43208 .6229 m .4287 .58914 L .42207 .59966 L .481 0 .699 r
F
.47667 1.32482 m .46896 1.32651 L .47389 1.32589 L .312 0 .979 r
F
.47667 1.32482 m .47666 1.32482 L .46896 1.32651 L F
.47667 1.32482 m .47666 1.32482 L .46896 1.32651 L F
.47666 1.32482 m .47174 1.32544 L .46896 1.3265 L F
.47666 1.32482 m .46896 1.3265 L .46896 1.32651 L F
.47666 1.32482 m .46896 1.3265 L .46896 1.32651 L F
.47666 1.32482 m .47174 1.32544 L .46896 1.3265 L F
.52333 1.32482 m .53104 1.32651 L .52826 1.32542 L .319 0 .982 r
F
.52333 1.32482 m .52333 1.32482 L .53104 1.32651 L F
.52333 1.32482 m .52333 1.32482 L .53104 1.32651 L F
.52333 1.32482 m .52611 1.3259 L .53104 1.32651 L F
.52333 1.32482 m .53104 1.32651 L .53104 1.32651 L F
.52333 1.32482 m .53104 1.32651 L .53104 1.32651 L F
.52333 1.32482 m .52611 1.3259 L .53104 1.32651 L F
.47667 1.32482 m .46896 1.32651 L .47389 1.32589 L .312 0 .979 r
F
.52333 1.32482 m .53104 1.32651 L .52826 1.32542 L .319 0 .982 r
F
.32629 1.33466 m .31547 1.33736 L .32226 1.33954 L .711 0 .954 r
F
.66269 1.31794 m .67344 1.31604 L .6694 1.31756 L .091 0 0 r
F
.64116 1.3207 m .64543 1.32045 L .65194 1.3198 L .077 0 .738 r
F
.78549 1.34325 m .78906 1.3371 L .79695 1.36498 L 1 0 .32 r
F
.6627 1.31864 m .67345 1.31722 L .66942 1.31835 L .069 0 0 r
F
.32627 1.33576 m .31545 1.33912 L .32224 1.34104 L .779 0 .945 r
F
.49158 1.32416 m .4874 1.32635 L .49048 1.32535 L .312 0 .98 r
F
.49158 1.32416 m .49155 1.32417 L .4874 1.32635 L F
.49158 1.32416 m .49155 1.32417 L .4874 1.32635 L F
.49155 1.32417 m .48849 1.32517 L .48742 1.32632 L F
.49155 1.32417 m .48742 1.32632 L .4874 1.32635 L F
.49155 1.32417 m .48742 1.32632 L .4874 1.32635 L F
.49155 1.32417 m .48849 1.32517 L .48742 1.32632 L F
.49158 1.32416 m .4874 1.32635 L .49048 1.32535 L F
.50842 1.32417 m .5126 1.32639 L .51151 1.32519 L .315 0 .981 r
F
.50842 1.32417 m .50843 1.32418 L .5126 1.32639 L F
.50842 1.32417 m .50843 1.32418 L .5126 1.32639 L F
.50843 1.32418 m .50952 1.32537 L .51253 1.32637 L F
.50843 1.32418 m .51253 1.32637 L .5126 1.32639 L F
.50843 1.32418 m .51253 1.32637 L .5126 1.32639 L F
.50843 1.32418 m .50952 1.32537 L .51253 1.32637 L F
.50842 1.32417 m .5126 1.32639 L .51151 1.32519 L F
.39313 1.32726 m .38251 1.3287 L .38899 1.32921 L .415 0 .998 r
F
.43548 .65252 m .43208 .6229 L .42586 .63241 L .481 0 .712 r
F
.39313 1.32729 m .38251 1.32876 L .38899 1.32925 L .416 0 .998 r
F
.62119 .80987 m .62864 .81314 L .61944 .82297 L .365 0 .37 r
F
.44086 .53727 m .43837 .48949 L .42993 .49019 L .361 0 .654 r
F
.26108 1.36895 m .25014 1.37835 L .25758 1.38025 L 1 0 .846 r
F
.71702 .67968 m .72579 .67957 L .7153 .72249 L .374 0 .499 r
F
.20114 1.45107 m .19197 1.45636 L .19029 1.46558 L 1 0 .787 r
F
.56092 1.32492 m .56092 1.32492 L .571 1.32557 L .315 0 .976 r
F
.56092 1.32492 m .56485 1.32581 L .571 1.32557 L F
.56092 1.32492 m .56485 1.32581 L .571 1.32557 L F
.56092 1.32492 m .571 1.32557 L .571 1.32557 L F
.56092 1.32492 m .56092 1.32492 L .571 1.32557 L F
.56092 1.32492 m .571 1.32557 L .571 1.32557 L F
.54896 1.32503 m .55869 1.32596 L .55493 1.32502 L .319 0 .98 r
F
.54896 1.32503 m .55272 1.32597 L .55869 1.32596 L F
.54896 1.32503 m .55869 1.32596 L .55493 1.32502 L F
.54896 1.32503 m .55272 1.32597 L .55869 1.32596 L F
.41642 1.32659 m .41002 1.32642 L .40604 1.32789 L .368 0 .992 r
F
.41642 1.32659 m .41002 1.32643 L .40604 1.3279 L .368 0 .991 r
F
.45898 .72739 m .45636 .71021 L .4508 .71306 L .367 0 .77 r
F
.45103 1.32532 m .44131 1.32655 L .44727 1.32638 L .324 0 .982 r
F
.45103 1.32532 m .44506 1.32549 L .44131 1.32655 L F
.45103 1.32532 m .44131 1.32655 L .44727 1.32638 L F
.45103 1.32532 m .44506 1.32549 L .44131 1.32655 L F
.33711 1.33232 m .32629 1.33466 L .33298 1.33653 L .64 0 .967 r
F
.43908 1.32555 m .42899 1.32673 L .43515 1.3267 L .335 0 .985 r
F
.43908 1.32555 m .42899 1.32673 L .43515 1.3267 L F
.56092 1.32492 m .571 1.32557 L .56708 1.32468 L .315 0 .976 r
F
.56092 1.32492 m .571 1.32557 L .56708 1.32468 L F
.3371 1.33298 m .32627 1.33576 L .33297 1.33746 L .684 0 .961 r
F
.49001 1.324 m .48505 1.32612 L .48849 1.32517 L .313 0 .98 r
F
.49001 1.324 m .48656 1.32495 L .48505 1.32612 L F
.49001 1.324 m .48505 1.32612 L .48849 1.32517 L F
.49001 1.324 m .48656 1.32495 L .48505 1.32612 L F
.50999 1.32401 m .51495 1.32615 L .51344 1.32498 L .316 0 .981 r
F
.50999 1.32401 m .51151 1.32519 L .51495 1.32615 L F
.50999 1.32401 m .51495 1.32615 L .51344 1.32498 L F
.50999 1.32401 m .51151 1.32519 L .51495 1.32615 L F
.38251 1.3287 m .3759 1.32812 L .37189 1.33041 L .441 0 .998 r
F
.35016 .71993 m .35375 .68166 L .34286 .70665 L 1 0 .689 r
F
.27028 1.01429 m .26687 1.04064 L .2588 1.05408 L .108 0 .343 r
F
.38251 1.32876 m .3759 1.32822 L .37189 1.33052 L .443 0 .998 r
F
.60683 1.32336 m .61744 1.32299 L .61331 1.32249 L .25 0 .919 r
F
.60683 1.32338 m .61744 1.32305 L .61331 1.32254 L .248 0 .919 r
F
.43908 1.32555 m .43908 1.32555 L .42899 1.32673 L .335 0 .985 r
F
.43908 1.32555 m .43908 1.32555 L .42899 1.32673 L F
.43908 1.32555 m .43292 1.32557 L .42899 1.32673 L F
.43908 1.32555 m .42899 1.32673 L .42899 1.32673 L F
.43908 1.32555 m .42899 1.32673 L .42899 1.32673 L F
.43908 1.32555 m .43292 1.32557 L .42899 1.32673 L F
.59621 1.32348 m .60047 1.3241 L .60683 1.32336 L .269 0 .941 r
F
.59621 1.32349 m .60047 1.32412 L .60683 1.32338 L .268 0 .941 r
F
.25014 1.37835 m .23915 1.38908 L .24673 1.39047 L 1 0 .833 r
F
.33198 .56062 m .33821 .51298 L .32493 .57087 L 1 0 .6 r
F
.57319 1.32436 m .57732 1.32517 L .58357 1.32471 L .304 0 .969 r
F
.57319 1.32437 m .57732 1.32517 L .58357 1.32472 L F
.47424 .75161 m .47247 .73972 L .46677 .73922 L .271 0 .799 r
F
.47424 .75161 m .47995 .75214 L .47247 .73972 L F
.5375 1.32469 m .54681 1.32587 L .54319 1.32491 L .319 0 .981 r
F
.5375 1.32469 m .54113 1.32565 L .54681 1.32587 L F
.5375 1.32469 m .54681 1.32587 L .54319 1.32491 L F
.5375 1.32469 m .54113 1.32565 L .54681 1.32587 L F
.30432 .94072 m .29375 .96989 L .29527 .96534 L 0 0 0 r
F
.30432 .94072 m .30283 .94519 L .29375 .96989 L F
.42566 .31092 m .42289 .30734 L .41181 .32728 L 1 0 .772 r
F
.42566 .31092 m .43672 .29101 L .42289 .30734 L F
.45898 .72739 m .46457 .72456 L .45636 .71021 L .367 0 .77 r
F
.69756 1.31726 m .70194 1.31465 L .70848 1.31655 L .321 0 0 r
F
.69753 1.31585 m .70189 1.3116 L .70844 1.31456 L .4 0 .066 r
F
.4625 1.32479 m .45318 1.32611 L .45887 1.3258 L .317 0 .98 r
F
.4625 1.32479 m .45681 1.3251 L .45318 1.32611 L F
.4625 1.32479 m .45318 1.32611 L .45887 1.3258 L F
.4625 1.32479 m .45681 1.3251 L .45318 1.32611 L F
.4287 .58914 m .43575 .57726 L .42535 .55087 L .487 0 .688 r
F
.52509 1.3244 m .5334 1.32594 L .53024 1.32491 L .318 0 .982 r
F
.52509 1.3244 m .52826 1.32542 L .5334 1.32594 L F
.52509 1.3244 m .5334 1.32594 L .53024 1.32491 L F
.52509 1.3244 m .52826 1.32542 L .5334 1.32594 L F
.47491 1.32441 m .4666 1.32597 L .47174 1.32544 L .313 0 .98 r
F
.47491 1.32441 m .46976 1.32495 L .4666 1.32597 L F
.47491 1.32441 m .4666 1.32598 L .47174 1.32544 L F
.47491 1.32441 m .46976 1.32495 L .4666 1.32598 L F
.65193 1.3194 m .66269 1.31794 L .65854 1.31882 L .007 0 0 r
F
.38233 .38842 m .39151 .36769 L .37775 .39157 L .775 0 .641 r
F
.34793 1.3303 m .33711 1.33232 L .34371 1.33392 L .575 0 .979 r
F
.63036 1.32125 m .63474 1.32123 L .64115 1.32048 L .131 0 .804 r
F
.63036 1.32137 m .63474 1.32142 L .64116 1.3207 L .135 0 .814 r
F
.42681 1.32547 m .41642 1.32659 L .42267 1.32674 L .352 0 .989 r
F
.42681 1.32547 m .41642 1.32659 L .42267 1.32674 L F
.34792 1.33069 m .3371 1.33298 L .3437 1.33447 L .602 0 .975 r
F
.65194 1.3198 m .6627 1.31864 L .65855 1.31929 L 0 0 0 r
F
.4885 1.32382 m .48278 1.32585 L .48656 1.32495 L .313 0 .98 r
F
.4885 1.32382 m .48471 1.32471 L .48278 1.32585 L F
.4885 1.32382 m .48278 1.32585 L .48656 1.32495 L F
.4885 1.32382 m .48471 1.32471 L .48278 1.32585 L F
.5115 1.32382 m .51722 1.32588 L .51529 1.32473 L .316 0 .981 r
F
.5115 1.32382 m .51344 1.32498 L .51722 1.32588 L F
.5115 1.32382 m .51722 1.32588 L .51529 1.32473 L F
.5115 1.32382 m .51344 1.32498 L .51722 1.32588 L F
.43891 .67837 m .44473 .66972 L .43548 .65252 L .486 0 .728 r
F
.19029 1.46558 m .18093 1.47177 L .17942 1.48058 L .957 0 .771 r
F
.40377 1.32604 m .39313 1.32726 L .3995 1.3277 L .392 0 .997 r
F
.40377 1.32605 m .39313 1.32729 L .3995 1.32772 L .393 0 .997 r
F
.57319 1.32436 m .58357 1.32471 L .57944 1.32391 L .304 0 .969 r
F
.57319 1.32437 m .58357 1.32472 L .57944 1.32391 L F
.5 .78207 m .5 .77827 L .49374 .77368 L 0 0 .779 r
F
.5 .78207 m .50627 .78667 L .5 .77827 L F
.26132 1.35707 m .25394 1.3522 L .25047 1.36234 L 1 0 .869 r
F
.27217 1.35225 m .26488 1.34791 L .26132 1.35707 L 1 0 .882 r
F
.25047 1.36234 m .24298 1.35691 L .23961 1.36806 L 1 0 .858 r
F
.283 1.34788 m .27582 1.34404 L .27217 1.35225 L .991 0 .895 r
F
.39313 1.32726 m .38664 1.32675 L .38251 1.3287 L .415 0 .998 r
F
.39313 1.32729 m .38664 1.3268 L .38251 1.32876 L .416 0 .998 r
F
.23915 1.38908 m .22812 1.40108 L .23584 1.40178 L 1 0 .822 r
F
.23961 1.36806 m .23202 1.36204 L .22874 1.37421 L 1 0 .848 r
F
.29383 1.34395 m .28674 1.34058 L .283 1.34788 L .928 0 .909 r
F
.35875 1.32859 m .34793 1.3303 L .35444 1.33167 L .52 0 .988 r
F
.60334 .82154 m .6123 .81751 L .61013 .82834 L .463 0 .353 r
F
.81466 1.3945 m .82619 1.42464 L .82367 1.41822 L .535 0 0 r
F
.42681 1.32547 m .42055 1.32532 L .41642 1.32659 L .352 0 .989 r
F
.42681 1.32547 m .42055 1.32532 L .41642 1.32659 L F
.35875 1.3288 m .34792 1.33069 L .35443 1.33199 L .535 0 .986 r
F
.34286 .70665 m .34686 .66248 L .33555 .69303 L 1 0 .679 r
F
.22873 1.37421 m .22104 1.36761 L .21785 1.38079 L 1 0 .839 r
F
.34502 .48668 m .3387 .49837 L .33146 .52822 L .832 0 .531 r
F
.34502 .48668 m .35223 .45691 L .3387 .49837 L F
.48706 1.32361 m .48063 1.32554 L .48471 1.32471 L .313 0 .98 r
F
.48706 1.32361 m .48296 1.32444 L .48063 1.32554 L F
.48706 1.32361 m .48063 1.32554 L .48471 1.32471 L F
.48706 1.32361 m .48296 1.32444 L .48063 1.32554 L F
.51294 1.32361 m .51937 1.32556 L .51704 1.32445 L .316 0 .981 r
F
.51294 1.32361 m .51529 1.32473 L .51937 1.32556 L F
.51294 1.32361 m .51937 1.32556 L .51704 1.32445 L F
.51294 1.32361 m .51529 1.32473 L .51937 1.32556 L F
.5861 .82437 m .59214 .8324 L .58351 .83222 L .55 0 .301 r
F
.5861 .82437 m .59471 .82455 L .59214 .8324 L F
.67156 .77615 m .68166 .74222 L .67969 .77344 L .301 0 .459 r
F
.30465 1.34045 m .29767 1.33751 L .29383 1.34395 L .859 0 .924 r
F
.68664 1.31797 m .69111 1.316 L .69756 1.31726 L .262 0 0 r
F
.68662 1.31701 m .69108 1.31399 L .69753 1.31585 L .336 0 0 r
F
.35016 .71993 m .34286 .70665 L .33926 .745 L 1 0 .689 r
F
.59621 1.32348 m .60683 1.32336 L .60258 1.32274 L .269 0 .941 r
F
.59621 1.32349 m .60683 1.32338 L .60258 1.32276 L .268 0 .941 r
F
.21785 1.38079 m .21005 1.37357 L .20695 1.38778 L 1 0 .831 r
F
.6459 1.31992 m .64767 1.31978 L .65382 1.31955 L 0 0 0 r
F
.64287 1.32007 m .64767 1.31978 L .6459 1.31992 L F
.64115 1.32048 m .64951 1.31964 L .64767 1.31978 L .068 0 .717 r
F
.64951 1.31964 m .65193 1.3194 L .64767 1.31978 L F
.43208 .6229 m .43872 .6124 L .4287 .58914 L .481 0 .699 r
F
.64116 1.3207 m .65194 1.3198 L .64767 1.32005 L .077 0 .738 r
F
.31547 1.33736 m .30858 1.33481 L .30465 1.34045 L .786 0 .939 r
F
.34461 .78154 m .33654 .77885 L .33418 .80781 L 1 0 .697 r
F
.34461 .78154 m .34696 .75262 L .33654 .77885 L F
.65539 .78154 m .66346 .77885 L .65373 .80354 L .288 0 .421 r
F
.52671 1.32395 m .53556 1.32533 L .53204 1.32437 L .318 0 .981 r
F
.52671 1.32395 m .53024 1.32491 L .53556 1.32533 L F
.52671 1.32395 m .53556 1.32533 L .53204 1.32437 L F
.52671 1.32395 m .53024 1.32491 L .53556 1.32533 L F
.74349 .68128 m .75475 .64534 L .75238 .68167 L .377 0 .471 r
F
.55887 .82149 m .56329 .82938 L .55531 .82462 L .645 0 .152 r
F
.55887 .82149 m .56683 .82623 L .56329 .82938 L F
.47329 1.32397 m .46444 1.3254 L .46976 1.32495 L .315 0 .98 r
F
.47329 1.32397 m .46796 1.32443 L .46444 1.3254 L F
.47329 1.32397 m .46444 1.3254 L .46976 1.32495 L F
.47329 1.32397 m .46796 1.32443 L .46444 1.3254 L F
.58558 1.32341 m .58996 1.3241 L .59621 1.32348 L .283 0 .955 r
F
.58558 1.32341 m .58996 1.32411 L .59621 1.32349 L F
.81768 1.32299 m .82864 1.32595 L .82554 1.33682 L .78 0 .31 r
F
.80673 1.32051 m .81768 1.32299 L .81445 1.33321 L .748 0 .301 r
F
.61956 1.32176 m .62403 1.32201 L .63036 1.32125 L .181 0 .864 r
F
.28681 .98311 m .27573 1.01828 L .27817 1.00318 L 0 0 .156 r
F
.28681 .98311 m .28441 .99812 L .27573 1.01828 L F
.79579 1.3185 m .80673 1.32051 L .80337 1.33005 L .712 0 .289 r
F
.61956 1.32182 m .62403 1.32211 L .63036 1.32137 L .183 0 .869 r
F
.43548 .65252 m .44172 .64303 L .43208 .6229 L .481 0 .712 r
F
.60334 .82154 m .61013 .82834 L .60114 .83239 L .463 0 .353 r
F
.20695 1.38778 m .19904 1.37994 L .19604 1.39516 L 1 0 .824 r
F
.45636 .71021 m .45375 .69041 L .44776 .69294 L .357 0 .746 r
F
.78486 1.31697 m .79579 1.3185 L .7923 1.32733 L .672 0 .274 r
F
.62864 .81314 m .63811 .80071 L .63614 .8175 L .382 0 .412 r
F
.55082 1.32417 m .55082 1.32417 L .56092 1.32492 L .315 0 .978 r
F
.55082 1.32417 m .55493 1.32502 L .56092 1.32492 L F
.55082 1.32417 m .55493 1.32502 L .56092 1.32492 L F
.55082 1.32417 m .56092 1.32492 L .56092 1.32492 L F
.55082 1.32417 m .55082 1.32417 L .56092 1.32492 L F
.55082 1.32417 m .56092 1.32492 L .56092 1.32492 L F
.55082 1.32417 m .56092 1.32492 L .55681 1.32407 L F
.55082 1.32417 m .56092 1.32492 L .55681 1.32407 L F
.36957 1.32714 m .35875 1.32859 L .36517 1.32975 L .476 0 .995 r
F
.36957 1.32725 m .35875 1.3288 L .36516 1.32993 L .484 0 .994 r
F
.44918 1.32447 m .43908 1.32555 L .44506 1.32549 L .327 0 .983 r
F
.44918 1.32447 m .43908 1.32555 L .44506 1.32549 L F
.32629 1.33466 m .3195 1.33246 L .31547 1.33736 L .711 0 .954 r
F
.77394 1.3159 m .78486 1.31697 L .78125 1.32505 L .63 0 .254 r
F
.44918 1.32447 m .44918 1.32447 L .43908 1.32555 L .327 0 .983 r
F
.44918 1.32447 m .44918 1.32447 L .43908 1.32555 L F
.44918 1.32447 m .44319 1.32453 L .43908 1.32555 L F
.44918 1.32447 m .43908 1.32555 L .43908 1.32555 L F
.44918 1.32447 m .43908 1.32555 L .43908 1.32555 L F
.44918 1.32447 m .44319 1.32453 L .43908 1.32555 L F
.48569 1.32338 m .47859 1.32519 L .48296 1.32444 L .313 0 .98 r
F
.48569 1.32338 m .48131 1.32413 L .47859 1.32519 L F
.48569 1.32338 m .47859 1.32519 L .48296 1.32444 L F
.48569 1.32338 m .48131 1.32413 L .47859 1.32519 L F
.51431 1.32338 m .52141 1.32521 L .51869 1.32414 L .316 0 .981 r
F
.51431 1.32338 m .51704 1.32445 L .52141 1.32521 L F
.51431 1.32338 m .52141 1.32521 L .51869 1.32414 L F
.51431 1.32338 m .51704 1.32445 L .52141 1.32521 L F
.22812 1.40109 m .21705 1.41429 L .22492 1.41413 L 1 0 .812 r
F
.29376 1.34806 m .28665 1.34567 L .28289 1.3539 L 1 0 .892 r
F
.30461 1.34318 m .29761 1.34089 L .29376 1.34806 L .984 0 .909 r
F
.53922 1.32403 m .54896 1.32503 L .545 1.32415 L .317 0 .98 r
F
.53922 1.32403 m .54319 1.32491 L .54896 1.32503 L F
.53922 1.32403 m .54896 1.32503 L .545 1.32415 L F
.53922 1.32403 m .54319 1.32491 L .54896 1.32503 L F
.41441 1.32501 m .40377 1.32604 L .41002 1.32642 L .372 0 .994 r
F
.40377 1.32604 m .39739 1.3256 L .39313 1.32726 L .392 0 .997 r
F
.41441 1.32501 m .40377 1.32605 L .41002 1.32643 L .373 0 .994 r
F
.40377 1.32605 m .39739 1.32562 L .39313 1.32729 L .393 0 .997 r
F
.31545 1.33912 m .30855 1.33699 L .30461 1.34318 L .88 0 .927 r
F
.56278 1.32388 m .56708 1.32468 L .57319 1.32436 L .308 0 .973 r
F
.56278 1.32388 m .56708 1.32468 L .57319 1.32437 L F
.46078 1.32414 m .45103 1.32532 L .45681 1.3251 L .32 0 .981 r
F
.46078 1.32414 m .455 1.32436 L .45103 1.32532 L F
.46078 1.32414 m .45103 1.32532 L .45681 1.3251 L F
.46078 1.32414 m .455 1.32436 L .45103 1.32532 L F
.19604 1.39516 m .18803 1.38669 L .18512 1.4029 L 1 0 .818 r
F
.28289 1.3539 m .27568 1.35151 L .272 1.36082 L 1 0 .875 r
F
.2434 1.071 m .23084 1.14391 L .2357 1.09302 L .042 0 .367 r
F
.76305 1.31664 m .77418 1.3264 L .77061 1.34099 L 1 0 .44 r
F
.76302 1.31526 m .77393 1.3159 L .7702 1.3232 L .584 0 .229 r
F
.43721 1.32447 m .42681 1.32547 L .43292 1.32557 L .339 0 .987 r
F
.43721 1.32447 m .42681 1.32547 L .43292 1.32557 L .339 0 .986 r
F
.32627 1.33576 m .31948 1.33383 L .31545 1.33912 L .779 0 .945 r
F
.44339 .57726 m .44086 .53727 L .43282 .53682 L .34 0 .663 r
F
.67571 1.31864 m .68027 1.31725 L .68664 1.31797 L .193 0 0 r
F
.6757 1.31803 m .68025 1.31596 L .68662 1.31701 L .258 0 0 r
F
.33711 1.33232 m .33041 1.33043 L .32629 1.33466 L .64 0 .967 r
F
.272 1.36082 m .26467 1.35858 L .26108 1.36895 L 1 0 .86 r
F
.33555 .69303 m .33995 .64361 L .3282 .68054 L 1 0 .672 r
F
.56278 1.32388 m .57319 1.32436 L .5689 1.32356 L .308 0 .973 r
F
.56278 1.32388 m .57319 1.32437 L .5689 1.32356 L F
.75351 1.31633 m .76305 1.31664 L .75939 1.33146 L .963 0 .438 r
F
.75903 1.31517 m .76305 1.31664 L .75351 1.31633 L F
.75351 1.31633 m .76302 1.31526 L .75917 1.32176 L .538 0 .196 r
F
.75211 1.315 m .75903 1.31517 L .75351 1.31633 L F
.75903 1.31517 m .76302 1.31526 L .75351 1.31633 L F
.75206 1.31261 m .75903 1.31517 L .75351 1.31633 L .963 0 .438 r
F
.7412 1.31507 m .75211 1.315 L .75077 1.31692 L .492 0 .155 r
F
.74413 1.31743 m .75077 1.31692 L .74825 1.32535 L .804 0 .407 r
F
.74413 1.31743 m .75077 1.31692 L .74815 1.32068 L .492 0 .155 r
F
.7412 1.31507 m .75077 1.31692 L .74413 1.31743 L F
.74113 1.31167 m .75206 1.31261 L .75077 1.31692 L .804 0 .407 r
F
.74113 1.31167 m .75077 1.31692 L .74413 1.31743 L F
.3371 1.33298 m .3304 1.33127 L .32627 1.33576 L .684 0 .961 r
F
.18512 1.4029 m .17699 1.3938 L .17418 1.411 L 1 0 .813 r
F
.63036 1.32125 m .64115 1.32048 L .63679 1.3205 L .131 0 .804 r
F
.51207 .79317 m .51297 .79289 L .50627 .78667 L 0 0 .624 r
F
.51207 .79317 m .51878 .79939 L .51297 .79289 L F
.63036 1.32137 m .64116 1.3207 L .63679 1.32065 L .135 0 .814 r
F
.40817 .41921 m .40441 .42846 L .39528 .40242 L 1 0 .371 r
F
.3804 1.32592 m .36957 1.32714 L .3759 1.32812 L .442 0 .998 r
F
.43721 1.32447 m .4311 1.32437 L .42681 1.32547 L .339 0 .987 r
F
.43721 1.32447 m .4311 1.32437 L .42681 1.32547 L .339 0 .986 r
F
.3804 1.32597 m .36957 1.32725 L .3759 1.32822 L .446 0 .998 r
F
.58558 1.32341 m .59621 1.32348 L .59183 1.32278 L .283 0 .955 r
F
.58558 1.32341 m .59621 1.32349 L .59183 1.32279 L F
.33198 .56062 m .32493 .57087 L .31865 .6188 L 1 0 .6 r
F
.7303 1.31539 m .7412 1.31507 L .73858 1.31821 L .449 0 .102 r
F
.73462 1.31827 m .73858 1.31821 L .73717 1.3218 L .674 0 .355 r
F
.73462 1.31827 m .73858 1.31821 L .73713 1.31994 L .449 0 .102 r
F
.7303 1.31539 m .73858 1.31821 L .73462 1.31827 L F
.73023 1.31217 m .74113 1.31167 L .73858 1.31821 L .674 0 .355 r
F
.73023 1.31217 m .73858 1.31821 L .73462 1.31827 L F
.48442 1.32312 m .47667 1.32482 L .48131 1.32413 L .313 0 .98 r
F
.48442 1.32312 m .48438 1.32313 L .47667 1.32482 L F
.48442 1.32312 m .48438 1.32313 L .47667 1.32482 L F
.48438 1.32313 m .47978 1.32381 L .47674 1.32479 L F
.48438 1.32313 m .47674 1.32479 L .47667 1.32482 L F
.48438 1.32313 m .47674 1.32479 L .47667 1.32482 L F
.48438 1.32313 m .47978 1.32381 L .47674 1.32479 L F
.51558 1.32312 m .52333 1.32482 L .52022 1.3238 L .316 0 .981 r
F
.51558 1.32312 m .51561 1.32313 L .52333 1.32482 L F
.51558 1.32312 m .51561 1.32313 L .52333 1.32482 L F
.51561 1.32313 m .51869 1.32414 L .52322 1.3248 L F
.51561 1.32313 m .52322 1.3248 L .52333 1.32482 L F
.51561 1.32313 m .52322 1.3248 L .52333 1.32482 L F
.51561 1.32313 m .51869 1.32414 L .52322 1.3248 L F
.48442 1.32312 m .47667 1.32482 L .48131 1.32413 L .313 0 .98 r
F
.51558 1.32312 m .52333 1.32482 L .52022 1.3238 L .316 0 .981 r
F
.60874 1.32205 m .61331 1.32249 L .61956 1.32176 L .219 0 .905 r
F
.34793 1.3303 m .34132 1.3287 L .33711 1.33232 L .575 0 .979 r
F
.60874 1.32208 m .61332 1.32254 L .61956 1.32182 L .22 0 .907 r
F
.26108 1.36895 m .25363 1.36702 L .25014 1.37835 L 1 0 .846 r
F
.45636 .71021 m .46237 .70771 L .45375 .69041 L .357 0 .746 r
F
.34792 1.33069 m .34132 1.32919 L .3371 1.33298 L .602 0 .975 r
F
.52817 1.32347 m .5375 1.32469 L .53364 1.3238 L .317 0 .981 r
F
.52817 1.32347 m .53204 1.32437 L .5375 1.32469 L F
.52817 1.32347 m .5375 1.32469 L .53364 1.3238 L F
.52817 1.32347 m .53204 1.32437 L .5375 1.32469 L F
.2434 1.071 m .2386 1.12175 L .23084 1.14391 L .042 0 .367 r
F
.47183 1.32351 m .4625 1.32479 L .46796 1.32443 L .316 0 .981 r
F
.47183 1.32351 m .46636 1.32387 L .4625 1.32479 L F
.47183 1.32351 m .4625 1.32479 L .46796 1.32443 L F
.47183 1.32351 m .46636 1.32387 L .4625 1.32479 L F
.79695 1.36498 m .80053 1.36322 L .8085 1.38897 L .918 0 .198 r
F
.57493 1.32318 m .57944 1.32391 L .58558 1.32341 L .293 0 .965 r
F
.57493 1.32318 m .57944 1.32391 L .58558 1.32341 L F
.41441 1.32501 m .40815 1.32463 L .40377 1.32604 L .372 0 .994 r
F
.41441 1.32501 m .40815 1.32464 L .40377 1.32605 L .373 0 .994 r
F
.21705 1.41429 m .20595 1.42854 L .21397 1.42742 L 1 0 .801 r
F
.37775 .39157 m .37317 .39315 L .36408 .37283 L .941 0 .198 r
F
.48706 .76404 m .48617 .75595 L .47995 .75214 L .124 0 .786 r
F
.48706 .76404 m .49329 .76788 L .48617 .75595 L F
.66477 1.31925 m .66942 1.31835 L .67571 1.31864 L .118 0 0 r
F
.66476 1.31887 m .6694 1.31756 L .6757 1.31803 L .169 0 0 r
F
.45375 .69041 m .45114 .66765 L .44473 .66972 L .349 0 .726 r
F
.54758 .81834 m .55115 .82557 L .5434 .81928 L .642 0 .059 r
F
.54758 .81834 m .55531 .82462 L .55115 .82557 L F
.71939 1.31591 m .7303 1.31539 L .72665 1.31895 L .41 0 .036 r
F
.7251 1.31893 m .72665 1.31895 L .72613 1.31994 L .561 0 .282 r
F
.7251 1.31893 m .72665 1.31895 L .72612 1.31947 L .41 0 .036 r
F
.71939 1.31591 m .72665 1.31895 L .7251 1.31893 L F
.71934 1.31327 m .73023 1.31217 L .72665 1.31895 L .561 0 .282 r
F
.71934 1.31327 m .72665 1.31895 L .7251 1.31893 L F
.35875 1.32859 m .35224 1.32722 L .34793 1.3303 L .52 0 .988 r
F
.42506 1.32412 m .41441 1.32501 L .42055 1.32532 L .355 0 .991 r
F
.42506 1.32412 m .41441 1.32501 L .42055 1.32532 L F
.72579 .67957 m .73462 .68046 L .72383 .72069 L .386 0 .494 r
F
.40144 .34843 m .39776 .34732 L .38737 .36851 L 1 0 .731 r
F
.40144 .34843 m .41181 .32728 L .39776 .34732 L F
.35875 1.3288 m .35223 1.3275 L .34792 1.33069 L .535 0 .986 r
F
.5 1.32213 m .5 1.32453 L .50065 1.32333 L .314 0 .981 r
F
.5 1.32213 m .49935 1.32333 L .49986 1.32427 L F
.5 1.32205 m .49986 1.32427 L .5 1.32453 L F
.5 1.32205 m .49986 1.32427 L .5 1.32453 L F
.5 1.32213 m .49986 1.32427 L .5 1.32205 L F
.5 1.32213 m .49935 1.32333 L .49986 1.32427 L F
.5 1.32213 m .49986 1.32427 L .5 1.32205 L F
.5 1.32213 m .5 1.32453 L .50065 1.32333 L F
.34286 .70665 m .33555 .69303 L .33153 .73733 L 1 0 .679 r
F
.49913 1.32212 m .49827 1.32451 L .49935 1.32333 L .314 0 .981 r
F
.49913 1.32212 m .49806 1.3233 L .49827 1.32451 L F
.49913 1.32212 m .49827 1.32451 L .49935 1.32333 L F
.49913 1.32212 m .49806 1.3233 L .49827 1.32451 L F
.50087 1.32212 m .50173 1.32451 L .50194 1.32331 L F
.50087 1.32212 m .50065 1.32333 L .50173 1.32451 L F
.50087 1.32212 m .50173 1.32451 L .50194 1.32331 L F
.50087 1.32212 m .50065 1.32333 L .50173 1.32451 L F
.47247 .73972 m .4707 .72613 L .46457 .72456 L .254 0 .768 r
F
.39124 1.32489 m .3804 1.32592 L .38664 1.32675 L .416 0 .999 r
F
.39124 1.32492 m .3804 1.32597 L .38664 1.3268 L .418 0 .999 r
F
.49827 1.3221 m .49656 1.32447 L .49806 1.3233 L .314 0 .981 r
F
.49827 1.3221 m .49677 1.32326 L .49656 1.32447 L F
.49827 1.3221 m .49656 1.32447 L .49806 1.3233 L F
.49827 1.3221 m .49677 1.32326 L .49656 1.32447 L F
.50173 1.3221 m .50344 1.32447 L .50323 1.32326 L F
.50173 1.3221 m .50194 1.32331 L .50344 1.32447 L F
.50173 1.3221 m .50344 1.32447 L .50323 1.32326 L F
.50173 1.3221 m .50194 1.32331 L .50344 1.32447 L F
.61956 1.32176 m .63036 1.32125 L .62589 1.321 L .181 0 .864 r
F
.61956 1.32182 m .63036 1.32137 L .62589 1.32107 L .183 0 .869 r
F
.44086 .53727 m .44936 .53666 L .43837 .48949 L .361 0 .654 r
F
.36018 .43638 m .35471 .4428 L .34631 .46691 L .79 0 .587 r
F
.36018 .43638 m .36857 .41232 L .35471 .4428 L F
.25014 1.37835 m .24255 1.37693 L .23915 1.38908 L 1 0 .833 r
F
.52409 .80354 m .52589 .80647 L .51878 .79939 L .492 0 0 r
F
.52409 .80354 m .53119 .81062 L .52589 .80647 L F
.33272 .83123 m .32392 .83832 L .32246 .86177 L 1 0 .687 r
F
.33272 .83123 m .33418 .80781 L .32392 .83832 L F
.31243 .91509 m .30233 .9398 L .30283 .94519 L .799 0 .531 r
F
.31243 .91509 m .31194 .90964 L .30233 .9398 L F
.51676 1.32284 m .52509 1.3244 L .52164 1.32344 L .316 0 .981 r
F
.51676 1.32284 m .52022 1.3238 L .52509 1.3244 L F
.51676 1.32284 m .52509 1.3244 L .52164 1.32344 L F
.51676 1.32284 m .52022 1.3238 L .52509 1.3244 L F
.48324 1.32285 m .47491 1.32441 L .47978 1.32381 L .314 0 .98 r
F
.48324 1.32285 m .47836 1.32345 L .47491 1.32441 L F
.48324 1.32285 m .47491 1.32441 L .47978 1.32381 L F
.48324 1.32285 m .47836 1.32345 L .47491 1.32441 L F
.49742 1.32206 m .49486 1.32439 L .49677 1.32326 L .314 0 .981 r
F
.49742 1.32206 m .49551 1.32319 L .49486 1.32439 L F
.49742 1.32206 m .49486 1.32439 L .49677 1.32326 L F
.49742 1.32206 m .49551 1.32319 L .49486 1.32439 L F
.50258 1.32206 m .50514 1.3244 L .50449 1.3232 L F
.50258 1.32206 m .50323 1.32326 L .50514 1.3244 L F
.50258 1.32206 m .50514 1.3244 L .50449 1.3232 L F
.50258 1.32206 m .50323 1.32326 L .50514 1.3244 L F
.44595 .61165 m .44339 .57726 L .43575 .57726 L .335 0 .676 r
F
.5407 1.32334 m .55082 1.32417 L .54652 1.32336 L .315 0 .979 r
F
.5407 1.32334 m .5407 1.32334 L .55082 1.32417 L F
.5407 1.32334 m .5407 1.32334 L .55082 1.32417 L F
.5407 1.32334 m .545 1.32415 L .55081 1.32417 L F
.5407 1.32334 m .55081 1.32417 L .55082 1.32417 L F
.5407 1.32334 m .55081 1.32417 L .55082 1.32417 L F
.5407 1.32334 m .545 1.32415 L .55081 1.32417 L F
.5407 1.32334 m .55082 1.32417 L .54652 1.32336 L F
.55236 1.32329 m .55681 1.32407 L .56278 1.32388 L .31 0 .976 r
F
.55236 1.32329 m .55681 1.32407 L .56278 1.32388 L F
.47247 .73972 m .47861 .74132 L .4707 .72613 L .254 0 .768 r
F
.4593 1.32346 m .44918 1.32447 L .455 1.32436 L .321 0 .982 r
F
.4593 1.32346 m .4593 1.32346 L .44918 1.32447 L F
.4593 1.32346 m .4593 1.32346 L .44918 1.32447 L F
.4593 1.32346 m .45348 1.32357 L .44919 1.32447 L F
.4593 1.32346 m .44919 1.32447 L .44918 1.32447 L F
.4593 1.32346 m .44919 1.32447 L .44918 1.32447 L F
.4593 1.32346 m .45348 1.32357 L .44919 1.32447 L F
.4593 1.32346 m .44918 1.32447 L .455 1.32436 L F
.53595 .81219 m .53865 .81772 L .5312 .81062 L .581 0 0 r
F
.53595 .81219 m .5434 .81928 L .53865 .81772 L F
.36957 1.32714 m .36315 1.32597 L .35875 1.32859 L .476 0 .995 r
F
.70848 1.31655 m .71939 1.31591 L .71511 1.31923 L .37 0 0 r
F
.70844 1.31456 m .71934 1.31327 L .7151 1.31909 L .469 0 .186 r
F
.49659 1.32201 m .4932 1.32429 L .49551 1.32319 L .314 0 .981 r
F
.49659 1.32201 m .49428 1.32311 L .4932 1.32429 L F
.49659 1.32201 m .4932 1.32429 L .49551 1.32319 L F
.49659 1.32201 m .49428 1.32311 L .4932 1.32429 L F
.50341 1.32201 m .5068 1.3243 L .50572 1.32311 L F
.50341 1.32201 m .50449 1.3232 L .5068 1.3243 L F
.50341 1.32201 m .5068 1.3243 L .50572 1.32311 L F
.50341 1.32201 m .50449 1.3232 L .5068 1.3243 L F
.59791 1.32217 m .60258 1.32274 L .60874 1.32205 L .247 0 .932 r
F
.59791 1.32218 m .60258 1.32276 L .60874 1.32208 L .247 0 .933 r
F
.44764 1.32358 m .43721 1.32447 L .44319 1.32453 L .33 0 .984 r
F
.44764 1.32358 m .43721 1.32447 L .44319 1.32453 L F
.77418 1.3264 m .78549 1.34325 L .78195 1.35436 L 1 0 .402 r
F
.36957 1.32725 m .36315 1.32612 L .35875 1.3288 L .484 0 .994 r
F
.57493 1.32318 m .58558 1.32341 L .58107 1.32268 L .293 0 .965 r
F
.57493 1.32318 m .58558 1.32341 L .58107 1.32268 L F
.45838 .56339 m .45673 .51065 L .44738 .46824 L .112 0 .551 r
F
.67969 .77344 m .68999 .73528 L .68785 .77072 L .305 0 .469 r
F
.65382 1.31955 m .65854 1.31882 L .66476 1.31887 L .076 0 0 r
F
.55236 1.32329 m .56278 1.32388 L .55834 1.3231 L .31 0 .976 r
F
.55236 1.32329 m .56278 1.32388 L .55834 1.3231 L F
.45114 .66765 m .44854 .64155 L .44172 .64303 L .342 0 .707 r
F
.65382 1.31977 m .65855 1.31929 L .66477 1.31925 L .04 0 0 r
F
.49578 1.32194 m .49158 1.32416 L .49428 1.32311 L .314 0 .981 r
F
.49578 1.32194 m .49308 1.323 L .4919 1.32391 L F
.49592 1.32187 m .4919 1.32391 L .49158 1.32416 L F
.49592 1.32187 m .4919 1.32391 L .49158 1.32416 L F
.49578 1.32194 m .4919 1.32391 L .49592 1.32187 L F
.49578 1.32194 m .49308 1.323 L .4919 1.32391 L F
.49578 1.32194 m .4919 1.32391 L .49592 1.32187 L F
.49578 1.32194 m .49158 1.32416 L .49428 1.32311 L F
.50422 1.32194 m .50842 1.32417 L .50692 1.323 L F
.50422 1.32194 m .50572 1.32311 L .50784 1.32394 L F
.50408 1.32187 m .50784 1.32394 L .50842 1.32417 L F
.50408 1.32187 m .50784 1.32394 L .50842 1.32417 L F
.50422 1.32194 m .50784 1.32394 L .50408 1.32187 L F
.50422 1.32194 m .50572 1.32311 L .50784 1.32394 L F
.50422 1.32194 m .50784 1.32394 L .50408 1.32187 L F
.50422 1.32194 m .50842 1.32417 L .50692 1.323 L F
.44764 1.32358 m .44166 1.32352 L .43721 1.32447 L .33 0 .984 r
F
.44764 1.32358 m .44166 1.32352 L .43721 1.32447 L F
.42506 1.32412 m .41892 1.3238 L .41441 1.32501 L .355 0 .991 r
F
.42506 1.32412 m .41892 1.32381 L .41441 1.32501 L F
.3282 .68054 m .33298 .62835 L .32078 .67169 L 1 0 .666 r
F
.52945 1.32298 m .53922 1.32403 L .53504 1.32321 L .316 0 .981 r
F
.52945 1.32298 m .53364 1.3238 L .53922 1.32403 L F
.52945 1.32298 m .53922 1.32403 L .53504 1.32321 L F
.52945 1.32298 m .53364 1.3238 L .53922 1.32403 L F
.47055 1.32301 m .46078 1.32414 L .46636 1.32387 L .317 0 .981 r
F
.47055 1.32301 m .46496 1.32329 L .46078 1.32414 L F
.47055 1.32301 m .46078 1.32414 L .46636 1.32387 L F
.47055 1.32301 m .46496 1.32329 L .46078 1.32414 L F
.44854 .64155 m .44595 .61165 L .43872 .6124 L .337 0 .69 r
F
.20595 1.42854 m .1948 1.44369 L .20299 1.44154 L 1 0 .79 r
F
.40208 1.32403 m .39124 1.32489 L .39739 1.3256 L .394 0 .998 r
F
.40208 1.32405 m .39124 1.32492 L .39739 1.32562 L .395 0 .998 r
F
.26925 1.33865 m .25825 1.34187 L .26488 1.34791 L .992 0 .875 r
F
.28024 1.33581 m .26925 1.33865 L .27582 1.34404 L .94 0 .888 r
F
.25825 1.34187 m .24724 1.34549 L .25394 1.3522 L 1 0 .863 r
F
.29123 1.33332 m .28024 1.33581 L .28674 1.34058 L .883 0 .903 r
F
.60874 1.32205 m .61956 1.32176 L .61498 1.32132 L .219 0 .905 r
F
.62864 .81314 m .63614 .8175 L .62663 .83001 L .382 0 .412 r
F
.60874 1.32208 m .61956 1.32182 L .61498 1.32135 L .22 0 .907 r
F
.18964 1.04353 m .18547 1.06886 L .179 1.03384 L 1 0 .48 r
F
.23915 1.38908 m .23142 1.38835 L .22812 1.40108 L 1 0 .822 r
F
.49499 1.32186 m .49001 1.324 L .49308 1.323 L .314 0 .981 r
F
.49499 1.32186 m .49192 1.32287 L .49001 1.324 L F
.49499 1.32186 m .49001 1.324 L .49308 1.323 L F
.49499 1.32186 m .49192 1.32287 L .49001 1.324 L F
.3804 1.32592 m .37407 1.32493 L .36957 1.32714 L .442 0 .998 r
F
.50501 1.32186 m .50999 1.32401 L .50808 1.32287 L .315 0 .981 r
F
.50501 1.32186 m .50692 1.323 L .50999 1.32401 L F
.50501 1.32186 m .50999 1.32401 L .50808 1.32287 L F
.50501 1.32186 m .50692 1.323 L .50999 1.32401 L F
.56427 1.32283 m .5689 1.32356 L .57493 1.32318 L .301 0 .971 r
F
.56427 1.32284 m .5689 1.32356 L .57493 1.32318 L F
.3804 1.32597 m .37407 1.32501 L .36957 1.32725 L .446 0 .998 r
F
.69756 1.31726 m .70848 1.31655 L .7041 1.31917 L .321 0 0 r
F
.69753 1.31585 m .70844 1.31456 L .70409 1.31883 L .4 0 .066 r
F
.32194 .87731 m .31245 .89411 L .31195 .90963 L 1 0 .652 r
F
.32194 .87731 m .32246 .86177 L .31245 .89411 L F
.24724 1.34549 m .23622 1.34952 L .24298 1.35691 L 1 0 .852 r
F
.30221 1.33117 m .29123 1.33332 L .29767 1.33751 L .821 0 .918 r
F
.51784 1.32255 m .52671 1.32395 L .52292 1.32305 L .316 0 .981 r
F
.51784 1.32255 m .52164 1.32344 L .52671 1.32395 L F
.51784 1.32255 m .52671 1.32395 L .52292 1.32305 L F
.51784 1.32255 m .52164 1.32344 L .52671 1.32395 L F
.48216 1.32255 m .47329 1.32397 L .47836 1.32345 L .314 0 .98 r
F
.48216 1.32255 m .47708 1.32307 L .47329 1.32397 L F
.48216 1.32255 m .47329 1.32397 L .47836 1.32345 L F
.48216 1.32255 m .47708 1.32307 L .47329 1.32397 L F
.43573 1.32334 m .42506 1.32412 L .4311 1.32437 L .342 0 .988 r
F
.43573 1.32334 m .42506 1.32412 L .4311 1.32437 L F
.33654 .77885 m .33926 .745 L .32844 .77615 L 1 0 .686 r
F
.31319 1.32932 m .30221 1.33117 L .30858 1.33481 L .755 0 .933 r
F
.23622 1.34952 m .22518 1.35396 L .23202 1.36204 L 1 0 .842 r
F
.22639 1.21674 m .22247 1.189 L .21395 1.27296 L 1 0 .625 r
F
.23042 1.14698 m .21807 1.2195 L .22249 1.18842 L 0 0 .017 r
F
.23081 1.14492 m .23038 1.14744 L .23042 1.14698 L F
.23038 1.14744 m .21807 1.2195 L .23042 1.14698 L F
.23042 1.14698 m .221 1.0976 L .22452 1.10252 L .793 0 .214 r
F
.23072 1.1492 m .23038 1.14744 L .23042 1.14698 L F
.23038 1.14744 m .221 1.0976 L .23042 1.14698 L F
.20021 1.05623 m .19605 1.08082 L .18964 1.04353 L 1 0 .482 r
F
.40817 .41921 m .41738 .44536 L .40441 .42846 L 1 0 .371 r
F
.49423 1.32177 m .4885 1.32382 L .49192 1.32287 L .314 0 .981 r
F
.49423 1.32177 m .49081 1.32272 L .4885 1.32382 L F
.49423 1.32177 m .4885 1.32382 L .49192 1.32287 L F
.49423 1.32177 m .49081 1.32272 L .4885 1.32382 L F
.50577 1.32177 m .5115 1.32382 L .50919 1.32272 L .315 0 .981 r
F
.50577 1.32177 m .50808 1.32287 L .5115 1.32382 L F
.50577 1.32177 m .5115 1.32382 L .50919 1.32272 L F
.50577 1.32177 m .50808 1.32287 L .5115 1.32382 L F
.64287 1.32019 m .64767 1.32005 L .65382 1.31977 L .034 0 .722 r
F
.58707 1.32215 m .59183 1.32278 L .59791 1.32217 L .268 0 .95 r
F
.58707 1.32215 m .59183 1.32279 L .59791 1.32218 L F
.32416 1.32774 m .31319 1.32932 L .3195 1.33246 L .688 0 .949 r
F
.45375 .69041 m .46017 .68836 L .45114 .66765 L .349 0 .726 r
F
.22518 1.35396 m .21413 1.35882 L .22104 1.36761 L 1 0 .833 r
F
.31316 1.33062 m .30217 1.33328 L .30855 1.33699 L .869 0 .913 r
F
.30217 1.33328 m .29117 1.33665 L .29761 1.34089 L .97 0 .892 r
F
.39124 1.32489 m .38499 1.32406 L .3804 1.32592 L .416 0 .999 r
F
.39124 1.32492 m .38499 1.32409 L .3804 1.32597 L .418 0 .999 r
F
.68664 1.31797 m .69756 1.31726 L .69309 1.31923 L .262 0 0 r
F
.68662 1.31701 m .69753 1.31585 L .69308 1.31888 L .336 0 0 r
F
.56427 1.32283 m .57493 1.32318 L .5703 1.32245 L .301 0 .971 r
F
.56427 1.32284 m .57493 1.32318 L .5703 1.32245 L F
.66346 .77885 m .67156 .77615 L .66161 .80559 L .296 0 .443 r
F
.33654 .77885 m .32844 .77615 L .32571 .81007 L 1 0 .686 r
F
.32415 1.32852 m .31316 1.33062 L .31948 1.33383 L .77 0 .934 r
F
.41292 1.32331 m .40208 1.32403 L .40815 1.32463 L .374 0 .996 r
F
.41292 1.32332 m .40208 1.32405 L .40815 1.32464 L F
.29117 1.33665 m .28015 1.34094 L .28665 1.34567 L 1 0 .871 r
F
.43573 1.32334 m .4297 1.32309 L .42506 1.32412 L .342 0 .988 r
F
.43573 1.32334 m .4297 1.32309 L .42506 1.32412 L F
.49351 1.32167 m .48706 1.32361 L .49081 1.32272 L .314 0 .981 r
F
.49351 1.32167 m .48976 1.32255 L .48706 1.32361 L F
.49351 1.32167 m .48706 1.32361 L .49081 1.32272 L F
.49351 1.32167 m .48976 1.32255 L .48706 1.32361 L F
.50649 1.32167 m .51294 1.32361 L .51024 1.32256 L .315 0 .981 r
F
.50649 1.32167 m .50919 1.32272 L .51294 1.32361 L F
.50649 1.32167 m .51294 1.32361 L .51024 1.32256 L F
.50649 1.32167 m .50919 1.32272 L .51294 1.32361 L F
.33513 1.3264 m .32416 1.32774 L .33041 1.33043 L .622 0 .963 r
F
.57497 .8289 m .58025 .83879 L .57169 .83546 L .684 0 .293 r
F
.57497 .8289 m .58351 .83222 L .58025 .83879 L F
.59791 1.32217 m .60874 1.32205 L .60407 1.32148 L .247 0 .932 r
F
.59791 1.32218 m .60874 1.32208 L .60407 1.3215 L .247 0 .933 r
F
.21413 1.35882 m .20307 1.36409 L .21005 1.37357 L 1 0 .826 r
F
.33555 .69303 m .3282 .68054 L .32378 .73015 L 1 0 .672 r
F
.33513 1.32686 m .32415 1.32852 L .3304 1.33127 L .677 0 .953 r
F
.5188 1.32223 m .52817 1.32347 L .52406 1.32265 L .315 0 .981 r
F
.5188 1.32223 m .52292 1.32305 L .52817 1.32347 L F
.5188 1.32223 m .52817 1.32347 L .52406 1.32265 L F
.5188 1.32223 m .52292 1.32305 L .52817 1.32347 L F
.4812 1.32224 m .47183 1.32351 L .47708 1.32307 L F
.4812 1.32224 m .47594 1.32267 L .47183 1.32351 L F
.4812 1.32224 m .47183 1.32351 L .47708 1.32307 L F
.4812 1.32224 m .47594 1.32267 L .47183 1.32351 L F
.28015 1.34094 m .2691 1.34636 L .27568 1.35151 L 1 0 .851 r
F
.54192 1.32263 m .54652 1.32336 L .55236 1.32329 L .312 0 .978 r
F
.54192 1.32263 m .54652 1.32336 L .55236 1.32329 L F
.22812 1.40109 m .22025 1.40121 L .21705 1.41429 L 1 0 .812 r
F
.63192 1.32045 m .63679 1.3205 L .64287 1.32007 L .087 0 .783 r
F
.63192 1.32052 m .63679 1.32065 L .64287 1.32019 L .1 0 .8 r
F
.45808 1.32275 m .44764 1.32358 L .45348 1.32357 L .323 0 .983 r
F
.45808 1.32275 m .44764 1.32358 L .45348 1.32357 L F
.21068 1.07334 m .20654 1.09658 L .20021 1.05623 L 1 0 .481 r
F
.54192 1.32263 m .55236 1.32329 L .54777 1.32256 L .312 0 .978 r
F
.54192 1.32263 m .55236 1.32329 L .54777 1.32256 L F
.3461 1.32527 m .33513 1.3264 L .34132 1.3287 L .562 0 .976 r
F
.45808 1.32275 m .45223 1.32276 L .44764 1.32358 L .323 0 .983 r
F
.45808 1.32275 m .45223 1.32276 L .44764 1.32358 L F
.1948 1.44369 m .18362 1.45958 L .19197 1.45636 L 1 0 .778 r
F
.53055 1.32246 m .5407 1.32334 L .53622 1.3226 L .314 0 .98 r
F
.53055 1.32246 m .53056 1.32246 L .5407 1.32334 L F
.53055 1.32246 m .53056 1.32246 L .5407 1.32334 L F
.53056 1.32246 m .53504 1.32321 L .54067 1.32334 L F
.53056 1.32246 m .54067 1.32334 L .5407 1.32334 L F
.53056 1.32246 m .54067 1.32334 L .5407 1.32334 L F
.53056 1.32246 m .53504 1.32321 L .54067 1.32334 L F
.53055 1.32246 m .5407 1.32334 L .53622 1.3226 L F
.3461 1.32553 m .33513 1.32686 L .34132 1.32919 L .596 0 .97 r
F
.46945 1.3225 m .4593 1.32346 L .46496 1.32329 L .318 0 .981 r
F
.46945 1.3225 m .46944 1.3225 L .4593 1.32346 L F
.46945 1.3225 m .46944 1.3225 L .4593 1.32346 L F
.46944 1.3225 m .46378 1.32268 L .45932 1.32346 L F
.46944 1.3225 m .45932 1.32346 L .4593 1.32346 L F
.46944 1.3225 m .45932 1.32346 L .4593 1.32346 L F
.46944 1.3225 m .46378 1.32268 L .45932 1.32346 L F
.46945 1.3225 m .4593 1.32346 L .46496 1.32329 L F
.67571 1.31864 m .68664 1.31797 L .68208 1.31937 L .193 0 0 r
F
.6757 1.31803 m .68662 1.31701 L .68207 1.31908 L .258 0 0 r
F
.20307 1.36409 m .192 1.36975 L .19904 1.37994 L 1 0 .819 r
F
.49283 1.32155 m .48569 1.32338 L .48976 1.32255 L .314 0 .981 r
F
.49283 1.32155 m .48876 1.32237 L .48569 1.32338 L F
.49283 1.32155 m .48569 1.32338 L .48976 1.32255 L F
.49283 1.32155 m .48876 1.32237 L .48569 1.32338 L F
.50717 1.32155 m .51431 1.32338 L .51124 1.32237 L .315 0 .981 r
F
.50717 1.32155 m .51024 1.32256 L .51431 1.32338 L F
.50717 1.32155 m .51431 1.32338 L .51124 1.32237 L F
.50717 1.32155 m .51024 1.32256 L .51431 1.32338 L F
.40208 1.32403 m .39591 1.32333 L .39124 1.32489 L .394 0 .998 r
F
.40208 1.32405 m .39591 1.32334 L .39124 1.32492 L .395 0 .998 r
F
.55359 1.32241 m .55834 1.3231 L .56427 1.32283 L .306 0 .975 r
F
.55359 1.32241 m .55834 1.3231 L .56427 1.32284 L F
.5 .77827 m .5 .77445 L .49329 .76788 L 0 0 .714 r
F
.5 .77827 m .50672 .78486 L .5 .77445 L F
.44641 1.32265 m .43573 1.32334 L .44166 1.32352 L .331 0 .986 r
F
.44641 1.32265 m .43573 1.32334 L .44166 1.32352 L F
.57622 1.32201 m .58107 1.32268 L .58707 1.32215 L .284 0 .961 r
F
.57622 1.32201 m .58107 1.32268 L .58707 1.32215 L F
.43306 .454 m .43017 .47182 L .42072 .43101 L 1 0 .449 r
F
.35708 1.32433 m .3461 1.32527 L .35224 1.32722 L .511 0 .986 r
F
.2691 1.34636 m .25802 1.35318 L .26467 1.35858 L 1 0 .834 r
F
.35707 1.32447 m .3461 1.32553 L .35223 1.3275 L .53 0 .983 r
F
.4707 .72613 m .46893 .71062 L .46237 .70771 L .238 0 .74 r
F
.63614 .8175 m .6459 .80187 L .6437 .82304 L .394 0 .444 r
F
.42378 1.32269 m .41292 1.32331 L .41892 1.3238 L .356 0 .992 r
F
.42378 1.3227 m .41292 1.32332 L .41892 1.32381 L .357 0 .993 r
F
.58707 1.32215 m .59791 1.32217 L .59315 1.32153 L .268 0 .95 r
F
.58707 1.32215 m .59791 1.32218 L .59315 1.32154 L F
.78549 1.34325 m .79695 1.36498 L .79339 1.37126 L 1 0 .32 r
F
.192 1.36975 m .1809 1.3758 L .18803 1.38669 L 1 0 .813 r
F
.44339 .57726 m .45147 .5778 L .44086 .53727 L .34 0 .663 r
F
.62095 1.32071 m .62589 1.321 L .63192 1.32045 L .147 0 .851 r
F
.62095 1.32074 m .62589 1.32107 L .63192 1.32052 L .154 0 .859 r
F
.50781 1.32142 m .51558 1.32312 L .51216 1.32217 L .315 0 .981 r
F
.50781 1.32142 m .51124 1.32237 L .51465 1.32296 L F
.50754 1.32136 m .51465 1.32296 L .51558 1.32312 L F
.50754 1.32136 m .51465 1.32296 L .51558 1.32312 L F
.50781 1.32142 m .51465 1.32296 L .50754 1.32136 L F
.50781 1.32142 m .51124 1.32237 L .51465 1.32296 L F
.50781 1.32142 m .51465 1.32296 L .50754 1.32136 L F
.49219 1.32142 m .48442 1.32312 L .48876 1.32237 L .314 0 .981 r
F
.49219 1.32142 m .48784 1.32217 L .48516 1.32292 L F
.49246 1.32136 m .48516 1.32292 L .48442 1.32312 L F
.49246 1.32136 m .48516 1.32292 L .48442 1.32312 L F
.49219 1.32142 m .48516 1.32292 L .49246 1.32136 L F
.49219 1.32142 m .48784 1.32217 L .48516 1.32292 L F
.49219 1.32142 m .48516 1.32292 L .49246 1.32136 L F
.50781 1.32142 m .51558 1.32312 L .51216 1.32217 L .315 0 .981 r
F
.49219 1.32142 m .48442 1.32312 L .48876 1.32237 L .314 0 .981 r
F
.66477 1.31925 m .67571 1.31864 L .67106 1.31954 L .118 0 0 r
F
.66476 1.31887 m .6757 1.31803 L .67106 1.31934 L .169 0 0 r
F
.55359 1.32241 m .56427 1.32283 L .55952 1.32214 L .306 0 .975 r
F
.55359 1.32241 m .56427 1.32284 L .55952 1.32214 L F
.37775 .39157 m .38737 .36851 L .37317 .39315 L .952 0 .682 r
F
.44641 1.32265 m .44048 1.32247 L .43573 1.32334 L .331 0 .986 r
F
.44641 1.32265 m .44048 1.32247 L .43573 1.32334 L F
.36805 1.32355 m .35708 1.32433 L .36315 1.32597 L .469 0 .994 r
F
.61013 .82834 m .61944 .82297 L .61697 .83708 L .498 0 .404 r
F
.41292 1.32331 m .40685 1.32272 L .40208 1.32403 L .374 0 .996 r
F
.41292 1.32332 m .40684 1.32272 L .40208 1.32405 L F
.36805 1.32362 m .35707 1.32447 L .36315 1.32612 L .479 0 .992 r
F
.51966 1.3219 m .52945 1.32298 L .52505 1.32223 L .315 0 .981 r
F
.51966 1.3219 m .52406 1.32265 L .52945 1.32298 L F
.51966 1.3219 m .52945 1.32298 L .52505 1.32223 L F
.51966 1.3219 m .52406 1.32265 L .52945 1.32298 L F
.48034 1.32191 m .47055 1.32301 L .47594 1.32267 L F
.48034 1.32191 m .47495 1.32225 L .47055 1.32301 L F
.48034 1.32191 m .47055 1.32301 L .47594 1.32267 L F
.48034 1.32191 m .47495 1.32225 L .47055 1.32301 L F
.45114 .66765 m .45798 .66621 L .44854 .64155 L .342 0 .707 r
F
.1809 1.3758 m .1698 1.38223 L .17699 1.3938 L 1 0 .808 r
F
.25802 1.35318 m .24689 1.36164 L .25363 1.36702 L 1 0 .819 r
F
.68785 .77072 m .69837 .7295 L .69603 .76799 L .306 0 .473 r
F
.21705 1.41429 m .20903 1.41537 L .20595 1.42854 L 1 0 .801 r
F
.50839 1.32128 m .51676 1.32284 L .513 1.32195 L .315 0 .981 r
F
.50839 1.32128 m .51216 1.32217 L .51676 1.32284 L F
.50839 1.32128 m .51676 1.32284 L .513 1.32195 L F
.50839 1.32128 m .51216 1.32217 L .51676 1.32284 L F
.8085 1.38897 m .81208 1.39071 L .82012 1.41378 L .716 0 .048 r
F
.49161 1.32128 m .48324 1.32285 L .48784 1.32217 L .314 0 .981 r
F
.49161 1.32128 m .487 1.32196 L .48324 1.32285 L F
.49161 1.32128 m .48324 1.32285 L .48784 1.32217 L F
.49161 1.32128 m .487 1.32196 L .48324 1.32285 L F
.65382 1.31977 m .66477 1.31925 L .66005 1.31973 L .04 0 0 r
F
.65382 1.31955 m .66476 1.31887 L .66005 1.3196 L .076 0 0 r
F
.37903 1.3229 m .36805 1.32355 L .37407 1.32493 L .437 0 .998 r
F
.37903 1.32293 m .36805 1.32362 L .37407 1.32501 L .442 0 .998 r
F
.60998 1.32086 m .61498 1.32132 L .62095 1.32071 L .194 0 .896 r
F
.56536 1.32179 m .5703 1.32245 L .57622 1.32201 L .295 0 .969 r
F
.56536 1.32179 m .5703 1.32245 L .57622 1.32201 L F
.60998 1.32088 m .61498 1.32135 L .62095 1.32074 L .198 0 .9 r
F
.57622 1.32201 m .58707 1.32215 L .58221 1.32148 L .284 0 .961 r
F
.57622 1.32201 m .58707 1.32215 L .58221 1.32148 L F
.43464 1.32216 m .42378 1.32269 L .42969 1.32309 L .343 0 .989 r
F
.43464 1.32216 m .42378 1.3227 L .42969 1.32309 L F
.4707 .72613 m .47727 .72908 L .46893 .71062 L .238 0 .74 r
F
.18362 1.45958 m .17241 1.47605 L .18093 1.47177 L 1 0 .764 r
F
.45673 .51064 m .45474 .54007 L .44514 .45416 L 1 0 .458 r
F
.73462 .68046 m .74349 .68128 L .73241 .71932 L .384 0 .483 r
F
.221 1.0976 m .21692 1.11751 L .21068 1.07334 L 1 0 .469 r
F
.53147 1.32193 m .54192 1.32263 L .53718 1.32197 L .313 0 .98 r
F
.53147 1.32193 m .53622 1.3226 L .54192 1.32263 L F
.53147 1.32193 m .54192 1.32263 L .53718 1.32197 L F
.53147 1.32193 m .53622 1.3226 L .54192 1.32263 L F
.46853 1.32197 m .45808 1.32275 L .46378 1.32268 L .318 0 .982 r
F
.46853 1.32197 m .46282 1.32204 L .45808 1.32275 L F
.46853 1.32197 m .45808 1.32275 L .46378 1.32268 L F
.46853 1.32197 m .46282 1.32204 L .45808 1.32275 L F
.42378 1.32269 m .41778 1.3222 L .41292 1.32331 L .356 0 .992 r
F
.42378 1.3227 m .41778 1.32221 L .41292 1.32332 L .357 0 .993 r
F
.5429 1.32192 m .54777 1.32256 L .55359 1.32241 L .31 0 .978 r
F
.5429 1.32192 m .54777 1.32256 L .55359 1.32241 L F
.2588 1.05408 m .2471 1.09947 L .25055 1.07124 L .051 0 .321 r
F
.4571 1.32202 m .44641 1.32265 L .45223 1.32276 L .324 0 .984 r
F
.4571 1.32202 m .44641 1.32265 L .45223 1.32276 L F
.32078 .67169 m .32588 .62019 L .31326 .66789 L 1 0 .661 r
F
.61013 .82834 m .61697 .83708 L .60762 .84247 L .498 0 .404 r
F
.39 1.32236 m .37903 1.3229 L .38499 1.32406 L .412 0 1 r
F
.64287 1.32019 m .6529 1.31981 L .64903 1.31991 L .034 0 .722 r
F
.6529 1.31981 m .65382 1.31977 L .65219 1.31982 L F
.6529 1.31981 m .65219 1.31982 L .64903 1.31991 L F
.64913 1.31987 m .65031 1.31985 L .6533 1.31991 L .02 0 0 r
F
.64372 1.31983 m .64903 1.31983 L .64904 1.31988 L F
.64287 1.32007 m .64901 1.31977 L .64903 1.31983 L 0 0 0 r
F
.64372 1.31982 m .64438 1.31983 L .65478 1.31991 L .009 0 .724 r
F
.64438 1.31983 m .64903 1.31991 L .6533 1.31991 L F
.64438 1.31983 m .6533 1.31991 L .65478 1.31991 L F
.64904 1.31987 m .64913 1.31987 L .65478 1.31994 L .02 0 0 r
F
.64913 1.31987 m .6533 1.31991 L .65478 1.31994 L F
.64904 1.31988 m .64904 1.31987 L .65478 1.31994 L F
.64904 1.31987 m .64903 1.31983 L .65031 1.31985 L F
.64901 1.31977 m .65382 1.31955 L .64903 1.31983 L 0 0 0 r
F
.39 1.32237 m .37903 1.32293 L .38499 1.32409 L .415 0 1 r
F
.48617 .75595 m .48527 .74696 L .47861 .74132 L .09 0 .745 r
F
.48617 .75595 m .49284 .76162 L .48527 .74696 L F
.59214 .8324 m .59823 .8428 L .58921 .8428 L .613 0 .368 r
F
.59214 .8324 m .60113 .83239 L .59823 .8428 L F
.50893 1.32113 m .51784 1.32255 L .51377 1.32172 L .315 0 .981 r
F
.50893 1.32113 m .513 1.32195 L .51784 1.32255 L F
.50893 1.32113 m .51784 1.32255 L .51377 1.32172 L F
.50893 1.32113 m .513 1.32195 L .51784 1.32255 L F
.49107 1.32113 m .48216 1.32255 L .487 1.32196 L .314 0 .981 r
F
.49107 1.32113 m .48623 1.32173 L .48216 1.32255 L F
.49107 1.32113 m .48216 1.32255 L .487 1.32196 L F
.49107 1.32113 m .48623 1.32173 L .48216 1.32255 L F
.5429 1.32192 m .55359 1.32241 L .54872 1.32176 L .31 0 .978 r
F
.5429 1.32192 m .55359 1.32241 L .54872 1.32176 L F
.28024 1.33581 m .27367 1.3304 L .26925 1.33865 L .94 0 .888 r
F
.29123 1.33332 m .28472 1.32853 L .28024 1.33581 L .883 0 .903 r
F
.3282 .68054 m .32078 .67169 L .31598 .72412 L 1 0 .666 r
F
.30221 1.33117 m .29577 1.32697 L .29123 1.33332 L .821 0 .918 r
F
.4571 1.32202 m .45128 1.32191 L .44641 1.32265 L .324 0 .984 r
F
.4571 1.32202 m .45128 1.32191 L .44641 1.32265 L F
.32844 .77615 m .33153 .73733 L .32031 .77344 L 1 0 .678 r
F
.26925 1.33865 m .26261 1.33259 L .25825 1.34187 L .992 0 .875 r
F
.31319 1.32932 m .30681 1.32566 L .30221 1.33117 L .755 0 .933 r
F
.52039 1.32156 m .53055 1.32246 L .52589 1.32179 L .314 0 .98 r
F
.52039 1.32156 m .52043 1.32156 L .53055 1.32246 L F
.52039 1.32156 m .52043 1.32156 L .53055 1.32246 L F
.52043 1.32156 m .52505 1.32223 L .53043 1.32246 L F
.52043 1.32156 m .53043 1.32246 L .53055 1.32246 L F
.52043 1.32156 m .53043 1.32246 L .53055 1.32246 L F
.52043 1.32156 m .52505 1.32223 L .53043 1.32246 L F
.52039 1.32156 m .53055 1.32246 L .52589 1.32179 L F
.59901 1.32093 m .60407 1.32148 L .60998 1.32086 L .23 0 .927 r
F
.47961 1.32156 m .46945 1.3225 L .47495 1.32225 L .315 0 .981 r
F
.47961 1.32156 m .47956 1.32157 L .46945 1.3225 L F
.47961 1.32156 m .47956 1.32157 L .46945 1.3225 L F
.47956 1.32157 m .47411 1.32181 L .46955 1.32249 L F
.47956 1.32157 m .46955 1.32249 L .46945 1.3225 L F
.47956 1.32157 m .46955 1.32249 L .46945 1.3225 L F
.47956 1.32157 m .47411 1.32181 L .46955 1.32249 L F
.47961 1.32156 m .46945 1.3225 L .47495 1.32225 L F
.59901 1.32093 m .60407 1.3215 L .60998 1.32088 L .231 0 .928 r
F
.44854 .64155 m .4558 .64086 L .44595 .61165 L .337 0 .69 r
F
.44595 .61165 m .45362 .61172 L .44339 .57726 L .335 0 .676 r
F
.25825 1.34187 m .25155 1.33514 L .24724 1.34549 L 1 0 .863 r
F
.32493 .57087 m .33146 .52825 L .31789 .57782 L 1 0 .63 r
F
.29375 .96989 m .283 1.00403 L .28441 .99812 L 0 0 0 r
F
.29375 .96989 m .29237 .97569 L .283 1.00403 L F
.32416 1.32774 m .31784 1.32458 L .31319 1.32932 L .688 0 .949 r
F
.24689 1.36164 m .23572 1.37191 L .24255 1.37693 L 1 0 .806 r
F
.56536 1.32179 m .57622 1.32201 L .57128 1.32135 L .295 0 .969 r
F
.56536 1.32179 m .57622 1.32201 L .57128 1.32135 L F
.24724 1.34549 m .24047 1.33807 L .23622 1.34952 L 1 0 .852 r
F
.33513 1.3264 m .32888 1.32369 L .32416 1.32774 L .622 0 .963 r
F
.63192 1.32045 m .64287 1.32007 L .63801 1.32002 L .087 0 .783 r
F
.40098 1.32191 m .39 1.32236 L .39591 1.32333 L .391 0 .999 r
F
.40098 1.32192 m .39 1.32237 L .39591 1.32334 L .392 0 .999 r
F
.63192 1.32052 m .64287 1.32019 L .63801 1.32006 L .1 0 .8 r
F
.43464 1.32216 m .42872 1.32176 L .42378 1.32269 L .343 0 .989 r
F
.43464 1.32216 m .42872 1.32176 L .42378 1.3227 L F
.31316 1.33062 m .30679 1.3269 L .30217 1.33328 L .869 0 .913 r
F
.32415 1.32852 m .31783 1.3253 L .31316 1.33062 L .77 0 .934 r
F
.30217 1.33328 m .29573 1.32903 L .29117 1.33665 L .97 0 .892 r
F
.55449 1.32151 m .55952 1.32214 L .56536 1.32179 L .302 0 .974 r
F
.55449 1.32151 m .55952 1.32214 L .56536 1.32179 L F
.44551 1.32169 m .43464 1.32216 L .44048 1.32247 L .332 0 .986 r
F
.44551 1.32169 m .43464 1.32216 L .44048 1.32247 L F
.33513 1.32686 m .32887 1.32411 L .32415 1.32852 L .677 0 .953 r
F
.23622 1.34952 m .22938 1.3414 L .22518 1.35396 L 1 0 .842 r
F
.29117 1.33665 m .28466 1.3319 L .28015 1.34094 L 1 0 .871 r
F
.3461 1.32527 m .33991 1.32297 L .33513 1.3264 L .562 0 .976 r
F
.51297 .79289 m .51388 .79338 L .50672 .78486 L 0 0 .507 r
F
.51297 .79289 m .52014 .80142 L .51388 .79338 L F
.50942 1.32097 m .5188 1.32223 L .51445 1.32148 L .314 0 .981 r
F
.50942 1.32097 m .51377 1.32172 L .5188 1.32223 L F
.50942 1.32097 m .5188 1.32223 L .51445 1.32148 L F
.50942 1.32097 m .51377 1.32172 L .5188 1.32223 L F
.49058 1.32097 m .4812 1.32224 L .48623 1.32173 L F
.49058 1.32097 m .48555 1.32149 L .4812 1.32224 L F
.49058 1.32097 m .4812 1.32224 L .48623 1.32173 L F
.49058 1.32097 m .48555 1.32149 L .4812 1.32224 L F
.56329 .82938 m .56775 .83984 L .55934 .83374 L .79 0 .257 r
F
.56329 .82938 m .57169 .83546 L .56775 .83984 L F
.3461 1.32553 m .33991 1.3232 L .33513 1.32686 L .596 0 .97 r
F
.3387 .49837 m .33239 .50594 L .32475 .53749 L 1 0 .61 r
F
.3387 .49837 m .34631 .46691 L .33239 .50594 L F
.58803 1.32092 m .59315 1.32153 L .59901 1.32093 L .256 0 .946 r
F
.58803 1.32092 m .59315 1.32154 L .59901 1.32093 L .257 0 .947 r
F
.20595 1.42854 m .19776 1.43066 L .1948 1.44369 L 1 0 .79 r
F
.35708 1.32433 m .35094 1.32238 L .3461 1.32527 L .511 0 .986 r
F
.28015 1.34094 m .27357 1.33576 L .2691 1.34636 L 1 0 .851 r
F
.5 1.31971 m .5 1.32213 L .50022 1.32092 L .314 0 .981 r
F
.5 1.31971 m .49978 1.32092 L .5 1.32213 L F
.5 1.31971 m .5 1.32213 L .50022 1.32092 L F
.5 1.31971 m .49978 1.32092 L .5 1.32213 L F
.46893 .71062 m .46716 .69296 L .46017 .68837 L .223 0 .713 r
F
.22518 1.35396 m .21827 1.34514 L .21413 1.35882 L 1 0 .833 r
F
.5 1.31971 m .49913 1.32212 L .49978 1.32092 L .314 0 .981 r
F
.5 1.31971 m .49935 1.32091 L .49913 1.32212 L F
.5 1.31971 m .49913 1.32212 L .49978 1.32092 L F
.5 1.31971 m .49935 1.32091 L .49913 1.32212 L F
.5 1.31971 m .50087 1.32212 L .50065 1.32091 L F
.5 1.31971 m .50022 1.32092 L .50087 1.32212 L F
.5 1.31971 m .50087 1.32212 L .50065 1.32091 L F
.5 1.31971 m .50022 1.32092 L .50087 1.32212 L F
.2588 1.05408 m .25538 1.08223 L .2471 1.09947 L .051 0 .321 r
F
.35707 1.32447 m .35094 1.3225 L .3461 1.32553 L .53 0 .983 r
F
.62095 1.32071 m .63192 1.32045 L .62698 1.32016 L .147 0 .851 r
F
.62095 1.32074 m .63192 1.32052 L .62698 1.32018 L .154 0 .859 r
F
.5 1.31971 m .49827 1.3221 L .49935 1.32091 L .314 0 .981 r
F
.5 1.31971 m .49892 1.3209 L .49827 1.3221 L F
.5 1.31971 m .49827 1.3221 L .49935 1.32091 L F
.5 1.31971 m .49892 1.3209 L .49827 1.3221 L F
.5 1.31971 m .50173 1.3221 L .50108 1.3209 L F
.5 1.31971 m .50065 1.32091 L .50173 1.3221 L F
.5 1.31971 m .50173 1.3221 L .50108 1.3209 L F
.5 1.31971 m .50065 1.32091 L .50173 1.3221 L F
.32392 .83832 m .31505 .84638 L .31325 .87469 L 1 0 .673 r
F
.32392 .83832 m .32571 .81007 L .31505 .84638 L F
.41197 1.32153 m .40098 1.32191 L .40685 1.32272 L .372 0 .997 r
F
.41197 1.32154 m .40098 1.32192 L .40684 1.32272 L .373 0 .997 r
F
.5 1.31971 m .49742 1.32206 L .49892 1.3209 L .314 0 .981 r
F
.5 1.31971 m .4985 1.32088 L .49742 1.32206 L F
.5 1.31971 m .49742 1.32206 L .49892 1.3209 L F
.5 1.31971 m .4985 1.32088 L .49742 1.32206 L F
.5 1.31971 m .50258 1.32206 L .5015 1.32088 L F
.5 1.31971 m .50108 1.3209 L .50258 1.32206 L F
.5 1.31971 m .50258 1.32206 L .5015 1.32088 L F
.5 1.31971 m .50108 1.3209 L .50258 1.32206 L F
.43306 .454 m .4426 .495 L .43017 .47182 L 1 0 .449 r
F
.53219 1.32139 m .53718 1.32197 L .5429 1.32192 L .312 0 .979 r
F
.53219 1.32139 m .53718 1.32197 L .5429 1.32192 L F
.5 1.31971 m .49659 1.32201 L .4985 1.32088 L .314 0 .981 r
F
.5 1.31971 m .49809 1.32085 L .49659 1.32201 L F
.5 1.31971 m .49659 1.32201 L .4985 1.32088 L F
.5 1.31971 m .49809 1.32085 L .49659 1.32201 L F
.5 1.31971 m .50341 1.32201 L .50191 1.32085 L F
.5 1.31971 m .5015 1.32088 L .50341 1.32201 L F
.5 1.31971 m .50341 1.32201 L .50191 1.32085 L F
.5 1.31971 m .5015 1.32088 L .50341 1.32201 L F
.46781 1.32142 m .4571 1.32202 L .46282 1.32204 L .319 0 .982 r
F
.46781 1.32142 m .4571 1.32202 L .46282 1.32204 L F
.36805 1.32355 m .36197 1.3219 L .35708 1.32433 L .469 0 .994 r
F
.36805 1.32362 m .36197 1.32196 L .35707 1.32447 L .479 0 .992 r
F
.55449 1.32151 m .56536 1.32179 L .56033 1.32117 L .302 0 .974 r
F
.55449 1.32151 m .56536 1.32179 L .56033 1.32117 L F
.32844 .77615 m .32031 .77344 L .31721 .81237 L 1 0 .678 r
F
.67156 .77615 m .67969 .77344 L .66952 .80768 L .301 0 .459 r
F
.53219 1.32139 m .5429 1.32192 L .53791 1.32133 L .312 0 .979 r
F
.53219 1.32139 m .5429 1.32192 L .53791 1.32133 L F
.44551 1.32169 m .43967 1.32138 L .43464 1.32216 L .332 0 .986 r
F
.44551 1.32169 m .43967 1.32138 L .43464 1.32216 L F
.46781 1.32142 m .46209 1.32139 L .4571 1.32202 L .319 0 .982 r
F
.46781 1.32142 m .46209 1.32139 L .4571 1.32202 L F
.75442 1.32665 m .75917 1.32176 L .76553 1.32874 L .552 0 .147 r
F
.521 1.3212 m .53147 1.32193 L .52658 1.32134 L .314 0 .98 r
F
.521 1.3212 m .52589 1.32179 L .53147 1.32193 L F
.521 1.3212 m .53147 1.32193 L .52658 1.32134 L F
.521 1.3212 m .52589 1.32179 L .53147 1.32193 L F
.479 1.32121 m .46853 1.32197 L .47411 1.32181 L .316 0 .981 r
F
.479 1.32121 m .47342 1.32136 L .46853 1.32197 L F
.479 1.32121 m .46853 1.32197 L .47411 1.32181 L F
.479 1.32121 m .47342 1.32136 L .46853 1.32197 L F
.21413 1.35882 m .20715 1.34929 L .20307 1.36409 L 1 0 .826 r
F
.76553 1.32874 m .7702 1.3232 L .77665 1.33124 L .595 0 .181 r
F
.5 1.31971 m .49578 1.32194 L .49809 1.32085 L .314 0 .981 r
F
.5 1.31971 m .49769 1.32081 L .49578 1.32194 L F
.5 1.31971 m .49578 1.32194 L .49809 1.32085 L F
.5 1.31971 m .49769 1.32081 L .49578 1.32194 L F
.5 1.31971 m .50422 1.32194 L .50231 1.32081 L F
.5 1.31971 m .50191 1.32085 L .50422 1.32194 L F
.5 1.31971 m .50422 1.32194 L .50231 1.32081 L F
.5 1.31971 m .50191 1.32085 L .50422 1.32194 L F
.74346 1.33141 m .74825 1.32535 L .75465 1.33749 L .869 0 .298 r
F
.74332 1.32492 m .74815 1.32068 L .75442 1.32665 L .508 0 .105 r
F
.2691 1.34636 m .26245 1.34094 L .25802 1.35318 L 1 0 .834 r
F
.50984 1.32081 m .51966 1.3219 L .51505 1.32123 L .314 0 .981 r
F
.50984 1.32081 m .51445 1.32148 L .51966 1.3219 L F
.50984 1.32081 m .51966 1.3219 L .51505 1.32123 L F
.50984 1.32081 m .51445 1.32148 L .51966 1.3219 L F
.49016 1.32081 m .48034 1.32191 L .48555 1.32149 L F
.49016 1.32081 m .48495 1.32123 L .48034 1.32191 L F
.49016 1.32081 m .48034 1.32191 L .48555 1.32149 L F
.49016 1.32081 m .48495 1.32123 L .48034 1.32191 L F
.77666 1.33124 m .78125 1.32505 L .78779 1.33416 L .638 0 .209 r
F
.73231 1.32728 m .73717 1.3218 L .74346 1.33141 L .744 0 .261 r
F
.73224 1.32354 m .73713 1.31994 L .74332 1.32492 L .467 0 .053 r
F
.60998 1.32086 m .62095 1.32071 L .61595 1.32025 L .194 0 .896 r
F
.60998 1.32088 m .62095 1.32074 L .61595 1.32026 L .198 0 .9 r
F
.57704 1.32086 m .58221 1.32148 L .58803 1.32092 L .275 0 .959 r
F
.57704 1.32086 m .58221 1.32148 L .58803 1.32092 L .276 0 .96 r
F
.5 1.31971 m .49499 1.32186 L .49769 1.32081 L .314 0 .981 r
F
.5 1.31971 m .4973 1.32077 L .49499 1.32186 L F
.5 1.31971 m .49499 1.32186 L .49769 1.32081 L F
.5 1.31971 m .4973 1.32077 L .49499 1.32186 L F
.5 1.31971 m .50501 1.32186 L .5027 1.32077 L F
.5 1.31971 m .50231 1.32081 L .50501 1.32186 L F
.5 1.31971 m .50501 1.32186 L .5027 1.32077 L F
.5 1.31971 m .50231 1.32081 L .50501 1.32186 L F
.37903 1.3229 m .373 1.32151 L .36805 1.32355 L .437 0 .998 r
F
.37903 1.32293 m .373 1.32154 L .36805 1.32362 L .442 0 .998 r
F
.54361 1.32119 m .54872 1.32176 L .55449 1.32151 L .308 0 .977 r
F
.54361 1.32119 m .54872 1.32176 L .55449 1.32151 L F
.7212 1.32454 m .72613 1.31994 L .73231 1.32728 L .623 0 .201 r
F
.72116 1.32245 m .72612 1.31947 L .73224 1.32354 L .43 0 0 r
F
.45639 1.32126 m .44551 1.32169 L .45128 1.32191 L .324 0 .984 r
F
.45639 1.32126 m .44551 1.32169 L .45128 1.32191 L F
.78779 1.33416 m .7923 1.32733 L .79895 1.3375 L .677 0 .23 r
F
.23572 1.37191 m .22449 1.38404 L .23142 1.38835 L 1 0 .795 r
F
.42296 1.32122 m .41197 1.32153 L .41778 1.3222 L .355 0 .993 r
F
.42296 1.32122 m .41197 1.32154 L .41778 1.32221 L .356 0 .993 r
F
.5 1.31971 m .49423 1.32177 L .4973 1.32077 L .314 0 .981 r
F
.5 1.31971 m .49693 1.32072 L .49423 1.32177 L F
.5 1.31971 m .49423 1.32177 L .4973 1.32077 L F
.5 1.31971 m .49693 1.32072 L .49423 1.32177 L F
.5 1.31971 m .50577 1.32177 L .50307 1.32072 L F
.5 1.31971 m .5027 1.32077 L .50577 1.32177 L F
.5 1.31971 m .50577 1.32177 L .50307 1.32072 L F
.5 1.31971 m .5027 1.32077 L .50577 1.32177 L F
.32493 .57087 m .31789 .57782 L .31133 .62064 L 1 0 .63 r
F
.7101 1.32275 m .71456 1.31949 L .7212 1.32454 L .519 0 .118 r
F
.71456 1.31949 m .71548 1.31943 L .7212 1.32454 L F
.71008 1.32162 m .71456 1.31949 L .72116 1.32245 L .391 0 0 r
F
.71456 1.31949 m .71511 1.31923 L .71548 1.31943 L F
.71456 1.31949 m .71548 1.31943 L .72116 1.32245 L F
.71456 1.31949 m .7151 1.31909 L .71548 1.31943 L .519 0 .118 r
F
.40441 .42846 m .40066 .43459 L .3911 .40823 L 1 0 .315 r
F
.20307 1.36409 m .19602 1.35385 L .192 1.36975 L 1 0 .819 r
F
.79895 1.3375 m .80337 1.33005 L .81011 1.34127 L .714 0 .248 r
F
.39 1.32236 m .38404 1.3212 L .37903 1.3229 L .412 0 1 r
F
.39 1.32237 m .38404 1.32121 L .37903 1.32293 L .415 0 1 r
F
.69903 1.3216 m .70226 1.31983 L .7101 1.32275 L .441 0 .011 r
F
.70226 1.31983 m .70547 1.31973 L .7101 1.32275 L F
.69902 1.321 m .70226 1.31983 L .71008 1.32162 L .344 0 0 r
F
.70226 1.31983 m .7041 1.31917 L .70547 1.31973 L F
.70226 1.31983 m .70547 1.31973 L .71008 1.32162 L F
.70226 1.31983 m .70409 1.31883 L .70547 1.31973 L .441 0 .011 r
F
.79695 1.36498 m .8085 1.38897 L .80493 1.39083 L .918 0 .198 r
F
.5 1.31971 m .49351 1.32167 L .49693 1.32072 L .314 0 .981 r
F
.5 1.31971 m .49658 1.32066 L .49351 1.32167 L F
.5 1.31971 m .49351 1.32167 L .49693 1.32072 L F
.5 1.31971 m .49658 1.32066 L .49351 1.32167 L F
.5 1.31971 m .50649 1.32167 L .50342 1.32066 L F
.5 1.31971 m .50307 1.32072 L .50649 1.32167 L F
.5 1.31971 m .50649 1.32167 L .50342 1.32066 L F
.5 1.31971 m .50307 1.32072 L .50649 1.32167 L F
.59901 1.32093 m .60998 1.32086 L .60492 1.3203 L .23 0 .927 r
F
.59901 1.32093 m .60998 1.32088 L .60492 1.32031 L .231 0 .928 r
F
.54361 1.32119 m .55449 1.32151 L .54938 1.32094 L .308 0 .977 r
F
.54361 1.32119 m .55449 1.32151 L .54938 1.32094 L F
.63614 .8175 m .6437 .82304 L .63389 .83878 L .394 0 .444 r
F
.45639 1.32126 m .45062 1.32104 L .44551 1.32169 L .324 0 .984 r
F
.45639 1.32126 m .45062 1.32104 L .44551 1.32169 L F
.56605 1.32075 m .57128 1.32135 L .57704 1.32086 L .289 0 .968 r
F
.56605 1.32075 m .57128 1.32135 L .57704 1.32086 L .29 0 .968 r
F
.25802 1.35318 m .25128 1.34777 L .24689 1.36164 L 1 0 .819 r
F
.68796 1.32086 m .69034 1.31994 L .69903 1.3216 L .376 0 0 r
F
.69034 1.31994 m .69527 1.31988 L .69903 1.3216 L F
.68795 1.32056 m .69034 1.31994 L .69902 1.321 L .286 0 0 r
F
.69034 1.31994 m .69309 1.31923 L .69527 1.31988 L F
.69034 1.31994 m .69527 1.31988 L .69902 1.321 L F
.69034 1.31994 m .69308 1.31888 L .69527 1.31988 L .376 0 0 r
F
.81011 1.34127 m .81445 1.33321 L .8213 1.34546 L .747 0 .262 r
F
.51021 1.32064 m .52039 1.32156 L .51555 1.32097 L .314 0 .981 r
F
.51021 1.32064 m .51505 1.32123 L .51924 1.32149 L F
.50987 1.32061 m .51924 1.32149 L .52039 1.32156 L F
.50987 1.32061 m .51924 1.32149 L .52039 1.32156 L F
.51021 1.32064 m .51924 1.32149 L .50987 1.32061 L F
.51021 1.32064 m .51505 1.32123 L .51924 1.32149 L F
.51021 1.32064 m .51924 1.32149 L .50987 1.32061 L F
.51021 1.32064 m .52039 1.32156 L .51555 1.32097 L F
.48979 1.32064 m .47961 1.32156 L .48495 1.32123 L F
.48979 1.32064 m .48445 1.32097 L .48065 1.32144 L F
.49014 1.32061 m .48065 1.32144 L .47961 1.32156 L F
.49014 1.32061 m .48065 1.32144 L .47961 1.32156 L F
.48979 1.32064 m .48065 1.32144 L .49014 1.32061 L F
.48979 1.32064 m .48445 1.32097 L .48065 1.32144 L F
.48979 1.32064 m .48065 1.32144 L .49014 1.32061 L F
.48979 1.32064 m .47961 1.32156 L .48495 1.32123 L F
.5 1.31971 m .49283 1.32155 L .49658 1.32066 L F
.5 1.31971 m .49625 1.3206 L .49283 1.32155 L F
.5 1.31971 m .49283 1.32155 L .49658 1.32066 L F
.5 1.31971 m .49625 1.3206 L .49283 1.32155 L F
.5 1.31971 m .50717 1.32155 L .50375 1.3206 L F
.5 1.31971 m .50342 1.32066 L .50717 1.32155 L F
.5 1.31971 m .50717 1.32155 L .50375 1.3206 L F
.5 1.31971 m .50342 1.32066 L .50717 1.32155 L F
.40098 1.32191 m .39507 1.32094 L .39 1.32236 L .391 0 .999 r
F
.40098 1.32192 m .39507 1.32095 L .39 1.32237 L .392 0 .999 r
F
.43395 1.32095 m .42296 1.32122 L .42872 1.32176 L .342 0 .99 r
F
.43395 1.32095 m .42296 1.32122 L .42872 1.32176 L F
.52589 .80647 m .52771 .81091 L .52014 .80142 L .584 0 0 r
F
.52589 .80647 m .53346 .81596 L .52771 .81091 L F
.27573 1.01828 m .26447 1.05796 L .26687 1.04064 L 0 0 .186 r
F
.27573 1.01828 m .27337 1.03549 L .26447 1.05796 L F
.192 1.36975 m .18487 1.35881 L .1809 1.3758 L 1 0 .813 r
F
.58803 1.32092 m .59901 1.32093 L .59389 1.32032 L .256 0 .946 r
F
.58803 1.32092 m .59901 1.32093 L .59389 1.32032 L .257 0 .947 r
F
.6769 1.3204 m .67865 1.31995 L .68796 1.32086 L .297 0 0 r
F
.67865 1.31995 m .68493 1.31995 L .68796 1.32086 L F
.67689 1.32025 m .67865 1.31995 L .68795 1.32056 L .219 0 0 r
F
.67865 1.31995 m .68208 1.31937 L .68493 1.31995 L F
.67865 1.31995 m .68493 1.31995 L .68795 1.32056 L F
.67865 1.31995 m .68207 1.31908 L .68493 1.31995 L .297 0 0 r
F
.55115 .82557 m .55476 .83525 L .54656 .82707 L .808 0 .18 r
F
.55115 .82557 m .55934 .83374 L .55476 .83525 L F
.5 1.31971 m .50781 1.32142 L .50406 1.32053 L .314 0 .981 r
F
.5 1.31971 m .50375 1.3206 L .50781 1.32142 L F
.5 1.31971 m .49219 1.32142 L .49625 1.3206 L F
.5 1.31971 m .49594 1.32053 L .49219 1.32142 L F
.5 1.31971 m .50781 1.32142 L .50406 1.32053 L F
.5 1.31971 m .50375 1.3206 L .50781 1.32142 L F
.5 1.31971 m .49219 1.32142 L .49625 1.3206 L F
.5 1.31971 m .49594 1.32053 L .49219 1.32142 L F
.52148 1.32084 m .53219 1.32139 L .5271 1.32088 L .313 0 .98 r
F
.52148 1.32084 m .52658 1.32134 L .53219 1.32139 L F
.52148 1.32084 m .53219 1.32139 L .5271 1.32088 L F
.52148 1.32084 m .52658 1.32134 L .53219 1.32139 L F
.35471 .4428 m .34924 .44679 L .34041 .4734 L 1 0 .649 r
F
.35471 .4428 m .36354 .41625 L .34924 .44679 L F
.47852 1.32084 m .46781 1.32142 L .47342 1.32136 L .316 0 .981 r
F
.47852 1.32084 m .4729 1.3209 L .46781 1.32142 L F
.47852 1.32084 m .46781 1.32142 L .47342 1.32136 L F
.47852 1.32084 m .4729 1.3209 L .46781 1.32142 L F
.8213 1.34546 m .82554 1.33682 L .83251 1.35006 L .777 0 .273 r
F
.41197 1.32153 m .40611 1.32073 L .40098 1.32191 L .372 0 .997 r
F
.41197 1.32154 m .40611 1.32073 L .40098 1.32192 L .373 0 .997 r
F
.23038 1.14744 m .22645 1.17571 L .21807 1.2195 L 0 0 .017 r
F
.23081 1.14492 m .23029 1.14862 L .23038 1.14744 L F
.23029 1.14862 m .22645 1.17571 L .23038 1.14744 L F
.23038 1.14744 m .22719 1.14437 L .221 1.0976 L .793 0 .214 r
F
.23072 1.1492 m .23029 1.14862 L .23038 1.14744 L F
.23029 1.14862 m .22719 1.14437 L .23038 1.14744 L F
.1948 1.44369 m .18645 1.44687 L .18362 1.45958 L 1 0 .778 r
F
.53272 1.32083 m .53791 1.32133 L .54361 1.32119 L .311 0 .979 r
F
.53272 1.32083 m .53791 1.32133 L .54361 1.32119 L F
.46728 1.32086 m .45639 1.32126 L .46209 1.32139 L .319 0 .982 r
F
.46728 1.32086 m .45639 1.32126 L .46209 1.32139 L F
.69604 .76799 m .70681 .72527 L .70425 .76525 L .306 0 .473 r
F
.66584 1.32011 m .66712 1.31992 L .6769 1.3204 L .207 0 0 r
F
.66583 1.32004 m .66712 1.31992 L .67689 1.32025 L .144 0 0 r
F
.66712 1.31992 m .67106 1.31954 L .67448 1.31996 L F
.66712 1.31992 m .67448 1.31996 L .6769 1.3204 L .207 0 0 r
F
.66712 1.31992 m .67448 1.31996 L .67689 1.32025 L .144 0 0 r
F
.66712 1.31992 m .67106 1.31934 L .67448 1.31996 L .207 0 0 r
F
.46893 .71062 m .47593 .71527 L .46716 .69296 L .223 0 .713 r
F
.55505 1.32061 m .56033 1.32117 L .56605 1.32075 L .299 0 .973 r
F
.55505 1.32061 m .56033 1.32117 L .56605 1.32075 L F
.5 1.31971 m .50839 1.32128 L .50434 1.32046 L .314 0 .981 r
F
.5 1.31971 m .50406 1.32053 L .50839 1.32128 L F
.5 1.31971 m .50839 1.32128 L .50434 1.32046 L F
.5 1.31971 m .50406 1.32053 L .50839 1.32128 L F
.5 1.31971 m .49161 1.32128 L .49594 1.32053 L F
.5 1.31971 m .49566 1.32046 L .49161 1.32128 L F
.5 1.31971 m .49161 1.32128 L .49594 1.32053 L F
.5 1.31971 m .49566 1.32046 L .49161 1.32128 L F
.46716 .69296 m .46539 .67292 L .45798 .66622 L .209 0 .689 r
F
.44495 1.32071 m .43395 1.32095 L .43967 1.32138 L .331 0 .987 r
F
.44495 1.32071 m .43395 1.32095 L .43967 1.32138 L .332 0 .987 r
F
.57704 1.32086 m .58803 1.32092 L .58285 1.3203 L .275 0 .959 r
F
.57704 1.32086 m .58803 1.32092 L .58285 1.3203 L .276 0 .96 r
F
.46012 .59595 m .45838 .56339 L .44936 .53668 L .089 0 .576 r
F
.53272 1.32083 m .54361 1.32119 L .53842 1.32069 L .311 0 .979 r
F
.53272 1.32083 m .54361 1.32119 L .53842 1.32069 L F
.1809 1.3758 m .1737 1.36417 L .1698 1.38223 L 1 0 .808 r
F
.46728 1.32086 m .46158 1.32073 L .45639 1.32126 L .319 0 .982 r
F
.46728 1.32086 m .46158 1.32073 L .45639 1.32126 L F
.53865 .81772 m .54137 .82532 L .53346 .81596 L .692 0 .037 r
F
.53865 .81772 m .54656 .82707 L .54137 .82532 L F
.51051 1.32046 m .521 1.3212 L .51596 1.32069 L .314 0 .981 r
F
.51051 1.32046 m .51555 1.32097 L .521 1.3212 L F
.51051 1.32046 m .521 1.3212 L .51596 1.32069 L F
.51051 1.32046 m .51555 1.32097 L .521 1.3212 L F
.65571 1.31988 m .66393 1.31994 L .66584 1.32011 L .111 0 0 r
F
.65478 1.31991 m .65571 1.31988 L .66583 1.32004 L .066 0 0 r
F
.65571 1.31988 m .66005 1.31973 L .66393 1.31994 L F
.65571 1.31988 m .66393 1.31994 L .66583 1.32004 L F
.65478 1.31994 m .65571 1.31988 L .66584 1.32011 L .111 0 0 r
F
.65571 1.31988 m .66005 1.3196 L .66393 1.31994 L F
.48949 1.32046 m .479 1.32121 L .48445 1.32097 L .315 0 .981 r
F
.48949 1.32046 m .48404 1.3207 L .479 1.32121 L F
.48949 1.32046 m .479 1.32121 L .48445 1.32097 L F
.48949 1.32046 m .48404 1.3207 L .479 1.32121 L F
.42296 1.32122 m .41715 1.32055 L .41197 1.32153 L .355 0 .993 r
F
.42296 1.32122 m .41715 1.32055 L .41197 1.32154 L .356 0 .993 r
F
.75465 1.33749 m .75939 1.33146 L .76592 1.34616 L .984 0 .313 r
F
.32078 .67169 m .31326 .66789 L .30812 .71964 L 1 0 .661 r
F
.5 1.31971 m .50893 1.32113 L .5046 1.32038 L .314 0 .981 r
F
.5 1.31971 m .50434 1.32046 L .50893 1.32113 L F
.5 1.31971 m .50893 1.32113 L .5046 1.32038 L F
.5 1.31971 m .50434 1.32046 L .50893 1.32113 L F
.5 1.31971 m .49107 1.32113 L .49566 1.32046 L F
.5 1.31971 m .4954 1.32038 L .49107 1.32113 L F
.5 1.31971 m .49107 1.32113 L .49566 1.32046 L F
.5 1.31971 m .4954 1.32038 L .49107 1.32113 L F
.22448 1.38405 m .21319 1.39795 L .22025 1.40121 L 1 0 .786 r
F
.24689 1.36164 m .24006 1.35657 L .23572 1.37191 L 1 0 .806 r
F
.32031 .77344 m .32378 .73015 L .31215 .77072 L 1 0 .672 r
F
.6437 .82304 m .65373 .80354 L .65131 .82974 L .403 0 .468 r
F
.56605 1.32075 m .57704 1.32086 L .57181 1.32026 L .289 0 .968 r
F
.56605 1.32075 m .57704 1.32086 L .57181 1.32026 L .29 0 .968 r
F
.31205 1.32056 m .30098 1.321 L .30681 1.32566 L .705 0 .929 r
F
.30098 1.321 m .28992 1.32162 L .29577 1.32697 L .765 0 .913 r
F
.31245 .89411 m .30284 .91394 L .30204 .93336 L 1 0 .632 r
F
.31245 .89411 m .31325 .87469 L .30284 .91394 L F
.43395 1.32095 m .42819 1.3204 L .42296 1.32122 L .342 0 .99 r
F
.43395 1.32095 m .42819 1.3204 L .42296 1.32122 L F
.32311 1.32025 m .31205 1.32056 L .31784 1.32458 L .646 0 .945 r
F
.28992 1.32162 m .27884 1.32245 L .28472 1.32853 L .821 0 .897 r
F
.30233 .9398 m .29206 .96934 L .29237 .97569 L .772 0 .485 r
F
.30233 .9398 m .30204 .93338 L .29206 .96934 L F
.82012 1.41378 m .82367 1.41822 L .83178 1.43875 L .643 0 0 r
F
.54405 1.32045 m .54938 1.32094 L .55505 1.32061 L .306 0 .977 r
F
.54405 1.32045 m .54938 1.32094 L .55505 1.32061 L F
.45595 1.32049 m .44495 1.32071 L .45062 1.32104 L .324 0 .984 r
F
.45595 1.32049 m .44495 1.32071 L .45062 1.32104 L F
.33417 1.32004 m .32311 1.32025 L .32888 1.32369 L .588 0 .961 r
F
.5 1.31971 m .50942 1.32097 L .50483 1.3203 L .314 0 .981 r
F
.5 1.31971 m .5046 1.32038 L .50942 1.32097 L F
.5 1.31971 m .50942 1.32097 L .50483 1.3203 L F
.5 1.31971 m .5046 1.32038 L .50942 1.32097 L F
.5 1.31971 m .49058 1.32097 L .4954 1.32038 L F
.5 1.31971 m .49517 1.3203 L .49058 1.32097 L F
.5 1.31971 m .49058 1.32097 L .4954 1.32038 L F
.5 1.31971 m .49517 1.3203 L .49058 1.32097 L F
.27884 1.32245 m .26776 1.32354 L .27367 1.3304 L .875 0 .882 r
F
.63267 1.31977 m .63312 1.3198 L .64372 1.31982 L .078 0 .8 r
F
.63312 1.3198 m .63801 1.32002 L .6426 1.31987 L .06 0 .782 r
F
.63312 1.3198 m .63801 1.32006 L .6426 1.31987 L .078 0 .8 r
F
.63312 1.3198 m .6426 1.31987 L .64372 1.31982 L F
.63267 1.31977 m .63312 1.3198 L .64372 1.31983 L .06 0 .782 r
F
.63312 1.3198 m .6426 1.31987 L .64372 1.31983 L F
.3231 1.3204 m .31204 1.32086 L .31783 1.3253 L .715 0 .926 r
F
.33416 1.32011 m .3231 1.3204 L .32887 1.32411 L .636 0 .948 r
F
.34522 1.31991 m .33417 1.32004 L .33991 1.32297 L .536 0 .974 r
F
.31204 1.32086 m .30097 1.3216 L .30679 1.3269 L .801 0 .902 r
F
.34522 1.31994 m .33416 1.32011 L .33991 1.3232 L .565 0 .967 r
F
.5 .77445 m .5 .7706 L .49284 .76162 L 0 0 .646 r
F
.5 .77445 m .50717 .78346 L .5 .7706 L F
.26776 1.32354 m .25668 1.32492 L .26261 1.33259 L .924 0 .868 r
F
.52182 1.32047 m .5271 1.32088 L .53272 1.32083 L .313 0 .98 r
F
.52182 1.32047 m .5271 1.32088 L .53272 1.32083 L F
.47818 1.32047 m .46728 1.32086 L .4729 1.3209 L .316 0 .981 r
F
.47818 1.32047 m .46728 1.32086 L .4729 1.3209 L F
.35628 1.31982 m .34522 1.31991 L .35094 1.32238 L .491 0 .985 r
F
.35628 1.31983 m .34522 1.31994 L .35094 1.3225 L .507 0 .981 r
F
.30097 1.3216 m .2899 1.32275 L .29573 1.32903 L .889 0 .877 r
F
.55505 1.32061 m .56605 1.32075 L .56077 1.3202 L .299 0 .973 r
F
.55505 1.32061 m .56605 1.32075 L .56077 1.3202 L F
.74349 .68128 m .75238 .68167 L .74102 .71803 L .377 0 .471 r
F
.62161 1.31974 m .62192 1.31977 L .63267 1.31977 L .136 0 .857 r
F
.62192 1.31977 m .62698 1.32016 L .63183 1.31983 L .126 0 .849 r
F
.62192 1.31977 m .62698 1.32018 L .63183 1.31983 L .136 0 .857 r
F
.62192 1.31977 m .63183 1.31983 L .63267 1.31977 L F
.62161 1.31974 m .62192 1.31977 L .63267 1.31977 L .126 0 .849 r
F
.62192 1.31977 m .63183 1.31983 L .63267 1.31977 L F
.48527 .74696 m .48437 .73695 L .47727 .72908 L .058 0 .705 r
F
.52182 1.32047 m .53272 1.32083 L .52745 1.32042 L .313 0 .98 r
F
.52182 1.32047 m .53272 1.32083 L .52745 1.32042 L F
.47818 1.32047 m .47255 1.32043 L .46728 1.32086 L .316 0 .981 r
F
.47818 1.32047 m .47255 1.32043 L .46728 1.32086 L F
.44495 1.32071 m .43923 1.32027 L .43395 1.32095 L .331 0 .987 r
F
.44495 1.32071 m .43923 1.32027 L .43395 1.32095 L .332 0 .987 r
F
.51075 1.32028 m .52148 1.32084 L .51627 1.32042 L .314 0 .981 r
F
.51075 1.32028 m .51596 1.32069 L .52148 1.32084 L F
.51075 1.32028 m .52148 1.32084 L .51627 1.32042 L F
.51075 1.32028 m .51596 1.32069 L .52148 1.32084 L F
.48925 1.32028 m .47852 1.32084 L .48404 1.3207 L .315 0 .981 r
F
.48925 1.32028 m .48373 1.32042 L .47852 1.32084 L F
.48925 1.32028 m .47852 1.32084 L .48404 1.3207 L F
.48925 1.32028 m .48373 1.32042 L .47852 1.32084 L F
.36733 1.31977 m .35628 1.31982 L .36197 1.3219 L .454 0 .993 r
F
.36733 1.31977 m .35628 1.31983 L .36197 1.32196 L .463 0 .992 r
F
.5 1.31971 m .50984 1.32081 L .50502 1.32022 L .314 0 .981 r
F
.5 1.31971 m .50483 1.3203 L .50984 1.32081 L F
.5 1.31971 m .50984 1.32081 L .50502 1.32022 L F
.5 1.31971 m .50483 1.3203 L .50984 1.32081 L F
.5 1.31971 m .49016 1.32081 L .49517 1.3203 L F
.5 1.31971 m .49498 1.32022 L .49016 1.32081 L F
.5 1.31971 m .49016 1.32081 L .49517 1.3203 L F
.5 1.31971 m .49498 1.32022 L .49016 1.32081 L F
.25668 1.32492 m .24558 1.32665 L .25155 1.33514 L .97 0 .855 r
F
.2899 1.32275 m .2788 1.32454 L .28466 1.3319 L .979 0 .852 r
F
.37839 1.31974 m .36733 1.31977 L .373 1.32151 L .426 0 .998 r
F
.37839 1.31974 m .36733 1.31977 L .373 1.32154 L .431 0 .998 r
F
.61055 1.31973 m .61075 1.31975 L .62161 1.31974 L .183 0 .898 r
F
.61075 1.31975 m .61595 1.32025 L .621 1.3198 L .178 0 .895 r
F
.61075 1.31975 m .61595 1.32026 L .621 1.3198 L .183 0 .898 r
F
.61075 1.31975 m .621 1.3198 L .62161 1.31974 L F
.61055 1.31973 m .61075 1.31975 L .62161 1.31974 L .178 0 .895 r
F
.61075 1.31975 m .621 1.3198 L .62161 1.31974 L F
.53305 1.32027 m .53842 1.32069 L .54405 1.32045 L .31 0 .979 r
F
.53305 1.32027 m .53842 1.32069 L .54405 1.32045 L F
.46695 1.32029 m .45595 1.32049 L .46158 1.32073 L .319 0 .983 r
F
.46695 1.32029 m .45595 1.32049 L .46158 1.32073 L F
.24558 1.32665 m .23447 1.32874 L .24047 1.33807 L 1 0 .844 r
F
.38945 1.31973 m .37839 1.31974 L .38404 1.3212 L .404 0 1 r
F
.46539 .67292 m .46362 .65024 L .4558 .64087 L .193 0 .666 r
F
.38945 1.31973 m .37839 1.31974 L .38404 1.32121 L .406 0 1 r
F
.54405 1.32045 m .55505 1.32061 L .54973 1.32012 L .306 0 .977 r
F
.54405 1.32045 m .55505 1.32061 L .54973 1.32012 L F
.45595 1.32049 m .45027 1.32016 L .44495 1.32071 L .324 0 .984 r
F
.45595 1.32049 m .45027 1.32016 L .44495 1.32071 L F
.5995 1.31972 m .59962 1.31973 L .61055 1.31973 L .22 0 .927 r
F
.59962 1.31973 m .60492 1.3203 L .61013 1.31977 L .218 0 .925 r
F
.59962 1.31973 m .60492 1.32031 L .61013 1.31977 L .22 0 .927 r
F
.59962 1.31973 m .61013 1.31977 L .61055 1.31973 L F
.5995 1.31972 m .59962 1.31973 L .61055 1.31973 L .218 0 .925 r
F
.59962 1.31973 m .61013 1.31977 L .61055 1.31973 L F
.5 1.31971 m .51021 1.32064 L .50519 1.32013 L .314 0 .981 r
F
.5 1.31971 m .50502 1.32022 L .51021 1.32064 L F
.5 1.31971 m .51021 1.32064 L .50519 1.32013 L F
.5 1.31971 m .50502 1.32022 L .51021 1.32064 L F
.5 1.31971 m .48979 1.32064 L .49498 1.32022 L F
.5 1.31971 m .49481 1.32013 L .48979 1.32064 L F
.5 1.31971 m .48979 1.32064 L .49498 1.32022 L F
.5 1.31971 m .49481 1.32013 L .48979 1.32064 L F
.48527 .74696 m .49239 .75487 L .48437 .73695 L .058 0 .705 r
F
.4005 1.31972 m .38945 1.31973 L .39507 1.32094 L .385 0 .999 r
F
.4005 1.31972 m .38945 1.31973 L .39507 1.32095 L .386 0 .999 r
F
.31326 .66789 m .31865 .6188 L .30564 .6673 L 1 0 .661 r
F
.2788 1.32454 m .26769 1.32728 L .27357 1.33576 L 1 0 .829 r
F
.76592 1.34616 m .77061 1.34099 L .77727 1.35786 L 1 0 .303 r
F
.58844 1.31971 m .58852 1.31972 L .5995 1.31972 L .249 0 .946 r
F
.58852 1.31972 m .59389 1.32032 L .59921 1.31975 L .248 0 .946 r
F
.58852 1.31972 m .59389 1.32032 L .59921 1.31975 L .249 0 .946 r
F
.58852 1.31972 m .59921 1.31975 L .5995 1.31972 L F
.58844 1.31971 m .58852 1.31972 L .5995 1.31972 L .248 0 .946 r
F
.58852 1.31972 m .59921 1.31975 L .5995 1.31972 L F
.18362 1.45958 m .17509 1.46382 L .17241 1.47605 L 1 0 .764 r
F
.23447 1.32874 m .22335 1.33124 L .22938 1.3414 L 1 0 .835 r
F
.23572 1.37191 m .22878 1.36756 L .22449 1.38404 L 1 0 .795 r
F
.46187 .62468 m .46012 .59595 L .45148 .57781 L .141 0 .615 r
F
.41156 1.31971 m .4005 1.31972 L .40611 1.32073 L .367 0 .997 r
F
.41156 1.31971 m .4005 1.31972 L .40611 1.32073 L .368 0 .997 r
F
.53305 1.32027 m .54405 1.32045 L .53868 1.32004 L .31 0 .979 r
F
.53305 1.32027 m .54405 1.32045 L .53868 1.32004 L F
.46695 1.32029 m .46132 1.32005 L .45595 1.32049 L .319 0 .983 r
F
.46695 1.32029 m .46132 1.32005 L .45595 1.32049 L F
.51092 1.32009 m .52182 1.32047 L .51648 1.32014 L .314 0 .981 r
F
.51092 1.32009 m .51627 1.32042 L .52182 1.32047 L F
.51092 1.32009 m .52182 1.32047 L .51648 1.32014 L F
.51092 1.32009 m .51627 1.32042 L .52182 1.32047 L F
.48908 1.32009 m .47818 1.32047 L .48373 1.32042 L .315 0 .981 r
F
.48908 1.32009 m .48352 1.32014 L .47818 1.32047 L F
.48908 1.32009 m .47818 1.32047 L .48373 1.32042 L F
.48908 1.32009 m .48352 1.32014 L .47818 1.32047 L F
.5 1.31971 m .51051 1.32046 L .50533 1.32004 L .314 0 .981 r
F
.5 1.31971 m .50519 1.32013 L .51051 1.32046 L F
.5 1.31971 m .51051 1.32046 L .50533 1.32004 L F
.5 1.31971 m .50519 1.32013 L .51051 1.32046 L F
.5 1.31971 m .48949 1.32046 L .49481 1.32013 L F
.5 1.31971 m .49467 1.32004 L .48949 1.32046 L F
.5 1.31971 m .48949 1.32046 L .49481 1.32013 L F
.5 1.31971 m .49467 1.32004 L .48949 1.32046 L F
.57739 1.31971 m .57743 1.31972 L .58844 1.31971 L .27 0 .959 r
F
.57743 1.31972 m .58285 1.3203 L .58826 1.31973 L F
.57743 1.31972 m .58285 1.3203 L .58826 1.31973 L F
.57743 1.31972 m .58826 1.31973 L .58844 1.31971 L F
.57739 1.31971 m .57743 1.31972 L .58844 1.31971 L F
.57743 1.31972 m .58826 1.31973 L .58844 1.31971 L F
.52204 1.32009 m .52745 1.32042 L .53305 1.32027 L .313 0 .98 r
F
.52204 1.32009 m .52745 1.32042 L .53305 1.32027 L F
.47796 1.32009 m .46695 1.32029 L .47255 1.32043 L .316 0 .981 r
F
.47796 1.32009 m .46695 1.32029 L .47255 1.32043 L F
.42261 1.31971 m .41156 1.31971 L .41715 1.32055 L .352 0 .994 r
F
.42261 1.31971 m .41156 1.31971 L .41715 1.32055 L F
.40441 .42846 m .41405 .45496 L .40066 .43459 L 1 0 .315 r
F
.46362 .65024 m .46187 .62468 L .45363 .61173 L .172 0 .642 r
F
.58025 .83879 m .58558 .85148 L .5766 .84744 L .775 0 .361 r
F
.58025 .83879 m .58921 .8428 L .58558 .85148 L F
.56633 1.31971 m .56635 1.31971 L .57739 1.31971 L .286 0 .968 r
F
.56635 1.31971 m .57181 1.32026 L .57727 1.31972 L F
.56635 1.31971 m .57181 1.32026 L .57727 1.31972 L F
.56635 1.31971 m .57727 1.31972 L .57739 1.31971 L F
.56633 1.31971 m .56635 1.31971 L .57739 1.31971 L F
.56635 1.31971 m .57727 1.31972 L .57739 1.31971 L F
.61697 .83708 m .62663 .83001 L .62388 .84801 L .525 0 .443 r
F
.22334 1.33124 m .21221 1.33416 L .21827 1.34514 L 1 0 .826 r
F
.43367 1.31971 m .42261 1.31971 L .42819 1.3204 L .34 0 .99 r
F
.43367 1.31971 m .42261 1.31971 L .42819 1.3204 L F
.21319 1.39795 m .20184 1.41338 L .20903 1.41537 L 1 0 .777 r
F
.52204 1.32009 m .53305 1.32027 L .52763 1.31995 L .313 0 .98 r
F
.52204 1.32009 m .53305 1.32027 L .52763 1.31995 L F
.47796 1.32009 m .47237 1.31995 L .46695 1.32029 L .316 0 .981 r
F
.47796 1.32009 m .47237 1.31995 L .46695 1.32029 L F
.32031 .77344 m .31215 .77072 L .30867 .81416 L 1 0 .672 r
F
.67969 .77344 m .68785 .77072 L .67747 .80926 L .305 0 .469 r
F
.5 1.31971 m .51075 1.32028 L .50543 1.31995 L .314 0 .981 r
F
.5 1.31971 m .50533 1.32004 L .51075 1.32028 L F
.5 1.31971 m .51075 1.32028 L .50543 1.31995 L F
.5 1.31971 m .50533 1.32004 L .51075 1.32028 L F
.5 1.31971 m .48925 1.32028 L .49467 1.32004 L F
.5 1.31971 m .49457 1.31995 L .48925 1.32028 L F
.5 1.31971 m .48925 1.32028 L .49467 1.32004 L F
.5 1.31971 m .49457 1.31995 L .48925 1.32028 L F
.26769 1.32728 m .25654 1.33141 L .26245 1.34094 L 1 0 .808 r
F
.55528 1.31971 m .55529 1.31971 L .56633 1.31971 L .297 0 .973 r
F
.55529 1.31971 m .56077 1.3202 L .56627 1.31972 L F
.55529 1.31971 m .56077 1.3202 L .56627 1.31972 L F
.55529 1.31971 m .56627 1.31972 L .56633 1.31971 L F
.55528 1.31971 m .55529 1.31971 L .56633 1.31971 L F
.55529 1.31971 m .56627 1.31972 L .56633 1.31971 L F
.44472 1.31971 m .43367 1.31971 L .43923 1.32027 L .33 0 .987 r
F
.44472 1.31971 m .43367 1.31971 L .43923 1.32027 L F
.54422 1.31971 m .54423 1.31971 L .55528 1.31971 L .305 0 .977 r
F
.54423 1.31971 m .54973 1.32012 L .55524 1.31971 L F
.54423 1.31971 m .54973 1.32012 L .55524 1.31971 L F
.54423 1.31971 m .55524 1.31971 L .55528 1.31971 L F
.54422 1.31971 m .54423 1.31971 L .55528 1.31971 L F
.54423 1.31971 m .55524 1.31971 L .55528 1.31971 L F
.51102 1.3199 m .51648 1.32014 L .52204 1.32009 L .314 0 .981 r
F
.51102 1.3199 m .51648 1.32014 L .52204 1.32009 L F
.48898 1.3199 m .47796 1.32009 L .48352 1.32014 L .315 0 .981 r
F
.48898 1.3199 m .47796 1.32009 L .48352 1.32014 L F
.45578 1.31971 m .44472 1.31971 L .45027 1.32016 L .323 0 .984 r
F
.45578 1.31971 m .44472 1.31971 L .45027 1.32016 L F
.21221 1.33416 m .20105 1.3375 L .20715 1.34929 L 1 0 .819 r
F
.51102 1.3199 m .52204 1.32009 L .51658 1.31985 L .314 0 .981 r
F
.51102 1.3199 m .52204 1.32009 L .51658 1.31985 L F
.48898 1.3199 m .48342 1.31985 L .47796 1.32009 L .315 0 .981 r
F
.48898 1.3199 m .48342 1.31985 L .47796 1.32009 L F
.5 1.31971 m .51092 1.32009 L .5055 1.31985 L .314 0 .981 r
F
.5 1.31971 m .50543 1.31995 L .51092 1.32009 L F
.5 1.31971 m .51092 1.32009 L .5055 1.31985 L F
.5 1.31971 m .50543 1.31995 L .51092 1.32009 L F
.5 1.31971 m .48908 1.32009 L .49457 1.31995 L F
.5 1.31971 m .4945 1.31985 L .48908 1.32009 L F
.5 1.31971 m .48908 1.32009 L .49457 1.31995 L F
.5 1.31971 m .4945 1.31985 L .48908 1.32009 L F
.46716 .69296 m .47459 .69974 L .46539 .67292 L .209 0 .689 r
F
.53317 1.31971 m .53318 1.31971 L .54422 1.31971 L .31 0 .979 r
F
.53318 1.31971 m .53868 1.32004 L .54419 1.31971 L F
.53318 1.31971 m .53868 1.32004 L .54419 1.31971 L F
.53318 1.31971 m .54419 1.31971 L .54422 1.31971 L F
.53317 1.31971 m .53318 1.31971 L .54422 1.31971 L F
.53318 1.31971 m .54419 1.31971 L .54422 1.31971 L F
.46683 1.31971 m .45578 1.31971 L .46132 1.32005 L .319 0 .983 r
F
.46683 1.31971 m .45578 1.31971 L .46132 1.32005 L F
.8085 1.38897 m .82012 1.41378 L .81655 1.41211 L .716 0 .048 r
F
.52211 1.31971 m .52216 1.31971 L .53317 1.31971 L .312 0 .98 r
F
.52216 1.31971 m .52763 1.31995 L .53304 1.31972 L F
.52216 1.31971 m .52763 1.31995 L .53304 1.31972 L F
.52216 1.31971 m .53304 1.31972 L .53317 1.31971 L F
.52211 1.31971 m .52216 1.31971 L .53317 1.31971 L F
.52216 1.31971 m .53304 1.31972 L .53317 1.31971 L F
.47789 1.31971 m .46683 1.31971 L .47237 1.31995 L .316 0 .981 r
F
.47789 1.31971 m .46683 1.31971 L .47237 1.31995 L F
.5 1.31971 m .51102 1.3199 L .50553 1.31976 L .314 0 .981 r
F
.5 1.31971 m .5055 1.31985 L .51102 1.3199 L F
.5 1.31971 m .51102 1.3199 L .50553 1.31976 L F
.5 1.31971 m .5055 1.31985 L .51102 1.3199 L F
.5 1.31971 m .48898 1.3199 L .4945 1.31985 L F
.5 1.31971 m .49447 1.31976 L .48898 1.3199 L F
.5 1.31971 m .48898 1.3199 L .4945 1.31985 L F
.5 1.31971 m .49447 1.31976 L .48898 1.3199 L F
.51106 1.31971 m .51658 1.31985 L .52092 1.31974 L F
.51106 1.31971 m .51658 1.31985 L .52092 1.31974 L F
.51069 1.31971 m .52092 1.31974 L .52211 1.31971 L F
.51106 1.31971 m .52092 1.31974 L .51069 1.31971 L F
.51069 1.31971 m .52092 1.31974 L .52211 1.31971 L F
.51106 1.31971 m .52092 1.31974 L .51069 1.31971 L F
.48894 1.31971 m .47789 1.31971 L .48342 1.31985 L .315 0 .981 r
F
.48894 1.31971 m .47789 1.31971 L .48342 1.31985 L F
.20105 1.3375 m .18989 1.34127 L .19602 1.35385 L 1 0 .812 r
F
.25654 1.33141 m .24535 1.33749 L .25128 1.34777 L 1 0 .79 r
F
.22448 1.38405 m .21742 1.38074 L .21319 1.39795 L 1 0 .786 r
F
.5 1.31971 m .50553 1.31976 L .51106 1.31971 L .314 0 .981 r
F
.5 1.31971 m .50553 1.31976 L .51106 1.31971 L F
.5 1.31971 m .48894 1.31971 L .49447 1.31976 L F
.5 1.31971 m .48894 1.31971 L .49447 1.31976 L F
.31505 .84638 m .31721 .81237 L .30613 .85479 L 1 0 .664 r
F
.70425 .76525 m .7153 .72249 L .7125 .7625 L .304 0 .468 r
F
.5 1.31971 m .51106 1.31971 L .50553 1.31966 L .314 0 .981 r
F
.5 1.31971 m .51106 1.31971 L .50553 1.31966 L F
.5 1.31971 m .49447 1.31966 L .48894 1.31971 L F
.5 1.31971 m .49447 1.31966 L .48894 1.31971 L F
.48894 1.31971 m .48341 1.31957 L .47907 1.31968 L .315 0 .981 r
F
.48931 1.31971 m .47907 1.31968 L .47789 1.31971 L F
.48931 1.31971 m .47907 1.31968 L .47789 1.31971 L F
.48894 1.31971 m .47907 1.31968 L .48931 1.31971 L F
.48894 1.31971 m .48341 1.31957 L .47907 1.31968 L F
.48894 1.31971 m .47907 1.31968 L .48931 1.31971 L F
.51106 1.31971 m .52211 1.31971 L .51659 1.31957 L .314 0 .981 r
F
.51106 1.31971 m .52211 1.31971 L .51659 1.31957 L F
.47789 1.31971 m .47784 1.31971 L .46683 1.31971 L .316 0 .981 r
F
.47789 1.31971 m .47784 1.31971 L .46683 1.31971 L F
.47784 1.31971 m .47235 1.31947 L .46696 1.31971 L F
.47784 1.31971 m .46696 1.31971 L .46683 1.31971 L F
.47784 1.31971 m .46696 1.31971 L .46683 1.31971 L F
.47784 1.31971 m .47235 1.31947 L .46696 1.31971 L F
.52211 1.31971 m .53317 1.31971 L .52765 1.31948 L .312 0 .98 r
F
.52211 1.31971 m .53317 1.31971 L .52765 1.31948 L F
.46683 1.31971 m .46682 1.31971 L .45578 1.31971 L .319 0 .983 r
F
.46683 1.31971 m .46682 1.31971 L .45578 1.31971 L F
.46682 1.31971 m .46129 1.31937 L .45581 1.31971 L F
.46682 1.31971 m .45581 1.31971 L .45578 1.31971 L F
.46682 1.31971 m .45581 1.31971 L .45578 1.31971 L F
.46682 1.31971 m .46129 1.31937 L .45581 1.31971 L F
.53317 1.31971 m .54422 1.31971 L .53871 1.31938 L .31 0 .979 r
F
.53317 1.31971 m .54422 1.31971 L .53871 1.31938 L F
.54422 1.31971 m .55528 1.31971 L .54977 1.3193 L .305 0 .977 r
F
.45578 1.31971 m .45577 1.31971 L .44472 1.31971 L .323 0 .984 r
F
.45578 1.31971 m .45577 1.31971 L .44472 1.31971 L F
.45577 1.31971 m .45023 1.31927 L .44476 1.31971 L F
.45577 1.31971 m .44476 1.31971 L .44472 1.31971 L F
.45577 1.31971 m .44476 1.31971 L .44472 1.31971 L F
.45577 1.31971 m .45023 1.31927 L .44476 1.31971 L F
.54422 1.31971 m .55528 1.31971 L .54977 1.3193 L .305 0 .977 r
F
.55528 1.31971 m .56633 1.31971 L .56084 1.31923 L .297 0 .973 r
F
.44472 1.31971 m .44471 1.31971 L .43367 1.31971 L .33 0 .987 r
F
.44472 1.31971 m .44471 1.31971 L .43367 1.31971 L F
.44471 1.31971 m .43916 1.31915 L .43373 1.3197 L F
.44471 1.31971 m .43373 1.3197 L .43367 1.31971 L F
.44471 1.31971 m .43373 1.3197 L .43367 1.31971 L F
.44471 1.31971 m .43916 1.31915 L .43373 1.3197 L F
.55528 1.31971 m .56633 1.31971 L .56084 1.31923 L .297 0 .973 r
F
.56633 1.31971 m .57739 1.31971 L .57191 1.31916 L .286 0 .968 r
F
.43367 1.31971 m .43365 1.31971 L .42261 1.31971 L .34 0 .99 r
F
.43367 1.31971 m .43365 1.31971 L .42261 1.31971 L F
.43365 1.31971 m .42809 1.31902 L .42272 1.3197 L F
.43365 1.31971 m .42272 1.3197 L .42261 1.31971 L F
.43365 1.31971 m .42272 1.3197 L .42261 1.31971 L F
.43365 1.31971 m .42809 1.31902 L .42272 1.3197 L F
.56633 1.31971 m .57739 1.31971 L .57191 1.31916 L .286 0 .968 r
F
.5 1.31971 m .51103 1.31952 L .5055 1.31957 L .314 0 .981 r
F
.5 1.31971 m .50553 1.31966 L .51103 1.31952 L F
.5 1.31971 m .51103 1.31952 L .5055 1.31957 L F
.5 1.31971 m .50553 1.31966 L .51103 1.31952 L F
.5 1.31971 m .48897 1.31952 L .49447 1.31966 L F
.5 1.31971 m .4945 1.31957 L .48897 1.31952 L F
.5 1.31971 m .48897 1.31952 L .49447 1.31966 L F
.5 1.31971 m .4945 1.31957 L .48897 1.31952 L F
.57739 1.31971 m .58844 1.31971 L .58298 1.31912 L .27 0 .959 r
F
.42261 1.31971 m .42257 1.31971 L .41156 1.31971 L .352 0 .994 r
F
.42261 1.31971 m .42257 1.31971 L .41156 1.31971 L F
.42257 1.31971 m .41702 1.31887 L .41174 1.31969 L F
.42257 1.31971 m .41174 1.31969 L .41156 1.31971 L F
.42257 1.31971 m .41174 1.31969 L .41156 1.31971 L F
.42257 1.31971 m .41702 1.31887 L .41174 1.31969 L F
.57739 1.31971 m .58844 1.31971 L .58298 1.31912 L .27 0 .959 r
F
.5 1.31971 m .51093 1.31933 L .50543 1.31947 L .314 0 .981 r
F
.5 1.31971 m .5055 1.31957 L .51093 1.31933 L F
.5 1.31971 m .51093 1.31933 L .50543 1.31947 L F
.5 1.31971 m .5055 1.31957 L .51093 1.31933 L F
.5 1.31971 m .48907 1.31933 L .4945 1.31957 L F
.5 1.31971 m .49457 1.31947 L .48907 1.31933 L F
.5 1.31971 m .48907 1.31933 L .4945 1.31957 L F
.5 1.31971 m .49457 1.31947 L .48907 1.31933 L F
.5 1.31971 m .51076 1.31915 L .50533 1.31938 L F
.5 1.31971 m .50543 1.31947 L .51076 1.31915 L F
.5 1.31971 m .51076 1.31915 L .50533 1.31938 L F
.5 1.31971 m .50543 1.31947 L .51076 1.31915 L F
.5 1.31971 m .48924 1.31915 L .49457 1.31947 L F
.5 1.31971 m .49467 1.31938 L .48924 1.31915 L F
.5 1.31971 m .48924 1.31915 L .49457 1.31947 L F
.5 1.31971 m .49467 1.31938 L .48924 1.31915 L F
.58844 1.31971 m .5995 1.31972 L .59406 1.31911 L .249 0 .946 r
F
.41156 1.31971 m .41148 1.3197 L .4005 1.31972 L .367 0 .997 r
F
.41156 1.31971 m .41148 1.3197 L .4005 1.31972 L .368 0 .997 r
F
.41148 1.3197 m .40595 1.3187 L .40078 1.31966 L F
.41148 1.3197 m .40078 1.31966 L .4005 1.31972 L .367 0 .997 r
F
.41148 1.3197 m .40078 1.31966 L .4005 1.31972 L .368 0 .997 r
F
.41148 1.3197 m .40595 1.3187 L .40078 1.31966 L .367 0 .997 r
F
.58844 1.31971 m .5995 1.31972 L .59406 1.31911 L .248 0 .946 r
F
.5 1.31971 m .51053 1.31896 L .5052 1.31929 L .314 0 .981 r
F
.5 1.31971 m .50533 1.31938 L .51053 1.31896 L F
.5 1.31971 m .51053 1.31896 L .5052 1.31929 L F
.5 1.31971 m .50533 1.31938 L .51053 1.31896 L F
.5 1.31971 m .48947 1.31896 L .49467 1.31938 L F
.5 1.31971 m .4948 1.31929 L .48947 1.31896 L F
.5 1.31971 m .48947 1.31896 L .49467 1.31938 L F
.5 1.31971 m .4948 1.31929 L .48947 1.31896 L F
.5 1.31971 m .51023 1.31878 L .50503 1.3192 L F
.5 1.31971 m .5052 1.31929 L .51023 1.31878 L F
.5 1.31971 m .51023 1.31878 L .50503 1.3192 L F
.5 1.31971 m .5052 1.31929 L .51023 1.31878 L F
.5 1.31971 m .48977 1.31878 L .4948 1.31929 L F
.5 1.31971 m .49497 1.3192 L .48977 1.31878 L F
.5 1.31971 m .48977 1.31878 L .4948 1.31929 L F
.5 1.31971 m .49497 1.3192 L .48977 1.31878 L F
.5 1.31971 m .50986 1.31861 L .50483 1.31912 L F
.5 1.31971 m .50503 1.3192 L .50986 1.31861 L F
.5 1.31971 m .50986 1.31861 L .50483 1.31912 L F
.5 1.31971 m .50503 1.3192 L .50986 1.31861 L F
.5 1.31971 m .49014 1.31861 L .49497 1.3192 L F
.5 1.31971 m .49517 1.31912 L .49014 1.31861 L F
.5 1.31971 m .49014 1.31861 L .49497 1.3192 L F
.5 1.31971 m .49517 1.31912 L .49014 1.31861 L F
.5 1.31971 m .50944 1.31845 L .50461 1.31904 L F
.5 1.31971 m .50483 1.31912 L .50944 1.31845 L F
.5 1.31971 m .50944 1.31845 L .50461 1.31904 L F
.5 1.31971 m .50483 1.31912 L .50944 1.31845 L F
.5 1.31971 m .49056 1.31844 L .49517 1.31912 L F
.5 1.31971 m .49539 1.31904 L .49056 1.31844 L F
.5 1.31971 m .49056 1.31844 L .49517 1.31912 L F
.5 1.31971 m .49539 1.31904 L .49056 1.31844 L F
.5 1.31971 m .50896 1.31829 L .50435 1.31896 L F
.5 1.31971 m .50461 1.31904 L .50896 1.31829 L F
.5 1.31971 m .50896 1.31829 L .50435 1.31896 L F
.5 1.31971 m .50461 1.31904 L .50896 1.31829 L F
.5 1.31971 m .49104 1.31829 L .49539 1.31904 L F
.5 1.31971 m .49565 1.31896 L .49104 1.31829 L F
.5 1.31971 m .49104 1.31829 L .49539 1.31904 L F
.5 1.31971 m .49565 1.31896 L .49104 1.31829 L F
.5 1.31971 m .50842 1.31814 L .50407 1.31889 L F
.5 1.31971 m .50435 1.31896 L .50842 1.31814 L F
.5 1.31971 m .50842 1.31814 L .50407 1.31889 L F
.5 1.31971 m .50435 1.31896 L .50842 1.31814 L F
.5 1.31971 m .49158 1.31814 L .49565 1.31896 L F
.5 1.31971 m .49593 1.31889 L .49158 1.31814 L F
.5 1.31971 m .49158 1.31814 L .49565 1.31896 L F
.5 1.31971 m .49593 1.31889 L .49158 1.31814 L F
.5995 1.31972 m .61055 1.31973 L .60513 1.31913 L .22 0 .927 r
F
.4005 1.31972 m .40037 1.31969 L .38945 1.31973 L .385 0 .999 r
F
.4005 1.31972 m .40037 1.31969 L .38945 1.31973 L .386 0 .999 r
F
.40037 1.31969 m .39487 1.3185 L .38986 1.31963 L F
.40037 1.31969 m .38986 1.31963 L .38945 1.31973 L .385 0 .999 r
F
.40037 1.31969 m .38986 1.31963 L .38945 1.31973 L .386 0 .999 r
F
.40037 1.31969 m .39487 1.3185 L .38986 1.31963 L .385 0 .999 r
F
.5995 1.31972 m .61055 1.31973 L .60513 1.31914 L .218 0 .925 r
F
.5 1.31971 m .50783 1.318 L .50376 1.31882 L .314 0 .981 r
F
.5 1.31971 m .50407 1.31889 L .50783 1.318 L F
.5 1.31971 m .50783 1.318 L .50376 1.31882 L F
.5 1.31971 m .50407 1.31889 L .50783 1.318 L F
.5 1.31971 m .49217 1.318 L .49593 1.31889 L F
.5 1.31971 m .49624 1.31882 L .49217 1.318 L F
.5 1.31971 m .49217 1.318 L .49593 1.31889 L F
.5 1.31971 m .49624 1.31882 L .49217 1.318 L F
.5 1.31971 m .5072 1.31787 L .50343 1.31876 L F
.5 1.31971 m .50376 1.31882 L .5072 1.31787 L F
.5 1.31971 m .5072 1.31787 L .50343 1.31876 L F
.5 1.31971 m .50376 1.31882 L .5072 1.31787 L F
.5 1.31971 m .4928 1.31787 L .49624 1.31882 L F
.5 1.31971 m .49657 1.31876 L .4928 1.31787 L F
.5 1.31971 m .4928 1.31787 L .49624 1.31882 L F
.5 1.31971 m .49657 1.31876 L .4928 1.31787 L F
.5 1.31971 m .50651 1.31775 L .50308 1.3187 L F
.5 1.31971 m .50343 1.31876 L .50651 1.31775 L F
.5 1.31971 m .50651 1.31775 L .50308 1.3187 L F
.5 1.31971 m .50343 1.31876 L .50651 1.31775 L F
.5 1.31971 m .49349 1.31775 L .49657 1.31876 L F
.5 1.31971 m .49692 1.3187 L .49349 1.31775 L F
.5 1.31971 m .49349 1.31775 L .49657 1.31876 L F
.5 1.31971 m .49692 1.3187 L .49349 1.31775 L F
.5 1.31971 m .50579 1.31764 L .50271 1.31865 L F
.5 1.31971 m .50308 1.3187 L .50579 1.31764 L F
.5 1.31971 m .50579 1.31764 L .50271 1.31865 L F
.5 1.31971 m .50308 1.3187 L .50579 1.31764 L F
.5 1.31971 m .49421 1.31764 L .49692 1.3187 L F
.5 1.31971 m .49729 1.31865 L .49421 1.31764 L F
.5 1.31971 m .49421 1.31764 L .49692 1.3187 L F
.5 1.31971 m .49729 1.31865 L .49421 1.31764 L F
.5 1.31971 m .50503 1.31755 L .50232 1.31861 L F
.5 1.31971 m .50271 1.31865 L .50503 1.31755 L F
.5 1.31971 m .50503 1.31755 L .50232 1.31861 L F
.5 1.31971 m .50271 1.31865 L .50503 1.31755 L F
.5 1.31971 m .49497 1.31755 L .49729 1.31865 L F
.5 1.31971 m .49768 1.31861 L .49497 1.31755 L F
.5 1.31971 m .49497 1.31755 L .49729 1.31865 L F
.5 1.31971 m .49768 1.31861 L .49497 1.31755 L F
.5 1.31971 m .50424 1.31747 L .50192 1.31857 L F
.5 1.31971 m .50232 1.31861 L .50424 1.31747 L F
.5 1.31971 m .50424 1.31747 L .50192 1.31857 L F
.5 1.31971 m .50232 1.31861 L .50424 1.31747 L F
.5 1.31971 m .49576 1.31747 L .49768 1.31861 L F
.5 1.31971 m .49808 1.31857 L .49576 1.31747 L F
.5 1.31971 m .49576 1.31747 L .49768 1.31861 L F
.5 1.31971 m .49808 1.31857 L .49576 1.31747 L F
.5 1.31971 m .50343 1.3174 L .5015 1.31854 L F
.5 1.31971 m .50192 1.31857 L .50343 1.3174 L F
.5 1.31971 m .50343 1.3174 L .5015 1.31854 L F
.5 1.31971 m .50192 1.31857 L .50343 1.3174 L F
.5 1.31971 m .49657 1.3174 L .49808 1.31857 L F
.5 1.31971 m .4985 1.31854 L .49657 1.3174 L F
.5 1.31971 m .49657 1.3174 L .49808 1.31857 L F
.5 1.31971 m .4985 1.31854 L .49657 1.3174 L F
.5 1.31971 m .50259 1.31735 L .50108 1.31852 L F
.5 1.31971 m .5015 1.31854 L .50259 1.31735 L F
.5 1.31971 m .50259 1.31735 L .50108 1.31852 L F
.5 1.31971 m .5015 1.31854 L .50259 1.31735 L F
.5 1.31971 m .49741 1.31735 L .4985 1.31854 L F
.5 1.31971 m .49892 1.31852 L .49741 1.31735 L F
.5 1.31971 m .49741 1.31735 L .4985 1.31854 L F
.5 1.31971 m .49892 1.31852 L .49741 1.31735 L F
.5 1.31971 m .50173 1.31731 L .50065 1.31851 L F
.5 1.31971 m .50108 1.31852 L .50173 1.31731 L F
.5 1.31971 m .49827 1.31731 L .49892 1.31852 L F
.5 1.31971 m .49935 1.31851 L .49827 1.31731 L F
.5 1.31971 m .50173 1.31731 L .50065 1.31851 L F
.5 1.31971 m .50108 1.31852 L .50173 1.31731 L F
.5 1.31971 m .49827 1.31731 L .49892 1.31852 L F
.5 1.31971 m .49935 1.31851 L .49827 1.31731 L F
.5 1.31971 m .50087 1.31729 L .50022 1.3185 L F
.5 1.31971 m .50065 1.31851 L .50087 1.31729 L F
.5 1.31971 m .49913 1.31729 L .49935 1.31851 L F
.5 1.31971 m .49978 1.3185 L .49913 1.31729 L F
.5 1.31971 m .50087 1.31729 L .50022 1.3185 L F
.5 1.31971 m .50065 1.31851 L .50087 1.31729 L F
.5 1.31971 m .49913 1.31729 L .49935 1.31851 L F
.5 1.31971 m .49978 1.3185 L .49913 1.31729 L F
.5 1.31971 m .5 1.31728 L .49978 1.3185 L F
.5 1.31971 m .50022 1.3185 L .5 1.31728 L F
.5 1.31971 m .5 1.31728 L .49978 1.3185 L F
.5 1.31971 m .50022 1.3185 L .5 1.31728 L F
.61055 1.31973 m .62161 1.31974 L .61621 1.3192 L .183 0 .898 r
F
.38945 1.31973 m .38924 1.31967 L .37839 1.31974 L .404 0 1 r
F
.38945 1.31973 m .38924 1.31967 L .37839 1.31974 L .406 0 1 r
F
.38924 1.31967 m .3838 1.31825 L .37897 1.31958 L F
.38924 1.31967 m .37897 1.31958 L .37839 1.31974 L .404 0 1 r
F
.38924 1.31967 m .37897 1.31958 L .37839 1.31974 L .406 0 1 r
F
.38924 1.31967 m .3838 1.31827 L .37897 1.31958 L .404 0 1 r
F
.61055 1.31973 m .62161 1.31974 L .61621 1.31922 L .178 0 .895 r
F
.62161 1.31974 m .63267 1.31977 L .62729 1.31933 L .136 0 .857 r
F
.37839 1.31974 m .37806 1.31964 L .36733 1.31977 L .426 0 .998 r
F
.37839 1.31974 m .37806 1.31964 L .36733 1.31977 L .431 0 .998 r
F
.37806 1.31964 m .37272 1.31797 L .36813 1.31951 L F
.37806 1.31964 m .36813 1.31951 L .36733 1.31977 L .426 0 .998 r
F
.37806 1.31964 m .36813 1.31951 L .36733 1.31977 L .431 0 .998 r
F
.37806 1.31964 m .37272 1.318 L .36813 1.31951 L .426 0 .998 r
F
.62161 1.31974 m .63267 1.31977 L .62729 1.31936 L .126 0 .849 r
F
.63267 1.31977 m .64372 1.31982 L .63838 1.31953 L .078 0 .8 r
F
.36733 1.31977 m .36685 1.31959 L .35628 1.31982 L .454 0 .993 r
F
.36733 1.31977 m .36685 1.31959 L .35628 1.31983 L .463 0 .992 r
F
.36685 1.31959 m .36164 1.31764 L .35733 1.3194 L F
.36685 1.31959 m .35733 1.3194 L .35628 1.31982 L .454 0 .993 r
F
.36685 1.31959 m .35733 1.3194 L .35628 1.31983 L .463 0 .992 r
F
.36685 1.31959 m .36164 1.31769 L .35733 1.3194 L .454 0 .993 r
F
.63267 1.31977 m .64372 1.31983 L .63838 1.31959 L .06 0 .782 r
F
.64372 1.31982 m .65478 1.31991 L .64947 1.31981 L .009 0 .724 r
F
.35628 1.31982 m .35557 1.31951 L .34522 1.31991 L .491 0 .985 r
F
.35628 1.31983 m .35557 1.31951 L .34522 1.31994 L .507 0 .981 r
F
.35557 1.31951 m .35056 1.31726 L .34659 1.31925 L F
.35557 1.31951 m .34659 1.31925 L .34522 1.31991 L .491 0 .985 r
F
.35557 1.31951 m .34659 1.31925 L .34522 1.31994 L .507 0 .981 r
F
.35557 1.31951 m .35056 1.31734 L .34659 1.31925 L .491 0 .985 r
F
.65116 1.32001 m .64947 1.31994 L .65478 1.32023 L 0 0 .717 r
F
.64369 1.31955 m .64947 1.31994 L .65116 1.32001 L F
.64372 1.31983 m .64782 1.31987 L .64947 1.31994 L .02 0 0 r
F
.64782 1.31987 m .65478 1.31994 L .64947 1.31994 L F
.65478 1.31994 m .66584 1.32011 L .66057 1.32045 L .111 0 0 r
F
.65478 1.31991 m .66583 1.32004 L .66057 1.32021 L .066 0 0 r
F
.34522 1.31991 m .34421 1.31939 L .33417 1.32004 L .536 0 .974 r
F
.34522 1.31994 m .34421 1.31939 L .33416 1.32011 L .565 0 .967 r
F
.34421 1.31939 m .33948 1.31684 L .33591 1.31903 L F
.34421 1.31939 m .33591 1.31903 L .33417 1.32004 L .536 0 .974 r
F
.34421 1.31939 m .33591 1.31903 L .33416 1.32011 L .565 0 .967 r
F
.34421 1.31939 m .33948 1.31697 L .33591 1.31903 L .536 0 .974 r
F
.66584 1.32011 m .6769 1.3204 L .67167 1.32117 L .207 0 0 r
F
.66583 1.32004 m .67689 1.32025 L .67167 1.32075 L .144 0 0 r
F
.33417 1.32004 m .33275 1.3192 L .32311 1.32025 L .588 0 .961 r
F
.33416 1.32011 m .33275 1.3192 L .3231 1.3204 L .636 0 .948 r
F
.33275 1.3192 m .3284 1.31639 L .32529 1.31874 L F
.33275 1.3192 m .32529 1.31874 L .32311 1.32025 L .588 0 .961 r
F
.33275 1.3192 m .32529 1.31874 L .3231 1.3204 L .636 0 .948 r
F
.33275 1.3192 m .32839 1.31659 L .32529 1.31874 L .588 0 .961 r
F
.61697 .83708 m .62388 .84801 L .61418 .85512 L .525 0 .443 r
F
.6769 1.3204 m .68796 1.32086 L .68278 1.32218 L .297 0 0 r
F
.67689 1.32025 m .68795 1.32056 L .68277 1.32145 L .219 0 0 r
F
.32311 1.32025 m .32115 1.31889 L .31205 1.32056 L .646 0 .945 r
F
.3231 1.3204 m .32115 1.31889 L .31204 1.32086 L .715 0 .926 r
F
.32115 1.31889 m .31731 1.31594 L .31475 1.31833 L F
.32115 1.31889 m .31475 1.31833 L .31205 1.32056 L .646 0 .945 r
F
.32115 1.31889 m .31475 1.31833 L .31204 1.32086 L .715 0 .926 r
F
.32115 1.31889 m .31731 1.31622 L .31475 1.31833 L .646 0 .945 r
F
.31505 .84638 m .30613 .85479 L .30396 .88889 L 1 0 .664 r
F
.68796 1.32086 m .69903 1.3216 L .69391 1.32359 L .376 0 0 r
F
.68795 1.32056 m .69902 1.321 L .69389 1.32234 L .286 0 0 r
F
.31205 1.32056 m .30935 1.3184 L .30098 1.321 L .705 0 .929 r
F
.31204 1.32086 m .30935 1.3184 L .30097 1.3216 L .801 0 .902 r
F
.30935 1.3184 m .30623 1.31555 L .30429 1.31778 L F
.30935 1.3184 m .30429 1.31778 L .30098 1.321 L .705 0 .929 r
F
.30935 1.3184 m .30429 1.31778 L .30097 1.3216 L .801 0 .902 r
F
.30935 1.3184 m .30622 1.31589 L .30429 1.31778 L .705 0 .929 r
F
.69903 1.3216 m .7101 1.32275 L .70504 1.32554 L .441 0 .011 r
F
.69902 1.321 m .71008 1.32162 L .70501 1.32347 L .344 0 0 r
F
.30098 1.321 m .29725 1.31759 L .28992 1.32162 L .765 0 .913 r
F
.30097 1.3216 m .29725 1.31759 L .2899 1.32275 L .889 0 .877 r
F
.29725 1.31759 m .29514 1.3153 L .29393 1.31701 L F
.29725 1.31759 m .29393 1.31701 L .28992 1.32162 L .765 0 .913 r
F
.29725 1.31759 m .29393 1.31701 L .2899 1.32275 L .889 0 .877 r
F
.29725 1.31759 m .29513 1.31564 L .29393 1.31701 L .765 0 .913 r
F
.77728 1.35787 m .78195 1.35436 L .78873 1.3726 L 1 0 .266 r
F
.31215 .77072 m .31598 .72412 L .30397 .76799 L 1 0 .67 r
F
.48897 1.31952 m .47795 1.31933 L .48341 1.31957 L .315 0 .981 r
F
.48897 1.31952 m .47795 1.31933 L .48341 1.31957 L F
.51103 1.31952 m .51659 1.31957 L .52205 1.31933 L .314 0 .981 r
F
.51103 1.31952 m .51659 1.31957 L .52205 1.31933 L F
.7101 1.32275 m .7212 1.32454 L .7162 1.32823 L .519 0 .118 r
F
.71008 1.32162 m .72116 1.32245 L .71614 1.32485 L .391 0 0 r
F
.28992 1.32162 m .28467 1.31618 L .27884 1.32245 L .821 0 .897 r
F
.2899 1.32275 m .28467 1.31618 L .2788 1.32454 L .979 0 .852 r
F
.28467 1.31618 m .28404 1.31538 L .28371 1.31595 L F
.28467 1.31618 m .28371 1.31595 L .27884 1.32245 L .821 0 .897 r
F
.28467 1.31618 m .28371 1.31595 L .2788 1.32454 L .979 0 .852 r
F
.28467 1.31618 m .28403 1.31552 L .28371 1.31595 L .821 0 .897 r
F
.18989 1.34127 m .1787 1.34546 L .18487 1.35881 L 1 0 .807 r
F
.48897 1.31952 m .48351 1.31928 L .47795 1.31933 L .315 0 .981 r
F
.48897 1.31952 m .48351 1.31928 L .47795 1.31933 L F
.51103 1.31952 m .52205 1.31933 L .51649 1.31929 L .314 0 .981 r
F
.51103 1.31952 m .52205 1.31933 L .51649 1.31929 L F
.7212 1.32454 m .73231 1.32728 L .72738 1.33192 L .623 0 .201 r
F
.72116 1.32245 m .73224 1.32354 L .72728 1.32654 L .43 0 0 r
F
.27884 1.32245 m .27293 1.31556 L .26776 1.32354 L .875 0 .882 r
F
.51388 .79338 m .51479 .79476 L .50717 .78346 L .47 0 0 r
F
.51388 .79338 m .52151 .8047 L .51479 .79476 L F
.47795 1.31933 m .46691 1.31914 L .47235 1.31947 L .316 0 .981 r
F
.47795 1.31933 m .46691 1.31914 L .47235 1.31947 L F
.52205 1.31933 m .52765 1.31948 L .53309 1.31915 L .312 0 .98 r
F
.52205 1.31933 m .52765 1.31948 L .53309 1.31915 L F
.20184 1.41338 m .19043 1.43007 L .19776 1.43066 L 1 0 .769 r
F
.26776 1.32354 m .26182 1.31584 L .25668 1.32492 L .924 0 .868 r
F
.73224 1.32354 m .74332 1.32492 L .73843 1.32855 L .467 0 .053 r
F
.59823 .8428 m .60439 .85592 L .59497 .85624 L .665 0 .417 r
F
.59823 .8428 m .60762 .84248 L .60439 .85592 L F
.31326 .66789 m .30564 .6673 L .30022 .71662 L 1 0 .661 r
F
.46691 1.31914 m .45588 1.31893 L .46129 1.31937 L .318 0 .983 r
F
.46691 1.31914 m .45588 1.31893 L .46129 1.31937 L F
.53309 1.31915 m .53871 1.31938 L .54412 1.31897 L .309 0 .979 r
F
.53309 1.31915 m .53871 1.31938 L .54412 1.31897 L F
.43017 .47182 m .4273 .483 L .41738 .44536 L 1 0 .382 r
F
.31789 .57782 m .32475 .53751 L .31085 .5825 L 1 0 .652 r
F
.48907 1.31933 m .47814 1.31895 L .48351 1.31928 L .315 0 .981 r
F
.48907 1.31933 m .48371 1.319 L .47814 1.31895 L F
.48907 1.31933 m .47814 1.31895 L .48351 1.31928 L F
.48907 1.31933 m .48371 1.319 L .47814 1.31895 L F
.51093 1.31933 m .52186 1.31896 L .51629 1.319 L .314 0 .981 r
F
.51093 1.31933 m .51649 1.31929 L .52186 1.31896 L F
.51093 1.31933 m .52186 1.31896 L .51629 1.319 L F
.51093 1.31933 m .51649 1.31929 L .52186 1.31896 L F
.47795 1.31933 m .47251 1.31899 L .46691 1.31914 L .316 0 .981 r
F
.47795 1.31933 m .47251 1.31899 L .46691 1.31914 L F
.52205 1.31933 m .53309 1.31915 L .52749 1.319 L .312 0 .98 r
F
.52205 1.31933 m .53309 1.31915 L .52749 1.319 L F
.2788 1.32454 m .27292 1.31603 L .26769 1.32728 L 1 0 .829 r
F
.25668 1.32492 m .25071 1.3164 L .24558 1.32665 L .97 0 .855 r
F
.74332 1.32492 m .75442 1.32665 L .7496 1.33092 L .508 0 .105 r
F
.45588 1.31893 m .44484 1.31871 L .45023 1.31927 L .322 0 .984 r
F
.45588 1.31893 m .44484 1.31871 L .45023 1.31927 L F
.54412 1.31897 m .54977 1.3193 L .55517 1.31881 L .304 0 .977 r
F
.54412 1.31897 m .54977 1.3193 L .55517 1.31881 L F
.48437 .73695 m .48347 .72582 L .47593 .71527 L .029 0 .666 r
F
.1787 1.34546 m .16749 1.35006 L .1737 1.36417 L 1 0 .802 r
F
.24535 1.33749 m .23408 1.34616 L .24006 1.35657 L 1 0 .775 r
F
.44484 1.31871 m .43379 1.31847 L .43916 1.31915 L .328 0 .987 r
F
.44484 1.31871 m .43379 1.31847 L .43916 1.31915 L F
.55517 1.31881 m .56084 1.31923 L .56621 1.31867 L .296 0 .973 r
F
.55517 1.31881 m .56084 1.31923 L .56621 1.31867 L F
.33239 .50594 m .32609 .51068 L .31805 .54331 L 1 0 .652 r
F
.33239 .50594 m .34041 .4734 L .32609 .51068 L F
.24558 1.32665 m .23958 1.31729 L .23447 1.32874 L 1 0 .844 r
F
.75442 1.32665 m .76553 1.32874 L .76078 1.33367 L .552 0 .147 r
F
.48924 1.31915 m .47847 1.31858 L .48371 1.319 L .314 0 .981 r
F
.48924 1.31915 m .48401 1.31872 L .47847 1.31858 L F
.48924 1.31915 m .47847 1.31858 L .48371 1.319 L F
.48924 1.31915 m .48401 1.31872 L .47847 1.31858 L F
.51076 1.31915 m .52153 1.31858 L .51599 1.31873 L F
.51076 1.31915 m .51629 1.319 L .52153 1.31858 L F
.51076 1.31915 m .52153 1.31858 L .51599 1.31873 L F
.51076 1.31915 m .51629 1.319 L .52153 1.31858 L F
.46691 1.31914 m .4615 1.3187 L .45588 1.31893 L .318 0 .983 r
F
.46691 1.31914 m .4615 1.3187 L .45588 1.31893 L F
.53309 1.31915 m .54412 1.31897 L .5385 1.31873 L .309 0 .979 r
F
.53309 1.31915 m .54412 1.31897 L .5385 1.31873 L F
.26769 1.32728 m .26179 1.31772 L .25654 1.33141 L 1 0 .808 r
F
.73231 1.32728 m .74346 1.33141 L .7386 1.33693 L .744 0 .261 r
F
.43379 1.31847 m .42274 1.3182 L .42809 1.31902 L .336 0 .99 r
F
.43379 1.31847 m .42274 1.3182 L .42809 1.31902 L F
.56621 1.31867 m .57191 1.31916 L .57726 1.31856 L .284 0 .968 r
F
.56621 1.31867 m .57191 1.31916 L .57726 1.31856 L F
.6437 .82304 m .65131 .82974 L .64121 .84939 L .403 0 .468 r
F
.46539 .67292 m .47325 .6824 L .46362 .65024 L .193 0 .666 r
F
.42274 1.3182 m .41169 1.31788 L .41702 1.31887 L .347 0 .993 r
F
.42274 1.3182 m .41169 1.31789 L .41702 1.31887 L F
.23447 1.32874 m .22844 1.31855 L .22335 1.33124 L 1 0 .835 r
F
.76553 1.32874 m .77665 1.33124 L .77198 1.33683 L .595 0 .181 r
F
.47814 1.31895 m .4672 1.31856 L .47251 1.31899 L .315 0 .981 r
F
.47814 1.31895 m .4672 1.31856 L .47251 1.31899 L F
.52186 1.31896 m .52749 1.319 L .5328 1.31859 L .312 0 .98 r
F
.52186 1.31896 m .52749 1.319 L .5328 1.31859 L F
.57726 1.31856 m .58298 1.31912 L .58832 1.3185 L .267 0 .96 r
F
.57726 1.31856 m .58298 1.31912 L .58832 1.3185 L F
.48947 1.31896 m .47893 1.31821 L .48401 1.31872 L .314 0 .981 r
F
.48947 1.31896 m .48441 1.31845 L .47893 1.31821 L F
.48947 1.31896 m .47893 1.31821 L .48401 1.31872 L F
.48947 1.31896 m .48441 1.31845 L .47893 1.31821 L F
.51053 1.31896 m .52107 1.31822 L .51559 1.31845 L F
.51053 1.31896 m .51599 1.31873 L .52107 1.31822 L F
.51053 1.31896 m .52107 1.31822 L .51559 1.31845 L F
.51053 1.31896 m .51599 1.31873 L .52107 1.31822 L F
.47814 1.31895 m .47283 1.31852 L .4672 1.31856 L .315 0 .981 r
F
.47814 1.31895 m .47283 1.31852 L .4672 1.31856 L F
.52186 1.31896 m .5328 1.31859 L .52717 1.31854 L .312 0 .98 r
F
.52186 1.31896 m .5328 1.31859 L .52717 1.31854 L F
.45588 1.31893 m .45049 1.31838 L .44484 1.31871 L .322 0 .984 r
F
.45588 1.31893 m .45049 1.31838 L .44484 1.31871 L F
.54412 1.31897 m .55517 1.31881 L .54951 1.31848 L .304 0 .977 r
F
.54412 1.31897 m .55517 1.31881 L .54951 1.31848 L F
.31789 .57782 m .31085 .5825 L .30397 .62296 L 1 0 .652 r
F
.41169 1.31788 m .40063 1.31751 L .40595 1.3187 L .36 0 .997 r
F
.41169 1.31789 m .40063 1.31752 L .40595 1.3187 L F
.65131 .82974 m .66161 .80559 L .65897 .83741 L .404 0 .486 r
F
.58832 1.3185 m .59406 1.31911 L .59938 1.31849 L .245 0 .948 r
F
.58832 1.3185 m .59406 1.31911 L .59938 1.3185 L .244 0 .947 r
F
.21319 1.39795 m .206 1.39591 L .20184 1.41338 L 1 0 .777 r
F
.45838 .56339 m .46787 .60668 L .45673 .51065 L .112 0 .551 r
F
.45673 .51064 m .46648 .59747 L .45474 .54007 L 1 0 .458 r
F
.56775 .83984 m .57227 .85325 L .56341 .84562 L .914 0 .331 r
F
.56775 .83984 m .5766 .84744 L .57227 .85325 L F
.40063 1.31751 m .38957 1.31706 L .39487 1.3185 L .376 0 .999 r
F
.40063 1.31752 m .38957 1.31708 L .39487 1.3185 L .375 0 .999 r
F
.22334 1.33124 m .21728 1.32022 L .21221 1.33416 L 1 0 .826 r
F
.77666 1.33124 m .78779 1.33416 L .7832 1.3404 L .638 0 .209 r
F
.25654 1.33141 m .25061 1.32109 L .24535 1.33749 L 1 0 .79 r
F
.74346 1.33141 m .75465 1.33749 L .74987 1.3436 L .869 0 .298 r
F
.48977 1.31878 m .47953 1.31785 L .48441 1.31845 L .314 0 .981 r
F
.48977 1.31878 m .4849 1.31819 L .48068 1.31792 L F
.49012 1.31881 m .48068 1.31792 L .47953 1.31785 L F
.49012 1.31881 m .48068 1.31792 L .47953 1.31785 L F
.48977 1.31878 m .48068 1.31792 L .49012 1.31881 L F
.48977 1.31878 m .4849 1.31819 L .48068 1.31792 L F
.48977 1.31878 m .48068 1.31792 L .49012 1.31881 L F
.48977 1.31878 m .47953 1.31785 L .48441 1.31845 L F
.51023 1.31878 m .52047 1.31786 L .5151 1.31819 L F
.51023 1.31878 m .51559 1.31845 L .51942 1.31799 L F
.50988 1.31882 m .51942 1.31799 L .52047 1.31786 L F
.50988 1.31882 m .51942 1.31799 L .52047 1.31786 L F
.51023 1.31878 m .51942 1.31799 L .50988 1.31882 L F
.51023 1.31878 m .51559 1.31845 L .51942 1.31799 L F
.51023 1.31878 m .51942 1.31799 L .50988 1.31882 L F
.51023 1.31878 m .52047 1.31786 L .5151 1.31819 L F
.59938 1.31849 m .60513 1.31913 L .61045 1.31856 L .215 0 .93 r
F
.59938 1.3185 m .60513 1.31914 L .61045 1.31858 L .213 0 .928 r
F
.40066 .43459 m .3969 .43829 L .38692 .41201 L 1 0 .254 r
F
.44484 1.31871 m .43947 1.31804 L .43379 1.31847 L .328 0 .987 r
F
.44484 1.31871 m .43947 1.31804 L .43379 1.31847 L F
.55517 1.31881 m .56621 1.31867 L .56053 1.31825 L .296 0 .973 r
F
.55517 1.31881 m .56621 1.31867 L .56053 1.31825 L F
.38957 1.31706 m .3785 1.31653 L .3838 1.31825 L .393 0 1 r
F
.38957 1.31708 m .3785 1.31656 L .3838 1.31827 L .392 0 1 r
F
.4672 1.31856 m .45625 1.31816 L .4615 1.3187 L .317 0 .982 r
F
.4672 1.31856 m .45625 1.31816 L .4615 1.3187 L F
.5328 1.31859 m .5385 1.31873 L .54375 1.31823 L .309 0 .979 r
F
.5328 1.31859 m .5385 1.31873 L .54375 1.31823 L F
.48437 .73695 m .49193 .74757 L .48347 .72582 L .029 0 .666 r
F
.61045 1.31856 m .61621 1.3192 L .62152 1.31872 L .176 0 .903 r
F
.61045 1.31858 m .61621 1.31922 L .62152 1.31876 L .172 0 .9 r
F
.3785 1.31653 m .36744 1.31588 L .37272 1.31797 L .413 0 .998 r
F
.3785 1.31656 m .36744 1.31595 L .37272 1.318 L .41 0 .998 r
F
.49014 1.31861 m .48025 1.3175 L .4849 1.31819 L .314 0 .981 r
F
.49014 1.31861 m .48549 1.31793 L .48025 1.3175 L F
.49014 1.31861 m .48025 1.3175 L .4849 1.31819 L F
.49014 1.31861 m .48549 1.31793 L .48025 1.3175 L F
.50986 1.31861 m .51975 1.31751 L .51451 1.31793 L F
.50986 1.31861 m .5151 1.31819 L .51975 1.31751 L F
.50986 1.31861 m .51975 1.31751 L .51451 1.31793 L F
.50986 1.31861 m .5151 1.31819 L .51975 1.31751 L F
.36744 1.31588 m .35637 1.31512 L .36164 1.31764 L .438 0 .992 r
F
.36744 1.31595 m .35637 1.31525 L .36164 1.31769 L .433 0 .994 r
F
.47847 1.31858 m .46769 1.318 L .47283 1.31852 L .315 0 .981 r
F
.47847 1.31858 m .47333 1.31805 L .46769 1.318 L F
.47847 1.31858 m .46769 1.318 L .47283 1.31852 L F
.47847 1.31858 m .47333 1.31805 L .46769 1.318 L F
.52153 1.31858 m .53231 1.31803 L .52667 1.31808 L .312 0 .98 r
F
.52153 1.31858 m .52717 1.31854 L .53231 1.31803 L F
.52153 1.31858 m .53231 1.31803 L .52667 1.31808 L F
.52153 1.31858 m .52717 1.31854 L .53231 1.31803 L F
.43379 1.31847 m .42844 1.31765 L .42274 1.3182 L .336 0 .99 r
F
.43379 1.31847 m .42844 1.31765 L .42274 1.3182 L F
.4672 1.31856 m .46195 1.31803 L .45625 1.31816 L .317 0 .982 r
F
.4672 1.31856 m .46195 1.31803 L .45625 1.31816 L F
.21221 1.33416 m .20611 1.32232 L .20105 1.3375 L 1 0 .819 r
F
.78779 1.33416 m .79895 1.3375 L .79444 1.34438 L .677 0 .23 r
F
.5328 1.31859 m .54375 1.31823 L .53805 1.31808 L .309 0 .979 r
F
.5328 1.31859 m .54375 1.31823 L .53805 1.31808 L F
.68785 .77072 m .69603 .76799 L .68543 .80966 L .306 0 .473 r
F
.31215 .77072 m .30397 .76799 L .30012 .81478 L 1 0 .67 r
F
.56621 1.31867 m .57726 1.31856 L .57156 1.31806 L .284 0 .968 r
F
.56621 1.31867 m .57726 1.31856 L .57156 1.31806 L F
.62152 1.31872 m .62729 1.31933 L .6326 1.319 L .128 0 .865 r
F
.62152 1.31876 m .62729 1.31936 L .6326 1.31907 L .119 0 .858 r
F
.35637 1.31512 m .3453 1.31421 L .35056 1.31726 L .471 0 .982 r
F
.35637 1.31525 m .34529 1.31444 L .35056 1.31734 L .462 0 .986 r
F
.19309 1.09805 m .18249 1.08841 L .18547 1.06886 L 1 0 .43 r
F
.5 .7706 m .5 .76674 L .49239 .75487 L 0 0 .579 r
F
.5 .7706 m .50763 .78252 L .5 .76674 L F
.19043 1.43007 m .17897 1.44771 L .18645 1.44687 L 1 0 .759 r
F
.23408 1.34616 m .22273 1.35786 L .22878 1.36756 L 1 0 .763 r
F
.283 1.00403 m .27206 1.04364 L .27337 1.03549 L 0 0 0 r
F
.283 1.00403 m .28172 1.01205 L .27206 1.04364 L F
.52771 .81091 m .52954 .81705 L .52151 .8047 L .648 0 0 r
F
.52771 .81091 m .53574 .82326 L .52954 .81705 L F
.3453 1.31421 m .33423 1.31315 L .33948 1.31684 L .514 0 .967 r
F
.49056 1.31844 m .48109 1.31717 L .48549 1.31793 L .314 0 .981 r
F
.49056 1.31844 m .48617 1.31769 L .48109 1.31717 L F
.49056 1.31844 m .48109 1.31717 L .48549 1.31793 L F
.49056 1.31844 m .48617 1.31769 L .48109 1.31717 L F
.50944 1.31845 m .51891 1.31718 L .51383 1.31769 L F
.50944 1.31845 m .51451 1.31793 L .51891 1.31718 L F
.50944 1.31845 m .51891 1.31718 L .51383 1.31769 L F
.50944 1.31845 m .51451 1.31793 L .51891 1.31718 L F
.6326 1.319 m .63838 1.31953 L .64368 1.31941 L .069 0 .813 r
F
.34529 1.31444 m .33422 1.31354 L .33948 1.31697 L .498 0 .974 r
F
.6326 1.31907 m .63838 1.31959 L .64369 1.31955 L .053 0 .799 r
F
.45625 1.31816 m .44529 1.31773 L .45049 1.31838 L .32 0 .984 r
F
.45625 1.31816 m .44529 1.31773 L .45049 1.31838 L F
.54375 1.31823 m .54951 1.31848 L .55471 1.3179 L .304 0 .977 r
F
.54375 1.31823 m .54951 1.31848 L .55471 1.3179 L F
.42274 1.3182 m .41741 1.31721 L .41169 1.31788 L .347 0 .993 r
F
.42274 1.3182 m .41741 1.31721 L .41169 1.31789 L F
.24049 1.20237 m .2307 1.15019 L .23377 1.17771 L 0 0 .426 r
F
.33423 1.31315 m .32315 1.31192 L .3284 1.31639 L .566 0 .948 r
F
.78873 1.3726 m .79339 1.37126 L .80027 1.38985 L .95 0 .2 r
F
.57726 1.31856 m .58832 1.3185 L .5826 1.31793 L .267 0 .96 r
F
.57726 1.31856 m .58832 1.3185 L .5826 1.31794 L F
.33422 1.31354 m .32314 1.31254 L .32839 1.31659 L .541 0 .96 r
F
.23673 1.24931 m .23375 1.17829 L .2264 1.21673 L .633 0 .66 r
F
.64368 1.31941 m .64947 1.31981 L .65478 1.31997 L .001 0 .744 r
F
.32315 1.31192 m .31208 1.31052 L .31731 1.31594 L .625 0 .924 r
F
.24535 1.33749 m .23936 1.32704 L .23408 1.34616 L 1 0 .775 r
F
.75465 1.33749 m .76592 1.34616 L .76119 1.35226 L .984 0 .313 r
F
.20105 1.3375 m .19492 1.32486 L .18989 1.34127 L 1 0 .812 r
F
.79895 1.3375 m .81011 1.34127 L .8057 1.34878 L .714 0 .248 r
F
.32314 1.31254 m .31207 1.31148 L .31731 1.31622 L .589 0 .944 r
F
.49104 1.31829 m .48206 1.31686 L .48617 1.31769 L .314 0 .981 r
F
.49104 1.31829 m .48693 1.31746 L .48206 1.31686 L F
.49104 1.31829 m .48206 1.31686 L .48617 1.31769 L F
.49104 1.31829 m .48693 1.31746 L .48206 1.31686 L F
.50896 1.31829 m .51794 1.31686 L .51307 1.31746 L F
.50896 1.31829 m .51383 1.31769 L .51794 1.31686 L F
.50896 1.31829 m .51794 1.31686 L .51307 1.31746 L F
.50896 1.31829 m .51383 1.31769 L .51794 1.31686 L F
.20362 1.11034 m .19309 1.09805 L .19605 1.08082 L 1 0 .416 r
F
.82012 1.41378 m .83178 1.43875 L .82823 1.43434 L .643 0 0 r
F
.31208 1.31052 m .30101 1.30896 L .30623 1.31555 L .688 0 .898 r
F
.30564 .6673 m .31133 .62064 L .29798 .66771 L 1 0 .666 r
F
.31207 1.31148 m .30099 1.31038 L .30622 1.31589 L .641 0 .926 r
F
.41169 1.31788 m .40637 1.31669 L .40063 1.31751 L .36 0 .997 r
F
.41169 1.31789 m .40637 1.3167 L .40063 1.31752 L F
.47893 1.31821 m .46838 1.31744 L .47333 1.31805 L .315 0 .981 r
F
.47893 1.31821 m .47399 1.3176 L .46838 1.31744 L F
.47893 1.31821 m .46838 1.31744 L .47333 1.31805 L F
.47893 1.31821 m .47399 1.3176 L .46838 1.31744 L F
.52107 1.31822 m .53162 1.31748 L .52601 1.31762 L .313 0 .98 r
F
.52107 1.31822 m .52667 1.31808 L .53162 1.31748 L F
.52107 1.31822 m .53162 1.31748 L .52601 1.31762 L F
.52107 1.31822 m .52667 1.31808 L .53162 1.31748 L F
.45625 1.31816 m .45106 1.3175 L .44529 1.31773 L .32 0 .984 r
F
.45625 1.31816 m .45106 1.3175 L .44529 1.31773 L F
.54375 1.31823 m .55471 1.3179 L .54895 1.31766 L .304 0 .977 r
F
.54375 1.31823 m .55471 1.3179 L .54895 1.31766 L F
.65478 1.31997 m .66057 1.32021 L .66588 1.32072 L .074 0 0 r
F
.46362 .65024 m .47191 .66334 L .46187 .62468 L .172 0 .642 r
F
.58832 1.3185 m .59938 1.31849 L .59364 1.31788 L .245 0 .948 r
F
.58832 1.3185 m .59938 1.3185 L .59364 1.31789 L .244 0 .947 r
F
.65478 1.32023 m .66057 1.32045 L .66589 1.32119 L .115 0 0 r
F
.30101 1.30896 m .28994 1.30729 L .29514 1.3153 L .752 0 .87 r
F
.44529 1.31773 m .43432 1.31725 L .43947 1.31804 L .325 0 .986 r
F
.44529 1.31773 m .43432 1.31725 L .43947 1.31804 L F
.49158 1.31814 m .48313 1.31656 L .48693 1.31746 L .314 0 .981 r
F
.49158 1.31814 m .48778 1.31724 L .48313 1.31656 L F
.49158 1.31814 m .48313 1.31656 L .48693 1.31746 L F
.49158 1.31814 m .48778 1.31724 L .48313 1.31656 L F
.50842 1.31814 m .51687 1.31656 L .51222 1.31724 L F
.50842 1.31814 m .51307 1.31746 L .51687 1.31656 L F
.50842 1.31814 m .51687 1.31656 L .51222 1.31724 L F
.50842 1.31814 m .51307 1.31746 L .51687 1.31656 L F
.55471 1.3179 m .56053 1.31825 L .56568 1.31762 L .296 0 .974 r
F
.55471 1.3179 m .56053 1.31825 L .56568 1.31762 L F
.30099 1.31038 m .2899 1.30929 L .29513 1.31564 L .693 0 .909 r
F
.46769 1.318 m .45689 1.3174 L .46195 1.31803 L .316 0 .982 r
F
.46769 1.318 m .45689 1.3174 L .46195 1.31803 L F
.53231 1.31803 m .53805 1.31808 L .54311 1.3175 L .31 0 .979 r
F
.53231 1.31803 m .53805 1.31808 L .54311 1.3175 L F
.28994 1.30729 m .27887 1.3056 L .28404 1.31538 L .818 0 .841 r
F
.55476 .83525 m .55841 .84774 L .54975 .83735 L .969 0 .268 r
F
.55476 .83525 m .56341 .84562 L .55841 .84774 L F
.40063 1.31751 m .39532 1.31607 L .38957 1.31706 L .376 0 .999 r
F
.2899 1.30929 m .27882 1.30826 L .28403 1.31552 L .745 0 .892 r
F
.40063 1.31752 m .39532 1.31609 L .38957 1.31708 L .375 0 .999 r
F
.66588 1.32072 m .67167 1.32075 L .67699 1.32169 L .152 0 0 r
F
.18989 1.34127 m .18371 1.32785 L .1787 1.34546 L 1 0 .807 r
F
.81011 1.34127 m .8213 1.34546 L .81698 1.35359 L .747 0 .262 r
F
.46769 1.318 m .46264 1.31737 L .45689 1.3174 L .316 0 .982 r
F
.46769 1.318 m .46264 1.31737 L .45689 1.3174 L F
.53231 1.31803 m .54311 1.3175 L .53736 1.31744 L .31 0 .979 r
F
.53231 1.31803 m .54311 1.3175 L .53736 1.31744 L F
.66589 1.32119 m .67167 1.32117 L .67701 1.32248 L .209 0 0 r
F
.7125 .7625 m .72383 .72069 L .72078 .75974 L .302 0 .46 r
F
.50783 1.318 m .51569 1.31628 L .5113 1.31704 L .314 0 .981 r
F
.50783 1.318 m .51222 1.31724 L .51495 1.31648 L F
.50757 1.31805 m .51495 1.31648 L .51569 1.31628 L F
.50757 1.31805 m .51495 1.31648 L .51569 1.31628 L F
.50783 1.318 m .51495 1.31648 L .50757 1.31805 L F
.50783 1.318 m .51222 1.31724 L .51495 1.31648 L F
.50783 1.318 m .51495 1.31648 L .50757 1.31805 L F
.50783 1.318 m .51569 1.31628 L .5113 1.31704 L F
.49217 1.318 m .48431 1.31628 L .48778 1.31724 L F
.49217 1.318 m .4887 1.31704 L .48525 1.31644 L F
.49243 1.31805 m .48525 1.31644 L .48431 1.31628 L F
.49243 1.31805 m .48525 1.31644 L .48431 1.31628 L F
.49217 1.318 m .48525 1.31644 L .49243 1.31805 L F
.49217 1.318 m .4887 1.31704 L .48525 1.31644 L F
.49217 1.318 m .48525 1.31644 L .49243 1.31805 L F
.49217 1.318 m .48431 1.31628 L .48778 1.31724 L F
.59938 1.31849 m .61045 1.31856 L .60469 1.31792 L .215 0 .93 r
F
.59938 1.3185 m .61045 1.31858 L .60469 1.31794 L .213 0 .928 r
F
.54137 .82532 m .54412 .83531 L .53574 .82327 L .843 0 .146 r
F
.54137 .82532 m .54975 .83735 L .54412 .83531 L F
.27887 1.3056 m .26779 1.3041 L .27227 1.31453 L .887 0 .812 r
F
.27382 1.31447 m .27227 1.31453 L .27293 1.31556 L .796 0 .875 r
F
.27382 1.31447 m .27227 1.31453 L .27292 1.31603 L .887 0 .812 r
F
.27887 1.3056 m .27227 1.31453 L .27382 1.31447 L F
.27882 1.30826 m .26772 1.30735 L .27227 1.31453 L .796 0 .875 r
F
.27882 1.30826 m .27227 1.31453 L .27382 1.31447 L F
.30396 .76799 m .30812 .71964 L .29575 .76525 L 1 0 .67 r
F
.2471 1.09947 m .2352 1.1492 L .2386 1.12175 L 0 0 .262 r
F
.20184 1.41338 m .19451 1.41275 L .19043 1.43007 L 1 0 .769 r
F
.67701 1.32248 m .68278 1.32218 L .68814 1.32422 L .299 0 0 r
F
.67699 1.32169 m .68277 1.32145 L .68812 1.3229 L .227 0 0 r
F
.43432 1.31725 m .42335 1.31671 L .42844 1.31765 L .332 0 .989 r
F
.43432 1.31725 m .42335 1.31671 L .42844 1.31765 L F
.38957 1.31706 m .38428 1.31533 L .3785 1.31653 L .393 0 1 r
F
.5072 1.31787 m .51442 1.31601 L .51031 1.31685 L .314 0 .981 r
F
.5072 1.31787 m .5113 1.31704 L .51442 1.31601 L F
.5072 1.31787 m .51442 1.31601 L .51031 1.31685 L F
.5072 1.31787 m .5113 1.31704 L .51442 1.31601 L F
.4928 1.31787 m .48558 1.31602 L .4887 1.31704 L F
.4928 1.31787 m .48969 1.31685 L .48558 1.31602 L F
.4928 1.31787 m .48558 1.31602 L .4887 1.31704 L F
.4928 1.31787 m .48969 1.31685 L .48558 1.31602 L F
.38957 1.31708 m .38427 1.31537 L .3785 1.31656 L .392 0 1 r
F
.47953 1.31785 m .46926 1.3169 L .47399 1.3176 L .314 0 .981 r
F
.47953 1.31785 m .47949 1.31785 L .46926 1.3169 L F
.47953 1.31785 m .47949 1.31785 L .46926 1.3169 L F
.47949 1.31785 m .47481 1.31716 L .46939 1.31691 L F
.47949 1.31785 m .46939 1.31691 L .46926 1.3169 L F
.47949 1.31785 m .46939 1.31691 L .46926 1.3169 L F
.47949 1.31785 m .47481 1.31716 L .46939 1.31691 L F
.47953 1.31785 m .46926 1.3169 L .47399 1.3176 L F
.52047 1.31786 m .53074 1.31694 L .52519 1.31718 L .313 0 .98 r
F
.52047 1.31786 m .52052 1.31786 L .53074 1.31694 L F
.52047 1.31786 m .52052 1.31786 L .53074 1.31694 L F
.52052 1.31786 m .52601 1.31762 L .53063 1.31696 L F
.52052 1.31786 m .53063 1.31696 L .53074 1.31694 L F
.52052 1.31786 m .53063 1.31696 L .53074 1.31694 L F
.52052 1.31786 m .52601 1.31762 L .53063 1.31696 L F
.52047 1.31786 m .53074 1.31694 L .52519 1.31718 L F
.56568 1.31762 m .57156 1.31806 L .57666 1.3174 L .284 0 .969 r
F
.56568 1.31762 m .57156 1.31806 L .57666 1.3174 L F
.30284 .91394 m .2931 .93714 L .29198 .96223 L 1 0 .617 r
F
.30284 .91394 m .30396 .88889 L .2931 .93714 L F
.44529 1.31773 m .44015 1.31694 L .43432 1.31725 L .325 0 .986 r
F
.44529 1.31773 m .44015 1.31694 L .43432 1.31725 L F
.48347 .72582 m .48257 .71352 L .47459 .69974 L .001 0 .63 r
F
.55471 1.3179 m .56568 1.31762 L .55985 1.31727 L .296 0 .974 r
F
.55471 1.3179 m .56568 1.31762 L .55985 1.31727 L F
.26779 1.3041 m .25669 1.30322 L .25998 1.31258 L .963 0 .785 r
F
.26398 1.31273 m .25998 1.31258 L .26182 1.31584 L .844 0 .861 r
F
.26398 1.31273 m .25998 1.31258 L .26179 1.31772 L .963 0 .785 r
F
.26779 1.3041 m .25998 1.31258 L .26398 1.31273 L F
.26772 1.30735 m .25662 1.30664 L .25998 1.31258 L .844 0 .861 r
F
.26772 1.30735 m .25998 1.31258 L .26398 1.31273 L F
.24503 1.19433 m .24165 1.18622 L .23741 1.17475 L .587 0 0 r
F
.24049 1.20237 m .23741 1.17475 L .23313 1.16316 L 0 0 .426 r
F
.24165 1.18622 m .23473 1.16967 L .23741 1.17475 L .587 0 0 r
F
.23313 1.16316 m .23741 1.17475 L .2307 1.15019 L 0 0 .426 r
F
.43017 .47182 m .44018 .50968 L .4273 .483 L 1 0 .382 r
F
.61045 1.31856 m .62152 1.31872 L .61575 1.31809 L .176 0 .903 r
F
.50651 1.31775 m .51305 1.31578 L .50925 1.31668 L .314 0 .981 r
F
.50651 1.31775 m .51031 1.31685 L .51305 1.31578 L F
.50651 1.31775 m .51305 1.31578 L .50925 1.31668 L F
.50651 1.31775 m .51031 1.31685 L .51305 1.31578 L F
.49349 1.31775 m .48695 1.31578 L .48969 1.31685 L F
.49349 1.31775 m .49075 1.31668 L .48695 1.31578 L F
.49349 1.31775 m .48695 1.31578 L .48969 1.31685 L F
.49349 1.31775 m .49075 1.31668 L .48695 1.31578 L F
.61045 1.31858 m .62152 1.31876 L .61575 1.31812 L .172 0 .9 r
F
.30613 .85479 m .30867 .81416 L .29719 .86205 L 1 0 .66 r
F
.21407 1.12602 m .20362 1.11034 L .20654 1.09658 L 1 0 .386 r
F
.68814 1.32422 m .69391 1.32359 L .69929 1.32652 L .379 0 0 r
F
.68812 1.3229 m .69389 1.32234 L .69925 1.32439 L .295 0 0 r
F
.3785 1.31653 m .37322 1.31444 L .36744 1.31588 L .413 0 .998 r
F
.3785 1.31656 m .37322 1.31451 L .36744 1.31595 L .41 0 .998 r
F
.1787 1.34546 m .17248 1.33129 L .16749 1.35006 L 1 0 .802 r
F
.8213 1.34546 m .83251 1.35006 L .82828 1.3588 L .777 0 .273 r
F
.25669 1.30322 m .24557 1.30378 L .24728 1.30965 L 1 0 .761 r
F
.25413 1.31076 m .24728 1.30965 L .25071 1.3164 L .891 0 .847 r
F
.25413 1.31076 m .24728 1.30965 L .25061 1.32109 L 1 0 .761 r
F
.25669 1.30322 m .24728 1.30965 L .25413 1.31076 L F
.25662 1.30664 m .24551 1.30619 L .24728 1.30965 L .891 0 .847 r
F
.25662 1.30664 m .24728 1.30965 L .25413 1.31076 L F
.50579 1.31764 m .51161 1.31556 L .50814 1.31653 L .315 0 .981 r
F
.50579 1.31764 m .50925 1.31668 L .51161 1.31556 L F
.50579 1.31764 m .51161 1.31556 L .50814 1.31653 L F
.50579 1.31764 m .50925 1.31668 L .51161 1.31556 L F
.49421 1.31764 m .48839 1.31557 L .49075 1.31668 L .314 0 .981 r
F
.49421 1.31764 m .49186 1.31653 L .48839 1.31557 L F
.49421 1.31764 m .48839 1.31557 L .49075 1.31668 L F
.49421 1.31764 m .49186 1.31653 L .48839 1.31557 L F
.2471 1.09947 m .24374 1.12681 L .2352 1.1492 L 0 0 .262 r
F
.23408 1.34616 m .22803 1.33642 L .22273 1.35786 L 1 0 .763 r
F
.76592 1.34616 m .77727 1.35786 L .77258 1.36311 L 1 0 .303 r
F
.42335 1.31671 m .41236 1.31609 L .41741 1.31721 L .34 0 .992 r
F
.42335 1.31671 m .41236 1.31609 L .41741 1.31721 L F
.45689 1.3174 m .44609 1.31675 L .45106 1.3175 L .318 0 .983 r
F
.45689 1.3174 m .44609 1.31675 L .45106 1.3175 L F
.23673 1.24931 m .2264 1.21673 L .22935 1.28792 L .633 0 .66 r
F
.22325 1.30633 m .21808 1.29309 L .2121 1.30703 L 1 0 .817 r
F
.22639 1.21674 m .21395 1.27296 L .21545 1.28348 L 1 0 .625 r
F
.22639 1.21674 m .21545 1.28348 L .21882 1.29162 L F
.22492 1.2795 m .21384 1.27762 L .21545 1.28348 L .944 0 .806 r
F
.21882 1.29162 m .21545 1.28348 L .21808 1.29309 L F
.22492 1.2795 m .21545 1.28348 L .21882 1.29162 L F
.21882 1.29162 m .21545 1.28348 L .2179 1.30076 L 1 0 .625 r
F
.54311 1.3175 m .54895 1.31766 L .55392 1.317 L .305 0 .978 r
F
.54311 1.3175 m .54895 1.31766 L .55392 1.317 L F
.46187 .62468 m .47057 .64304 L .46012 .59595 L .141 0 .615 r
F
.50503 1.31755 m .51009 1.31537 L .50697 1.3164 L .315 0 .981 r
F
.50503 1.31755 m .50814 1.31653 L .51009 1.31537 L F
.50503 1.31755 m .51009 1.31537 L .50697 1.3164 L F
.50503 1.31755 m .50814 1.31653 L .51009 1.31537 L F
.49497 1.31755 m .48991 1.31538 L .49186 1.31653 L .314 0 .981 r
F
.49497 1.31755 m .49303 1.3164 L .48991 1.31538 L F
.49497 1.31755 m .48991 1.31538 L .49186 1.31653 L F
.49497 1.31755 m .49303 1.3164 L .48991 1.31538 L F
.36744 1.31588 m .36216 1.31336 L .35637 1.31512 L .438 0 .992 r
F
.36744 1.31595 m .36216 1.31351 L .35637 1.31525 L .433 0 .994 r
F
.57666 1.3174 m .5826 1.31793 L .58765 1.31726 L .267 0 .962 r
F
.57666 1.3174 m .5826 1.31794 L .58765 1.31726 L F
.62152 1.31872 m .6326 1.319 L .62682 1.31839 L .128 0 .865 r
F
.22272 1.35787 m .21127 1.3726 L .21742 1.38074 L 1 0 .754 r
F
.62152 1.31876 m .6326 1.31907 L .62682 1.31847 L .119 0 .858 r
F
.69925 1.32439 m .70501 1.32347 L .7104 1.32618 L .353 0 0 r
F
.48025 1.3175 m .47034 1.31638 L .47481 1.31716 L .314 0 .981 r
F
.48025 1.3175 m .47579 1.31673 L .47034 1.31638 L F
.48025 1.3175 m .47034 1.31638 L .47481 1.31716 L F
.48025 1.3175 m .47579 1.31673 L .47034 1.31638 L F
.51975 1.31751 m .52966 1.31642 L .52421 1.31675 L .313 0 .981 r
F
.51975 1.31751 m .52519 1.31718 L .52966 1.31642 L F
.51975 1.31751 m .52966 1.31642 L .52421 1.31675 L F
.51975 1.31751 m .52519 1.31718 L .52966 1.31642 L F
.24434 1.30839 m .23439 1.30607 L .23958 1.31729 L .935 0 .836 r
F
.24434 1.30839 m .23436 1.30746 L .23936 1.32704 L 1 0 .741 r
F
.24557 1.30378 m .23846 1.30611 L .24434 1.30839 L F
.23846 1.30611 m .23439 1.30607 L .24434 1.30839 L .935 0 .836 r
F
.23846 1.30611 m .23436 1.30746 L .24434 1.30839 L 1 0 .741 r
F
.24551 1.30619 m .23846 1.30611 L .24434 1.30839 L .935 0 .836 r
F
.50424 1.31747 m .5085 1.31521 L .50577 1.31629 L .315 0 .981 r
F
.50424 1.31747 m .50697 1.3164 L .50817 1.31547 L F
.5041 1.31754 m .50817 1.31547 L .5085 1.31521 L F
.5041 1.31754 m .50817 1.31547 L .5085 1.31521 L F
.50424 1.31747 m .50817 1.31547 L .5041 1.31754 L F
.50424 1.31747 m .50697 1.3164 L .50817 1.31547 L F
.50424 1.31747 m .50817 1.31547 L .5041 1.31754 L F
.50424 1.31747 m .5085 1.31521 L .50577 1.31629 L F
.49576 1.31747 m .4915 1.31522 L .49303 1.3164 L .314 0 .981 r
F
.49576 1.31747 m .49423 1.31629 L .49209 1.31545 L F
.4959 1.31754 m .49209 1.31545 L .4915 1.31522 L F
.4959 1.31754 m .49209 1.31545 L .4915 1.31522 L F
.49576 1.31747 m .49209 1.31545 L .4959 1.31754 L F
.49576 1.31747 m .49423 1.31629 L .49209 1.31545 L F
.49576 1.31747 m .49209 1.31545 L .4959 1.31754 L F
.49576 1.31747 m .4915 1.31522 L .49303 1.3164 L F
.46838 1.31744 m .45781 1.31665 L .46264 1.31737 L .315 0 .982 r
F
.46838 1.31744 m .46355 1.31673 L .45781 1.31665 L F
.46838 1.31744 m .45781 1.31665 L .46264 1.31737 L F
.46838 1.31744 m .46355 1.31673 L .45781 1.31665 L F
.62388 .84801 m .63389 .83878 L .63087 .8614 L .546 0 .472 r
F
.53162 1.31748 m .5422 1.31677 L .53645 1.31681 L .31 0 .98 r
F
.53162 1.31748 m .53736 1.31744 L .5422 1.31677 L F
.53162 1.31748 m .5422 1.31677 L .53645 1.31681 L F
.53162 1.31748 m .53736 1.31744 L .5422 1.31677 L F
.45689 1.3174 m .45193 1.31665 L .44609 1.31675 L .318 0 .983 r
F
.45689 1.3174 m .45193 1.31665 L .44609 1.31675 L F
.43432 1.31725 m .42923 1.31631 L .42335 1.31671 L .332 0 .989 r
F
.43432 1.31725 m .42923 1.31631 L .42335 1.31671 L F
.17897 1.44771 m .16747 1.46603 L .17509 1.46382 L 1 0 .747 r
F
.54311 1.3175 m .55392 1.317 L .54807 1.31684 L .305 0 .978 r
F
.54311 1.3175 m .55392 1.317 L .54807 1.31684 L F
.56568 1.31762 m .57666 1.3174 L .57077 1.31695 L .284 0 .969 r
F
.56568 1.31762 m .57666 1.3174 L .57077 1.31695 L F
.35637 1.31512 m .3511 1.31207 L .3453 1.31421 L .471 0 .982 r
F
.50343 1.3174 m .50687 1.31508 L .50452 1.3162 L .315 0 .981 r
F
.50343 1.3174 m .50577 1.31629 L .50687 1.31508 L F
.50343 1.3174 m .50687 1.31508 L .50452 1.3162 L F
.50343 1.3174 m .50577 1.31629 L .50687 1.31508 L F
.49657 1.3174 m .49313 1.31509 L .49423 1.31629 L .314 0 .981 r
F
.49657 1.3174 m .49548 1.3162 L .49313 1.31509 L F
.49657 1.3174 m .49313 1.31509 L .49423 1.31629 L F
.49657 1.3174 m .49548 1.3162 L .49313 1.31509 L F
.35637 1.31525 m .3511 1.31234 L .34529 1.31444 L .462 0 .986 r
F
.50259 1.31735 m .50519 1.31498 L .50325 1.31613 L .315 0 .981 r
F
.50259 1.31735 m .50452 1.3162 L .50519 1.31498 L F
.50259 1.31735 m .50519 1.31498 L .50325 1.31613 L F
.50259 1.31735 m .50452 1.3162 L .50519 1.31498 L F
.49741 1.31735 m .49481 1.31498 L .49548 1.3162 L .314 0 .981 r
F
.49741 1.31735 m .49675 1.31614 L .49481 1.31498 L F
.49741 1.31735 m .49481 1.31498 L .49548 1.3162 L F
.49741 1.31735 m .49675 1.31614 L .49481 1.31498 L F
.69929 1.32652 m .70504 1.32554 L .71046 1.32954 L .446 0 0 r
F
.41236 1.31609 m .40137 1.31535 L .40637 1.31669 L .35 0 .996 r
F
.41236 1.31609 m .40137 1.31536 L .40637 1.3167 L F
.30564 .6673 m .29798 .66771 L .29226 .71458 L 1 0 .666 r
F
.50173 1.31731 m .50348 1.3149 L .50196 1.31609 L .315 0 .981 r
F
.50173 1.31731 m .50325 1.31613 L .50348 1.3149 L F
.50173 1.31731 m .50348 1.3149 L .50196 1.31609 L F
.50173 1.31731 m .50325 1.31613 L .50348 1.3149 L F
.49827 1.31731 m .49652 1.31491 L .49675 1.31614 L .314 0 .981 r
F
.49827 1.31731 m .49804 1.31609 L .49652 1.31491 L F
.49827 1.31731 m .49652 1.31491 L .49675 1.31614 L F
.49827 1.31731 m .49804 1.31609 L .49652 1.31491 L F
.6326 1.319 m .64368 1.31941 L .6379 1.31888 L .069 0 .813 r
F
.7104 1.32618 m .71614 1.32485 L .72156 1.32831 L .402 0 0 r
F
.6326 1.31907 m .64369 1.31955 L .6379 1.31903 L .053 0 .799 r
F
.50087 1.31729 m .50174 1.31486 L .50065 1.31607 L .314 0 .981 r
F
.50087 1.31729 m .50196 1.31609 L .50174 1.31486 L F
.50087 1.31729 m .50174 1.31486 L .50065 1.31607 L F
.50087 1.31729 m .50196 1.31609 L .50174 1.31486 L F
.49913 1.31729 m .49826 1.31486 L .49804 1.31609 L F
.49913 1.31729 m .49935 1.31607 L .49826 1.31486 L F
.49913 1.31729 m .49826 1.31486 L .49804 1.31609 L F
.49913 1.31729 m .49935 1.31607 L .49826 1.31486 L F
.5 1.31728 m .5 1.31485 L .49935 1.31607 L F
.5 1.31728 m .50065 1.31607 L .50014 1.31511 L F
.5 1.31737 m .50014 1.31511 L .5 1.31485 L F
.5 1.31737 m .50014 1.31511 L .5 1.31485 L F
.5 1.31728 m .50014 1.31511 L .5 1.31737 L F
.5 1.31728 m .50065 1.31607 L .50014 1.31511 L F
.5 1.31728 m .50014 1.31511 L .5 1.31737 L F
.5 1.31728 m .5 1.31485 L .49935 1.31607 L F
.23439 1.30607 m .22326 1.30633 L .22844 1.31855 L .978 0 .826 r
F
.26447 1.05796 m .25303 1.1014 L .25538 1.08223 L 0 0 .205 r
F
.26447 1.05796 m .26216 1.07701 L .25303 1.1014 L F
.3453 1.31421 m .34004 1.31052 L .33423 1.31315 L .514 0 .967 r
F
.34529 1.31444 m .34004 1.311 L .33422 1.31354 L .498 0 .974 r
F
.58765 1.31726 m .59364 1.31788 L .59864 1.31723 L .245 0 .951 r
F
.58765 1.31726 m .59364 1.31789 L .59864 1.31724 L .244 0 .951 r
F
.46012 .59595 m .46923 .62305 L .45838 .56339 L .089 0 .576 r
F
.30613 .85479 m .29719 .86205 L .29463 .90283 L 1 0 .66 r
F
.29206 .96934 m .2816 1.00504 L .28172 1.01205 L .743 0 .429 r
F
.29206 .96934 m .29197 .96225 L .2816 1.00504 L F
.40066 .43459 m .41072 .46103 L .3969 .43829 L 1 0 .254 r
F
.48109 1.31717 m .4716 1.31589 L .47579 1.31673 L .313 0 .981 r
F
.48109 1.31717 m .47692 1.31633 L .4716 1.31589 L F
.48109 1.31717 m .4716 1.31589 L .47579 1.31673 L F
.48109 1.31717 m .47692 1.31633 L .4716 1.31589 L F
.51891 1.31718 m .5284 1.31592 L .52308 1.31634 L .314 0 .981 r
F
.51891 1.31718 m .52421 1.31675 L .5284 1.31592 L F
.51891 1.31718 m .5284 1.31592 L .52308 1.31634 L F
.51891 1.31718 m .52421 1.31675 L .5284 1.31592 L F
.33423 1.31315 m .32898 1.30868 L .32315 1.31192 L .566 0 .948 r
F
.44609 1.31675 m .43526 1.31605 L .44015 1.31694 L .321 0 .985 r
F
.44609 1.31675 m .43526 1.31605 L .44015 1.31694 L F
.33422 1.31354 m .32897 1.30948 L .32314 1.31254 L .541 0 .96 r
F
.55392 1.317 m .55985 1.31727 L .56474 1.31656 L .297 0 .975 r
F
.55392 1.317 m .55985 1.31727 L .56474 1.31656 L F
.42335 1.31671 m .41831 1.31559 L .41236 1.31609 L .34 0 .992 r
F
.42335 1.31671 m .41831 1.31559 L .41236 1.31609 L F
.40137 1.31535 m .39037 1.31447 L .39532 1.31607 L .362 0 .998 r
F
.40137 1.31536 m .39037 1.3145 L .39532 1.31609 L F
.72156 1.32831 m .72728 1.32654 L .73274 1.3308 L .441 0 0 r
F
.64368 1.31941 m .65478 1.31997 L .64899 1.31956 L .001 0 .744 r
F
.64369 1.31955 m .65478 1.32023 L .64899 1.31984 L 0 0 .717 r
F
.22325 1.30633 m .2121 1.30703 L .21728 1.32022 L 1 0 .817 r
F
.32315 1.31192 m .31792 1.30649 L .31208 1.31052 L .625 0 .924 r
F
.71046 1.32954 m .7162 1.32823 L .72166 1.33348 L .507 0 0 r
F
.57666 1.3174 m .58765 1.31726 L .5817 1.31672 L .267 0 .962 r
F
.57666 1.3174 m .58765 1.31726 L .5817 1.31672 L F
.32314 1.31254 m .3179 1.30779 L .31207 1.31148 L .589 0 .944 r
F
.80027 1.38985 m .80493 1.39083 L .81189 1.40892 L .791 0 .107 r
F
.31208 1.31052 m .30687 1.30392 L .30101 1.30896 L .688 0 .898 r
F
.59864 1.31723 m .60469 1.31792 L .60965 1.31733 L .215 0 .936 r
F
.46926 1.3169 m .45898 1.31593 L .46355 1.31673 L .314 0 .981 r
F
.46926 1.3169 m .46925 1.3169 L .45898 1.31593 L F
.46926 1.3169 m .46925 1.3169 L .45898 1.31593 L F
.46925 1.3169 m .4647 1.31611 L .459 1.31593 L F
.46925 1.3169 m .459 1.31593 L .45898 1.31593 L F
.46925 1.3169 m .459 1.31593 L .45898 1.31593 L F
.46925 1.3169 m .4647 1.31611 L .459 1.31593 L F
.46926 1.3169 m .45898 1.31593 L .46355 1.31673 L F
.59864 1.31724 m .60469 1.31794 L .60965 1.31736 L .214 0 .935 r
F
.53074 1.31694 m .54102 1.31605 L .5353 1.31619 L .311 0 .98 r
F
.53074 1.31694 m .53075 1.31694 L .54102 1.31605 L F
.53074 1.31694 m .53075 1.31694 L .54102 1.31605 L F
.53075 1.31694 m .53645 1.31681 L .541 1.31606 L F
.53075 1.31694 m .541 1.31606 L .54102 1.31605 L F
.53075 1.31694 m .541 1.31606 L .54102 1.31605 L F
.53075 1.31694 m .53645 1.31681 L .541 1.31606 L F
.53074 1.31694 m .54102 1.31605 L .5353 1.31619 L F
.58558 .85148 m .59098 .86736 L .58156 .86258 L .845 0 .411 r
F
.58558 .85148 m .59497 .85624 L .59098 .86736 L F
.44609 1.31675 m .4412 1.31587 L .43526 1.31605 L .321 0 .985 r
F
.44609 1.31675 m .4412 1.31587 L .43526 1.31605 L F
.55392 1.317 m .56474 1.31656 L .5588 1.31629 L .297 0 .975 r
F
.55392 1.317 m .56474 1.31656 L .5588 1.31629 L F
.31207 1.31148 m .30683 1.30596 L .30099 1.31038 L .641 0 .926 r
F
.30101 1.30896 m .29581 1.30092 L .28994 1.30729 L .752 0 .87 r
F
.48347 .72582 m .49148 .73969 L .48257 .71352 L .001 0 .63 r
F
.48206 1.31686 m .47304 1.31541 L .47692 1.31633 L .313 0 .98 r
F
.48206 1.31686 m .47819 1.31594 L .47304 1.31541 L F
.48206 1.31686 m .47304 1.31541 L .47692 1.31633 L F
.48206 1.31686 m .47819 1.31594 L .47304 1.31541 L F
.51794 1.31686 m .52696 1.31544 L .52181 1.31595 L .314 0 .981 r
F
.51794 1.31686 m .52308 1.31634 L .52696 1.31544 L F
.51794 1.31686 m .52696 1.31544 L .52181 1.31595 L F
.51794 1.31686 m .52308 1.31634 L .52696 1.31544 L F
.30396 .76799 m .29575 .76525 L .29156 .8138 L 1 0 .67 r
F
.69604 .76799 m .70425 .76525 L .6934 .80845 L .306 0 .473 r
F
.39037 1.31447 m .37937 1.31341 L .38428 1.31533 L .376 0 .999 r
F
.39037 1.3145 m .37937 1.31347 L .38427 1.31537 L F
.66337 1.32086 m .66009 1.32048 L .66489 1.32104 L .065 0 0 r
F
.65478 1.31997 m .65697 1.32012 L .66009 1.32048 L .074 0 0 r
F
.65382 1.31976 m .66009 1.32048 L .66337 1.32086 L .065 0 0 r
F
.65697 1.32012 m .66588 1.32072 L .66009 1.32048 L .074 0 0 r
F
.73274 1.3308 m .73843 1.32855 L .74393 1.33367 L .476 0 0 r
F
.65478 1.32023 m .66589 1.32119 L .6601 1.32098 L .115 0 0 r
F
.28994 1.30729 m .28477 1.29749 L .27887 1.3056 L .818 0 .841 r
F
.2121 1.30703 m .20094 1.30819 L .20611 1.32232 L 1 0 .809 r
F
.19043 1.43007 m .18296 1.43085 L .17897 1.44771 L 1 0 .759 r
F
.22443 1.14587 m .21407 1.12602 L .21692 1.11751 L 1 0 .314 r
F
.45781 1.31665 m .44722 1.31581 L .45193 1.31665 L .316 0 .983 r
F
.45781 1.31665 m .44722 1.31581 L .45193 1.31665 L F
.30099 1.31038 m .29576 1.30401 L .2899 1.30929 L .693 0 .909 r
F
.5422 1.31677 m .54807 1.31684 L .55279 1.3161 L .306 0 .978 r
F
.5422 1.31677 m .54807 1.31684 L .55279 1.3161 L F
.41236 1.31609 m .40737 1.31474 L .40137 1.31535 L .35 0 .996 r
F
.41236 1.31609 m .40737 1.31475 L .40137 1.31536 L F
.45781 1.31665 m .4531 1.31582 L .44722 1.31581 L .316 0 .983 r
F
.45781 1.31665 m .4531 1.31582 L .44722 1.31581 L F
.27887 1.3056 m .27373 1.29364 L .26779 1.3041 L .887 0 .812 r
F
.65897 .83741 m .66952 .80768 L .66669 .84544 L .396 0 .498 r
F
.22272 1.35787 m .21657 1.34967 L .21127 1.3726 L 1 0 .754 r
F
.77728 1.35787 m .78873 1.3726 L .78406 1.37618 L 1 0 .266 r
F
.5422 1.31677 m .55279 1.3161 L .5469 1.31603 L .306 0 .978 r
F
.5422 1.31677 m .55279 1.3161 L .5469 1.31603 L F
.43526 1.31605 m .42443 1.31527 L .42923 1.31631 L .326 0 .988 r
F
.43526 1.31605 m .42443 1.31527 L .42923 1.31631 L F
.51479 .79476 m .51571 .79712 L .50763 .78252 L .538 0 0 r
F
.51479 .79476 m .52289 .80939 L .51571 .79712 L F
.72166 1.33348 m .72738 1.33192 L .73289 1.33857 L .583 0 .061 r
F
.2899 1.30929 m .28469 1.30201 L .27882 1.30826 L .745 0 .892 r
F
.58765 1.31726 m .59864 1.31723 L .59264 1.3166 L .245 0 .951 r
F
.58765 1.31726 m .59864 1.31724 L .59264 1.31661 L .244 0 .951 r
F
.26779 1.3041 m .2627 1.28957 L .25669 1.30322 L .963 0 .785 r
F
.60965 1.31733 m .61575 1.31809 L .62067 1.31761 L .178 0 .913 r
F
.56474 1.31656 m .57077 1.31695 L .57558 1.31621 L .285 0 .971 r
F
.56474 1.31656 m .57077 1.31695 L .57558 1.31621 L F
.60965 1.31736 m .61575 1.31812 L .62067 1.31766 L .174 0 .911 r
F
.37937 1.31341 m .36836 1.31214 L .37322 1.31444 L .39 0 .998 r
F
.62388 .84801 m .63087 .8614 L .62081 .87069 L .546 0 .472 r
F
.37937 1.31347 m .36836 1.31225 L .37322 1.31451 L .391 0 .998 r
F
.48313 1.31656 m .47465 1.31497 L .47819 1.31594 L .312 0 .98 r
F
.48313 1.31656 m .4796 1.31558 L .47465 1.31497 L F
.48313 1.31656 m .47465 1.31497 L .47819 1.31594 L F
.48313 1.31656 m .4796 1.31558 L .47465 1.31497 L F
.51687 1.31656 m .52535 1.31498 L .5204 1.31558 L .314 0 .981 r
F
.51687 1.31656 m .52181 1.31595 L .52535 1.31498 L F
.51687 1.31656 m .52535 1.31498 L .5204 1.31558 L F
.51687 1.31656 m .52181 1.31595 L .52535 1.31498 L F
.66588 1.32072 m .67699 1.32169 L .67121 1.32167 L .152 0 0 r
F
.31085 .5825 m .31805 .54333 L .3038 .58542 L 1 0 .669 r
F
.74393 1.33367 m .7496 1.33092 L .75515 1.33695 L .515 0 .048 r
F
.66589 1.32119 m .67701 1.32248 L .67122 1.32251 L .209 0 0 r
F
.48257 .71352 m .48166 .70003 L .47325 .6824 L 0 0 .595 r
F
.27882 1.30826 m .27361 1.30002 L .26772 1.30735 L .796 0 .875 r
F
.25669 1.30322 m .25165 1.28587 L .24557 1.30378 L 1 0 .761 r
F
.45474 .54007 m .45282 .54957 L .4426 .49503 L 1 0 .306 r
F
.20094 1.30819 m .18975 1.30983 L .19492 1.32486 L 1 0 .803 r
F
.65131 .82974 m .65897 .83741 L .64861 .86178 L .404 0 .486 r
F
.21127 1.3726 m .19973 1.38985 L .206 1.39591 L 1 0 .747 r
F
.47034 1.31638 m .46041 1.31524 L .4647 1.31611 L .313 0 .981 r
F
.47034 1.31638 m .46606 1.31551 L .46041 1.31524 L F
.47034 1.31638 m .46041 1.31524 L .4647 1.31611 L F
.47034 1.31638 m .46606 1.31551 L .46041 1.31524 L F
.52966 1.31642 m .53959 1.31536 L .53394 1.31559 L .312 0 .981 r
F
.52966 1.31642 m .5353 1.31619 L .53959 1.31536 L F
.52966 1.31642 m .53959 1.31536 L .53394 1.31559 L F
.52966 1.31642 m .5353 1.31619 L .53959 1.31536 L F
.26772 1.30735 m .26252 1.29812 L .25662 1.30664 L .844 0 .861 r
F
.40137 1.31535 m .39642 1.31375 L .39037 1.31447 L .362 0 .998 r
F
.40137 1.31536 m .39642 1.31377 L .39037 1.3145 L F
.36836 1.31214 m .35734 1.3106 L .36216 1.31336 L .407 0 .993 r
F
.36836 1.31225 m .35734 1.31082 L .36216 1.31351 L .407 0 .994 r
F
.43526 1.31605 m .43047 1.31501 L .42443 1.31527 L .326 0 .988 r
F
.43526 1.31605 m .43047 1.31501 L .42443 1.31527 L F
.56474 1.31656 m .57558 1.31621 L .56954 1.31582 L .285 0 .971 r
F
.56474 1.31656 m .57558 1.31621 L .56954 1.31582 L F
.51569 1.31628 m .52358 1.31455 L .51887 1.31524 L .315 0 .981 r
F
.51569 1.31628 m .51574 1.31627 L .52358 1.31455 L F
.51569 1.31628 m .51574 1.31627 L .52358 1.31455 L F
.51574 1.31627 m .5204 1.31558 L .52351 1.31457 L F
.51574 1.31627 m .52351 1.31457 L .52358 1.31455 L F
.51574 1.31627 m .52351 1.31457 L .52358 1.31455 L F
.51574 1.31627 m .5204 1.31558 L .52351 1.31457 L F
.48431 1.31628 m .47642 1.31455 L .4796 1.31558 L .312 0 .98 r
F
.48431 1.31628 m .48428 1.31627 L .47642 1.31455 L F
.48431 1.31628 m .48428 1.31627 L .47642 1.31455 L F
.48428 1.31627 m .48113 1.31525 L .47652 1.31456 L F
.48428 1.31627 m .47652 1.31456 L .47642 1.31455 L F
.48428 1.31627 m .47652 1.31456 L .47642 1.31455 L F
.48428 1.31627 m .48113 1.31525 L .47652 1.31456 L F
.51569 1.31628 m .52358 1.31455 L .51887 1.31524 L .315 0 .981 r
F
.48431 1.31628 m .47642 1.31455 L .4796 1.31558 L .312 0 .98 r
F
.5 .76674 m .5 .76286 L .49193 .74757 L 0 0 .516 r
F
.62067 1.31761 m .62682 1.31839 L .63171 1.31808 L .131 0 .88 r
F
.67699 1.32169 m .68812 1.3229 L .68233 1.32315 L .227 0 0 r
F
.62067 1.31766 m .62682 1.31847 L .63171 1.31819 L .125 0 .877 r
F
.31085 .5825 m .3038 .58542 L .29658 .62472 L 1 0 .669 r
F
.72078 .75974 m .73241 .71932 L .72909 .75697 L .298 0 .45 r
F
.24557 1.30378 m .24057 1.28417 L .23507 1.30479 L 1 0 .741 r
F
.24557 1.30378 m .23507 1.30479 L .23846 1.30611 L F
.24551 1.30619 m .24033 1.29493 L .23507 1.30479 L .935 0 .836 r
F
.23846 1.30611 m .23507 1.30479 L .23439 1.30607 L F
.24551 1.30619 m .23507 1.30479 L .23846 1.30611 L F
.23846 1.30611 m .23507 1.30479 L .23436 1.30746 L 1 0 .741 r
F
.59864 1.31723 m .60965 1.31733 L .6036 1.31664 L .215 0 .936 r
F
.25662 1.30664 m .25143 1.2964 L .24551 1.30619 L .891 0 .847 r
F
.59864 1.31724 m .60965 1.31736 L .6036 1.31666 L .214 0 .935 r
F
.67701 1.32248 m .68814 1.32422 L .68236 1.32453 L .299 0 0 r
F
.42443 1.31527 m .41359 1.31436 L .41831 1.31559 L .331 0 .991 r
F
.42443 1.31527 m .41359 1.31436 L .41831 1.31559 L F
.75515 1.33695 m .76078 1.33367 L .76638 1.34064 L .555 0 .093 r
F
.35734 1.3106 m .34633 1.30874 L .3511 1.31207 L .426 0 .984 r
F
.29575 .76525 m .30022 .71662 L .2875 .7625 L 1 0 .673 r
F
.73289 1.33857 m .7386 1.33693 L .74417 1.34507 L .666 0 .111 r
F
.18975 1.30983 m .17854 1.31196 L .18371 1.32785 L 1 0 .798 r
F
.35734 1.31082 m .34632 1.30915 L .3511 1.31234 L .427 0 .987 r
F
.57558 1.31621 m .5817 1.31672 L .58643 1.31597 L .27 0 .965 r
F
.57558 1.31621 m .5817 1.31672 L .58643 1.31598 L F
.44722 1.31581 m .43661 1.3149 L .4412 1.31587 L .317 0 .984 r
F
.44722 1.31581 m .43661 1.3149 L .4412 1.31587 L F
.55279 1.3161 m .5588 1.31629 L .56339 1.3155 L .299 0 .977 r
F
.55279 1.3161 m .5588 1.31629 L .56339 1.3155 L F
.5 .76674 m .50809 .78209 L .5 .76286 L 0 0 .516 r
F
.39037 1.31447 m .38547 1.31255 L .37937 1.31341 L .376 0 .999 r
F
.39037 1.3145 m .38547 1.3126 L .37937 1.31347 L F
.51442 1.31601 m .52167 1.31415 L .51721 1.31493 L .315 0 .981 r
F
.51442 1.31601 m .51887 1.31524 L .52167 1.31415 L F
.51442 1.31601 m .52167 1.31415 L .51721 1.31493 L F
.51442 1.31601 m .51887 1.31524 L .52167 1.31415 L F
.48558 1.31602 m .47833 1.31416 L .48113 1.31525 L .312 0 .98 r
F
.48558 1.31602 m .48279 1.31494 L .47833 1.31416 L F
.48558 1.31602 m .47833 1.31416 L .48113 1.31525 L F
.48558 1.31602 m .48279 1.31494 L .47833 1.31416 L F
.45898 1.31593 m .44867 1.31491 L .4531 1.31582 L .314 0 .982 r
F
.45898 1.31593 m .45898 1.31593 L .44867 1.31491 L F
.45898 1.31593 m .45898 1.31593 L .44867 1.31491 L F
.45898 1.31593 m .45456 1.31502 L .44868 1.31491 L F
.45898 1.31593 m .44868 1.31491 L .44867 1.31491 L F
.45898 1.31593 m .44868 1.31491 L .44867 1.31491 L F
.45898 1.31593 m .45456 1.31502 L .44868 1.31491 L F
.45898 1.31593 m .44867 1.31491 L .4531 1.31582 L F
.60439 .85592 m .61062 .87213 L .6008 .87292 L .704 0 .453 r
F
.60439 .85592 m .61418 .85512 L .61062 .87213 L F
.54102 1.31605 m .55133 1.31521 L .54544 1.31523 L .307 0 .979 r
F
.54102 1.31605 m .54102 1.31605 L .55133 1.31521 L F
.54102 1.31605 m .54102 1.31605 L .55133 1.31521 L F
.54102 1.31605 m .5469 1.31603 L .55132 1.31521 L F
.54102 1.31605 m .55132 1.31521 L .55133 1.31521 L F
.54102 1.31605 m .55132 1.31521 L .55133 1.31521 L F
.54102 1.31605 m .5469 1.31603 L .55132 1.31521 L F
.54102 1.31605 m .55133 1.31521 L .54544 1.31523 L F
.44722 1.31581 m .44262 1.31484 L .43661 1.3149 L .317 0 .984 r
F
.44722 1.31581 m .44262 1.31484 L .43661 1.3149 L F
.68812 1.3229 m .69925 1.32439 L .69348 1.32495 L .295 0 0 r
F
.34633 1.30874 m .33531 1.3065 L .34004 1.31052 L .451 0 .971 r
F
.55279 1.3161 m .56339 1.3155 L .55738 1.31531 L .299 0 .977 r
F
.55279 1.3161 m .56339 1.3155 L .55738 1.31531 L F
.34632 1.30915 m .3353 1.30721 L .34004 1.311 L .453 0 .976 r
F
.63171 1.31808 m .6379 1.31888 L .64275 1.31879 L .074 0 .836 r
F
.63171 1.31819 m .6379 1.31903 L .64276 1.319 L .063 0 .829 r
F
.4716 1.31589 m .46209 1.31458 L .46606 1.31551 L .312 0 .98 r
F
.4716 1.31589 m .46764 1.31495 L .46209 1.31458 L F
.4716 1.31589 m .46209 1.31458 L .46606 1.31551 L F
.4716 1.31589 m .46764 1.31495 L .46209 1.31458 L F
.5284 1.31592 m .53791 1.31468 L .53236 1.31501 L .313 0 .981 r
F
.5284 1.31592 m .53394 1.31559 L .53791 1.31468 L F
.5284 1.31592 m .53791 1.31468 L .53236 1.31501 L F
.5284 1.31592 m .53394 1.31559 L .53791 1.31468 L F
.23436 1.30746 m .22301 1.31692 L .22803 1.33642 L 1 0 .727 r
F
.68814 1.32422 m .69929 1.32652 L .69351 1.32715 L .379 0 0 r
F
.23439 1.30607 m .23341 1.30373 L .22326 1.30633 L .978 0 .826 r
F
.23436 1.30746 m .23341 1.30373 L .22301 1.31692 L 1 0 .727 r
F
.23341 1.30373 m .22935 1.28792 L .22709 1.29829 L F
.23341 1.30373 m .22709 1.29829 L .22326 1.30633 L .978 0 .826 r
F
.23341 1.30373 m .22709 1.29829 L .22301 1.31692 L 1 0 .727 r
F
.23341 1.30373 m .22922 1.29381 L .22709 1.29829 L .978 0 .826 r
F
.76638 1.34064 m .77198 1.33683 L .77764 1.34475 L .597 0 .13 r
F
.29798 .66771 m .30397 .62296 L .29029 .66805 L 1 0 .674 r
F
.29719 .86205 m .30012 .81478 L .28827 .86558 L 1 0 .662 r
F
.4273 .483 m .42443 .49004 L .41405 .45496 L 1 0 .311 r
F
.33531 1.3065 m .32429 1.30381 L .32898 1.30868 L .481 0 .952 r
F
.60965 1.31733 m .62067 1.31761 L .61457 1.31685 L .178 0 .913 r
F
.60965 1.31736 m .62067 1.31766 L .61457 1.3169 L .174 0 .911 r
F
.51305 1.31578 m .51962 1.31379 L .51545 1.31464 L .315 0 .981 r
F
.51305 1.31578 m .51721 1.31493 L .51962 1.31379 L F
.51305 1.31578 m .51962 1.31379 L .51545 1.31464 L F
.51305 1.31578 m .51721 1.31493 L .51962 1.31379 L F
.48695 1.31578 m .48038 1.31381 L .48279 1.31494 L .312 0 .98 r
F
.48695 1.31578 m .48455 1.31466 L .48038 1.31381 L F
.48695 1.31578 m .48038 1.31381 L .48279 1.31494 L F
.48695 1.31578 m .48455 1.31466 L .48038 1.31381 L F
.42443 1.31527 m .41971 1.31404 L .41359 1.31436 L .331 0 .991 r
F
.42443 1.31527 m .41971 1.31404 L .41359 1.31436 L F
.17854 1.31196 m .16731 1.31457 L .17248 1.33129 L 1 0 .793 r
F
.41359 1.31436 m .40273 1.3133 L .40737 1.31474 L .338 0 .994 r
F
.41359 1.31436 m .40273 1.31331 L .40737 1.31475 L F
.3353 1.30721 m .32428 1.30501 L .32897 1.30948 L .485 0 .962 r
F
.57558 1.31621 m .58643 1.31597 L .5803 1.31547 L .27 0 .965 r
F
.57558 1.31621 m .58643 1.31598 L .5803 1.31547 L F
.37937 1.31341 m .37451 1.31111 L .36836 1.31214 L .39 0 .998 r
F
.37937 1.31347 m .37451 1.31121 L .36836 1.31225 L .391 0 .998 r
F
.32429 1.30381 m .31328 1.30057 L .31792 1.30649 L .513 0 .93 r
F
.69925 1.32439 m .7104 1.32618 L .70464 1.32711 L .353 0 0 r
F
.58643 1.31597 m .59264 1.3166 L .59729 1.31589 L .249 0 .957 r
F
.58643 1.31598 m .59264 1.31661 L .59729 1.3159 L .248 0 .957 r
F
.17897 1.44771 m .17135 1.44986 L .16747 1.46603 L 1 0 .747 r
F
.51161 1.31556 m .51745 1.31346 L .51359 1.31439 L .316 0 .981 r
F
.51161 1.31556 m .51545 1.31464 L .51745 1.31346 L F
.51161 1.31556 m .51745 1.31346 L .51359 1.31439 L F
.51161 1.31556 m .51545 1.31464 L .51745 1.31346 L F
.48839 1.31557 m .48255 1.3135 L .48455 1.31466 L .312 0 .98 r
F
.48839 1.31557 m .48641 1.31441 L .48255 1.3135 L F
.48839 1.31557 m .48255 1.3135 L .48455 1.31466 L F
.48839 1.31557 m .48641 1.31441 L .48255 1.3135 L F
.32428 1.30501 m .31325 1.30253 L .3179 1.30779 L .522 0 .945 r
F
.64275 1.31879 m .64899 1.31956 L .65382 1.31976 L .008 0 .776 r
F
.31328 1.30057 m .30227 1.29669 L .30687 1.30392 L .547 0 .903 r
F
.21127 1.3726 m .20501 1.36647 L .19973 1.38985 L 1 0 .747 r
F
.78873 1.3726 m .80027 1.38985 L .79561 1.39125 L .95 0 .2 r
F
.64276 1.319 m .64899 1.31984 L .65382 1.32015 L 0 0 .765 r
F
.74417 1.34507 m .74987 1.3436 L .7555 1.35323 L .741 0 .139 r
F
.30227 1.29669 m .29128 1.29204 L .29581 1.30092 L .581 0 .873 r
F
.69929 1.32652 m .71046 1.32954 L .7047 1.33052 L .446 0 0 r
F
.77765 1.34475 m .7832 1.3404 L .78893 1.34928 L .638 0 .16 r
F
.26935 1.27971 m .25842 1.27158 L .2627 1.28957 L .676 0 .775 r
F
.43661 1.3149 m .42599 1.31389 L .43047 1.31501 L .319 0 .986 r
F
.43661 1.3149 m .42599 1.31389 L .43047 1.31501 L F
.29128 1.29204 m .2803 1.28645 L .28477 1.29749 L .612 0 .842 r
F
.2803 1.28645 m .26935 1.27971 L .27373 1.29364 L .643 0 .808 r
F
.25842 1.27158 m .24754 1.26172 L .25165 1.28587 L .717 0 .741 r
F
.47304 1.31541 m .464 1.31395 L .46764 1.31495 L .311 0 .98 r
F
.47304 1.31541 m .46942 1.31441 L .464 1.31395 L F
.47304 1.31541 m .464 1.31395 L .46764 1.31495 L F
.47304 1.31541 m .46942 1.31441 L .464 1.31395 L F
.52696 1.31544 m .536 1.31402 L .53058 1.31445 L .314 0 .981 r
F
.52696 1.31544 m .53236 1.31501 L .536 1.31402 L F
.52696 1.31544 m .536 1.31402 L .53058 1.31445 L F
.52696 1.31544 m .53236 1.31501 L .536 1.31402 L F
.24754 1.26172 m .23673 1.24931 L .24057 1.28417 L .762 0 .707 r
F
.24754 1.26172 m .2437 1.22685 L .23673 1.24931 L F
.31325 1.30253 m .30222 1.29982 L .30683 1.30596 L .563 0 .926 r
F
.56339 1.3155 m .56954 1.31582 L .57402 1.315 L .288 0 .974 r
F
.56339 1.3155 m .56954 1.31582 L .57402 1.315 L F
.36836 1.31214 m .36354 1.30937 L .35734 1.3106 L .407 0 .993 r
F
.51009 1.31537 m .51516 1.31318 L .51165 1.31417 L .316 0 .981 r
F
.51009 1.31537 m .51359 1.31439 L .51516 1.31318 L F
.51009 1.31537 m .51516 1.31318 L .51165 1.31417 L F
.51009 1.31537 m .51359 1.31439 L .51516 1.31318 L F
.48991 1.31538 m .48484 1.31322 L .48641 1.31441 L .313 0 .98 r
F
.48991 1.31538 m .48835 1.31419 L .48484 1.31322 L F
.48991 1.31538 m .48484 1.31322 L .48641 1.31441 L F
.48991 1.31538 m .48835 1.31419 L .48484 1.31322 L F
.81189 1.40892 m .81655 1.41211 L .82357 1.42917 L .688 0 0 r
F
.36836 1.31225 m .36354 1.30956 L .35734 1.31082 L .407 0 .994 r
F
.62067 1.31761 m .63171 1.31808 L .62556 1.31729 L .131 0 .88 r
F
.2121 1.30703 m .20694 1.29285 L .20094 1.30819 L 1 0 .809 r
F
.62067 1.31766 m .63171 1.31819 L .62556 1.31738 L .125 0 .877 r
F
.23175 1.15966 m .22317 1.19927 L .22645 1.17571 L 0 0 .165 r
F
.23473 1.16965 m .23187 1.16305 L .23175 1.15966 L .793 0 .141 r
F
.23519 1.14923 m .23187 1.16305 L .23175 1.15966 L 0 0 .165 r
F
.23187 1.16305 m .22317 1.19927 L .23175 1.15966 L F
.23175 1.15966 m .22443 1.14587 L .22719 1.14437 L .793 0 .141 r
F
.23187 1.16305 m .22443 1.14587 L .23175 1.15966 L F
.48166 .70003 m .48076 .68558 L .47191 .66334 L 0 0 .559 r
F
.40273 1.3133 m .39186 1.31204 L .39642 1.31375 L .346 0 .996 r
F
.40273 1.31331 m .39186 1.31206 L .39642 1.31377 L .347 0 .997 r
F
.46041 1.31524 m .45045 1.31404 L .45456 1.31502 L .311 0 .981 r
F
.46041 1.31524 m .45631 1.31426 L .45045 1.31404 L F
.46041 1.31524 m .45045 1.31404 L .45456 1.31502 L F
.46041 1.31524 m .45631 1.31426 L .45045 1.31404 L F
.7104 1.32618 m .72156 1.32831 L .71582 1.32965 L .402 0 0 r
F
.53959 1.31536 m .54955 1.31433 L .54369 1.31445 L .309 0 .98 r
F
.53959 1.31536 m .54544 1.31523 L .54955 1.31433 L F
.53959 1.31536 m .54955 1.31433 L .54369 1.31445 L F
.53959 1.31536 m .54544 1.31523 L .54955 1.31433 L F
.30222 1.29982 m .29119 1.29689 L .29576 1.30401 L .608 0 .907 r
F
.41359 1.31436 m .40895 1.31291 L .40273 1.3133 L .338 0 .994 r
F
.41359 1.31436 m .40895 1.31292 L .40273 1.31331 L F
.52954 .81705 m .53139 .82516 L .52289 .80939 L .709 0 .029 r
F
.52954 .81705 m .53805 .83283 L .53139 .82516 L F
.57227 .85325 m .57684 .87002 L .56753 .86066 L 1 0 .385 r
F
.57227 .85325 m .58156 .86258 L .57684 .87002 L F
.43661 1.3149 m .43213 1.31378 L .42599 1.31389 L .319 0 .986 r
F
.43661 1.3149 m .43213 1.31378 L .42599 1.31389 L F
.19973 1.38985 m .18811 1.40892 L .19451 1.41275 L 1 0 .74 r
F
.5085 1.31521 m .51279 1.31294 L .50963 1.31398 L .316 0 .981 r
F
.5085 1.31521 m .50853 1.3152 L .51279 1.31294 L F
.5085 1.31521 m .50853 1.3152 L .51279 1.31294 L F
.50853 1.3152 m .51165 1.31417 L .51276 1.31296 L F
.50853 1.3152 m .51276 1.31296 L .51279 1.31294 L F
.50853 1.3152 m .51276 1.31296 L .51279 1.31294 L F
.50853 1.3152 m .51165 1.31417 L .51276 1.31296 L F
.5085 1.31521 m .51279 1.31294 L .50963 1.31398 L F
.4915 1.31522 m .48721 1.31297 L .48835 1.31419 L .313 0 .98 r
F
.4915 1.31522 m .49149 1.31521 L .48721 1.31297 L F
.4915 1.31522 m .49149 1.31521 L .48721 1.31297 L F
.49149 1.31521 m .49037 1.31401 L .48729 1.313 L F
.49149 1.31521 m .48729 1.313 L .48721 1.31297 L F
.49149 1.31521 m .48729 1.313 L .48721 1.31297 L F
.49149 1.31521 m .49037 1.31401 L .48729 1.313 L F
.4915 1.31522 m .48721 1.31297 L .48835 1.31419 L F
.56339 1.3155 m .57402 1.315 L .56787 1.31468 L .288 0 .974 r
F
.56339 1.3155 m .57402 1.315 L .56787 1.31468 L F
.29798 .66771 m .29029 .66805 L .28427 .71297 L 1 0 .674 r
F
.65382 1.32015 m .6601 1.32098 L .6649 1.32171 L .092 0 0 r
F
.70425 .76525 m .7125 .7625 L .70137 .80575 L .304 0 .468 r
F
.29575 .76525 m .2875 .7625 L .283 .81132 L 1 0 .673 r
F
.48257 .71352 m .49102 .73128 L .48166 .70003 L 0 0 .595 r
F
.58643 1.31597 m .59729 1.31589 L .59107 1.31526 L .249 0 .957 r
F
.58643 1.31598 m .59729 1.3159 L .59107 1.31526 L .248 0 .957 r
F
.44867 1.31491 m .43835 1.3138 L .44262 1.31484 L .313 0 .983 r
F
.44867 1.31491 m .43835 1.3138 L .44262 1.31484 L F
.35734 1.3106 m .35257 1.30726 L .34633 1.30874 L .426 0 .984 r
F
.59729 1.31589 m .6036 1.31664 L .60817 1.31598 L .221 0 .944 r
F
.29119 1.29689 m .28016 1.29381 L .28469 1.30201 L .654 0 .888 r
F
.59729 1.3159 m .6036 1.31666 L .60817 1.31601 L .221 0 .944 r
F
.50687 1.31508 m .51033 1.31274 L .50756 1.31384 L .316 0 .981 r
F
.50687 1.31508 m .50963 1.31398 L .51033 1.31274 L F
.50687 1.31508 m .51033 1.31274 L .50756 1.31384 L F
.50687 1.31508 m .50963 1.31398 L .51033 1.31274 L F
.49313 1.31509 m .48967 1.31277 L .49037 1.31401 L .313 0 .98 r
F
.49313 1.31509 m .49244 1.31386 L .48967 1.31277 L F
.49313 1.31509 m .48967 1.31277 L .49037 1.31401 L F
.49313 1.31509 m .49244 1.31386 L .48967 1.31277 L F
.35734 1.31082 m .35257 1.30762 L .34632 1.30915 L .427 0 .987 r
F
.44867 1.31491 m .44867 1.31491 L .43835 1.3138 L .313 0 .983 r
F
.44867 1.31491 m .44867 1.31491 L .43835 1.3138 L F
.44867 1.31491 m .4444 1.31387 L .43835 1.3138 L F
.44867 1.31491 m .43835 1.3138 L .43835 1.3138 L F
.44867 1.31491 m .43835 1.3138 L .43835 1.3138 L F
.44867 1.31491 m .4444 1.31387 L .43835 1.3138 L F
.20094 1.30819 m .19577 1.2931 L .18975 1.30983 L 1 0 .803 r
F
.55133 1.31521 m .55133 1.31521 L .56165 1.31444 L .301 0 .978 r
F
.55133 1.31521 m .55738 1.31531 L .56165 1.31444 L F
.55133 1.31521 m .55738 1.31531 L .56165 1.31444 L F
.55133 1.31521 m .56165 1.31444 L .56165 1.31444 L F
.55133 1.31521 m .55133 1.31521 L .56165 1.31444 L F
.55133 1.31521 m .56165 1.31444 L .56165 1.31444 L F
.55133 1.31521 m .56165 1.31444 L .5556 1.31434 L F
.55133 1.31521 m .56165 1.31444 L .5556 1.31434 L F
.78893 1.34928 m .79444 1.34438 L .80023 1.35424 L .676 0 .185 r
F
.71046 1.32954 m .72166 1.33348 L .71591 1.3348 L .507 0 0 r
F
.25093 1.2277 m .24049 1.20237 L .2437 1.22684 L .277 0 .708 r
F
.50519 1.31498 m .5078 1.31258 L .50543 1.31373 L .316 0 .981 r
F
.50519 1.31498 m .50756 1.31384 L .5078 1.31258 L F
.50519 1.31498 m .5078 1.31258 L .50543 1.31373 L F
.50519 1.31498 m .50756 1.31384 L .5078 1.31258 L F
.49481 1.31498 m .4922 1.31261 L .49244 1.31386 L .314 0 .98 r
F
.49481 1.31498 m .49457 1.31374 L .4922 1.31261 L F
.49481 1.31498 m .4922 1.31261 L .49244 1.31386 L F
.49481 1.31498 m .49457 1.31374 L .4922 1.31261 L F
.47465 1.31497 m .46614 1.31336 L .46942 1.31441 L .31 0 .98 r
F
.47465 1.31497 m .47139 1.31391 L .46614 1.31336 L F
.47465 1.31497 m .46614 1.31336 L .46942 1.31441 L F
.47465 1.31497 m .47139 1.31391 L .46614 1.31336 L F
.52535 1.31498 m .53386 1.3134 L .52861 1.31393 L .315 0 .982 r
F
.52535 1.31498 m .53058 1.31445 L .53386 1.3134 L F
.52535 1.31498 m .53386 1.3134 L .52861 1.31393 L F
.52535 1.31498 m .53058 1.31445 L .53386 1.3134 L F
.28016 1.29381 m .26913 1.29066 L .27361 1.30002 L .702 0 .869 r
F
.72156 1.32831 m .73274 1.3308 L .72702 1.33258 L .441 0 0 r
F
.63171 1.31808 m .64275 1.31879 L .63656 1.31799 L .074 0 .836 r
F
.50348 1.3149 m .50523 1.31247 L .50327 1.31365 L .316 0 .981 r
F
.50348 1.3149 m .50543 1.31373 L .50523 1.31247 L F
.50348 1.3149 m .50523 1.31247 L .50327 1.31365 L F
.50348 1.3149 m .50543 1.31373 L .50523 1.31247 L F
.49652 1.31491 m .49477 1.3125 L .49457 1.31374 L .314 0 .98 r
F
.49652 1.31491 m .49673 1.31366 L .49477 1.3125 L F
.49652 1.31491 m .49477 1.3125 L .49457 1.31374 L F
.49652 1.31491 m .49673 1.31366 L .49477 1.3125 L F
.63171 1.31819 m .64276 1.319 L .63656 1.31817 L .063 0 .829 r
F
.39186 1.31204 m .38098 1.31053 L .38547 1.31255 L .354 0 .998 r
F
.39186 1.31206 m .38098 1.31058 L .38547 1.3126 L .356 0 .998 r
F
.50174 1.31486 m .50262 1.31241 L .50109 1.31362 L .315 0 .981 r
F
.50174 1.31486 m .50327 1.31365 L .50262 1.31241 L F
.50174 1.31486 m .50262 1.31241 L .50109 1.31362 L F
.50174 1.31486 m .50327 1.31365 L .50262 1.31241 L F
.49826 1.31486 m .49738 1.31242 L .49673 1.31366 L F
.49826 1.31486 m .49891 1.31362 L .49738 1.31242 L F
.49826 1.31486 m .49738 1.31242 L .49673 1.31366 L F
.49826 1.31486 m .49891 1.31362 L .49738 1.31242 L F
.5 1.31485 m .5 1.31239 L .49891 1.31362 L F
.5 1.31485 m .50001 1.31483 L .5 1.31239 L F
.5 1.31485 m .50001 1.31483 L .5 1.31239 L F
.50001 1.31483 m .50109 1.31362 L .50003 1.31242 L F
.50001 1.31483 m .50003 1.31242 L .5 1.31239 L F
.50001 1.31483 m .50003 1.31242 L .5 1.31239 L F
.50001 1.31483 m .50109 1.31362 L .50003 1.31242 L F
.5 1.31485 m .5 1.31239 L .49891 1.31362 L F
.25842 1.27158 m .25431 1.2474 L .24754 1.26172 L .717 0 .741 r
F
.29719 .86205 m .28827 .86558 L .28531 .91307 L 1 0 .662 r
F
.34633 1.30874 m .3416 1.30471 L .33531 1.3065 L .451 0 .971 r
F
.42599 1.31389 m .41535 1.31274 L .41971 1.31404 L .321 0 .989 r
F
.42599 1.31389 m .41535 1.31274 L .41971 1.31404 L .322 0 .989 r
F
.34632 1.30915 m .34159 1.30535 L .3353 1.30721 L .453 0 .976 r
F
.223 1.31693 m .21146 1.33356 L .21657 1.34967 L 1 0 .716 r
F
.223 1.31693 m .2179 1.30076 L .21146 1.33356 L F
.26913 1.29066 m .2581 1.28754 L .26252 1.29812 L .751 0 .853 r
F
.66489 1.32104 m .67121 1.32167 L .67599 1.32265 L .142 0 0 r
F
.7555 1.35323 m .76119 1.35226 L .76689 1.36323 L .791 0 .144 r
F
.18975 1.30983 m .18458 1.29387 L .17854 1.31196 L 1 0 .798 r
F
.6649 1.32171 m .67122 1.32251 L .676 1.32377 L .179 0 0 r
F
.40273 1.3133 m .39817 1.31159 L .39186 1.31204 L .346 0 .996 r
F
.40273 1.31331 m .39817 1.3116 L .39186 1.31206 L .347 0 .997 r
F
.57402 1.315 m .5803 1.31547 L .58467 1.31464 L .274 0 .969 r
F
.57402 1.315 m .5803 1.31547 L .58467 1.31464 L .275 0 .969 r
F
.46209 1.31458 m .45254 1.31322 L .45631 1.31426 L .309 0 .98 r
F
.46209 1.31458 m .45833 1.31354 L .45254 1.31322 L F
.46209 1.31458 m .45254 1.31322 L .45631 1.31426 L F
.46209 1.31458 m .45833 1.31354 L .45254 1.31322 L F
.53791 1.31468 m .54746 1.31347 L .54167 1.31369 L .311 0 .981 r
F
.53791 1.31468 m .54369 1.31445 L .54746 1.31347 L F
.53791 1.31468 m .54746 1.31347 L .54167 1.31369 L F
.53791 1.31468 m .54369 1.31445 L .54746 1.31347 L F
.2581 1.28754 m .24705 1.28457 L .25143 1.2964 L .8 0 .838 r
F
.33531 1.3065 m .33062 1.30162 L .32429 1.30381 L .481 0 .952 r
F
.80023 1.35424 m .8057 1.34878 L .81156 1.3596 L .711 0 .206 r
F
.66669 .84544 m .67747 .80926 L .67444 .85232 L .373 0 .501 r
F
.60817 1.31598 m .61457 1.31685 L .61907 1.31631 L .186 0 .926 r
F
.60817 1.31601 m .61457 1.3169 L .61907 1.31637 L .185 0 .926 r
F
.52358 1.31455 m .5315 1.31282 L .52646 1.31344 L .316 0 .982 r
F
.52358 1.31455 m .52359 1.31455 L .5315 1.31282 L F
.52358 1.31455 m .52359 1.31455 L .5315 1.31282 L F
.52359 1.31455 m .52861 1.31393 L .5315 1.31282 L F
.52359 1.31455 m .5315 1.31282 L .5315 1.31282 L F
.52359 1.31455 m .5315 1.31282 L .5315 1.31282 L F
.52359 1.31455 m .52861 1.31393 L .5315 1.31282 L F
.47642 1.31455 m .4685 1.31282 L .47139 1.31391 L .309 0 .979 r
F
.47642 1.31455 m .47641 1.31455 L .4685 1.31282 L F
.47642 1.31455 m .47641 1.31455 L .4685 1.31282 L F
.47641 1.31455 m .47354 1.31345 L .4685 1.31282 L F
.47641 1.31455 m .4685 1.31282 L .4685 1.31282 L F
.47641 1.31455 m .4685 1.31282 L .4685 1.31282 L F
.47641 1.31455 m .47354 1.31345 L .4685 1.31282 L F
.52358 1.31455 m .5315 1.31282 L .52646 1.31344 L .316 0 .982 r
F
.47642 1.31455 m .4685 1.31282 L .47139 1.31391 L .309 0 .979 r
F
.3353 1.30721 m .33061 1.30273 L .32428 1.30501 L .485 0 .962 r
F
.73274 1.3308 m .74393 1.33367 L .73824 1.33594 L .476 0 0 r
F
.72166 1.33348 m .73289 1.33857 L .72716 1.34014 L .583 0 .061 r
F
.59729 1.31589 m .60817 1.31598 L .60186 1.31523 L .221 0 .944 r
F
.59729 1.3159 m .60817 1.31601 L .60186 1.31525 L F
.38098 1.31053 m .3701 1.30871 L .37451 1.31111 L .363 0 .997 r
F
.42599 1.31389 m .42162 1.31259 L .41535 1.31274 L .321 0 .989 r
F
.42599 1.31389 m .42162 1.31259 L .41535 1.31274 L .322 0 .989 r
F
.38098 1.31058 m .3701 1.30883 L .37451 1.31121 L .367 0 .998 r
F
.26935 1.27971 m .26508 1.26169 L .25842 1.27158 L .676 0 .775 r
F
.72909 .75697 m .74102 .71803 L .73743 .75419 L .294 0 .439 r
F
.64275 1.31879 m .65382 1.31976 L .64758 1.31898 L .008 0 .776 r
F
.54412 .83531 m .54691 .84803 L .53805 .83283 L .997 0 .228 r
F
.54412 .83531 m .55298 .85048 L .54691 .84803 L F
.63087 .8614 m .64121 .84939 L .63793 .87755 L .56 0 .495 r
F
.64276 1.319 m .65382 1.32015 L .64758 1.31931 L 0 0 .765 r
F
.55841 .84774 m .5621 .86344 L .55298 .85048 L 1 0 .332 r
F
.55841 .84774 m .56753 .86066 L .5621 .86344 L F
.24705 1.28457 m .236 1.28185 L .24033 1.29493 L .849 0 .825 r
F
.57402 1.315 m .58467 1.31464 L .57839 1.31417 L .274 0 .969 r
F
.57402 1.315 m .58467 1.31464 L .57839 1.31417 L .275 0 .969 r
F
.32429 1.30381 m .31965 1.29788 L .31328 1.30057 L .513 0 .93 r
F
.17854 1.31196 m .17337 1.29517 L .16731 1.31457 L 1 0 .793 r
F
.67599 1.32265 m .68233 1.32315 L .6871 1.32463 L .217 0 0 r
F
.2931 .93714 m .28322 .96449 L .28168 .99895 L 1 0 .606 r
F
.2931 .93714 m .29463 .90283 L .28322 .96449 L F
.32428 1.30501 m .31963 1.29974 L .31325 1.30253 L .522 0 .945 r
F
.2875 .7625 m .29226 .71458 L .27922 .75974 L 1 0 .677 r
F
.43835 1.3138 m .428 1.3126 L .43213 1.31378 L .312 0 .984 r
F
.43835 1.3138 m .428 1.3126 L .43213 1.31378 L F
.48076 .68558 m .47985 .67077 L .47057 .64304 L 0 0 .516 r
F
.676 1.32377 m .68236 1.32453 L .68713 1.32642 L .265 0 0 r
F
.31328 1.30057 m .30869 1.29333 L .30227 1.29669 L .547 0 .903 r
F
.25093 1.2277 m .24771 1.20318 L .24049 1.20237 L .277 0 .708 r
F
.2803 1.28645 m .27592 1.27249 L .26935 1.27971 L .643 0 .808 r
F
.45045 1.31404 m .44048 1.31277 L .4444 1.31387 L .309 0 .982 r
F
.45045 1.31404 m .44653 1.31295 L .44048 1.31277 L F
.45045 1.31404 m .44048 1.31277 L .4444 1.31387 L F
.45045 1.31404 m .44653 1.31295 L .44048 1.31277 L F
.56165 1.31444 m .56165 1.31444 L .572 1.31377 L .293 0 .976 r
F
.56165 1.31444 m .56787 1.31468 L .572 1.31377 L F
.56165 1.31444 m .56787 1.31468 L .572 1.31377 L F
.56165 1.31444 m .572 1.31377 L .572 1.31377 L F
.56165 1.31444 m .56165 1.31444 L .572 1.31377 L F
.56165 1.31444 m .572 1.31377 L .572 1.31377 L F
.19973 1.38985 m .19334 1.38596 L .18811 1.40892 L 1 0 .74 r
F
.80027 1.38985 m .81189 1.40892 L .80723 1.40799 L .791 0 .107 r
F
.39186 1.31204 m .38738 1.31001 L .38098 1.31053 L .354 0 .998 r
F
.41535 1.31274 m .40469 1.3114 L .40895 1.31291 L .324 0 .991 r
F
.236 1.28185 m .22493 1.27951 L .22922 1.29381 L .897 0 .815 r
F
.39186 1.31206 m .38738 1.31005 L .38098 1.31058 L .356 0 .998 r
F
.41535 1.31274 m .40469 1.31141 L .40895 1.31292 L .325 0 .991 r
F
.54955 1.31433 m .55953 1.31337 L .55347 1.31337 L .305 0 .98 r
F
.54955 1.31433 m .5556 1.31434 L .55953 1.31337 L F
.54955 1.31433 m .55953 1.31337 L .55347 1.31337 L F
.54955 1.31433 m .5556 1.31434 L .55953 1.31337 L F
.52167 1.31415 m .52895 1.31227 L .52415 1.31299 L .317 0 .982 r
F
.52167 1.31415 m .52646 1.31344 L .52895 1.31227 L F
.52167 1.31415 m .52895 1.31227 L .52415 1.31299 L F
.52167 1.31415 m .52646 1.31344 L .52895 1.31227 L F
.47833 1.31416 m .47105 1.31231 L .47354 1.31345 L .309 0 .979 r
F
.47833 1.31416 m .47585 1.31303 L .47105 1.31231 L F
.47833 1.31416 m .47105 1.31231 L .47354 1.31345 L F
.47833 1.31416 m .47585 1.31303 L .47105 1.31231 L F
.5 .76286 m .5 .75895 L .49148 .73969 L 0 0 .459 r
F
.43835 1.3138 m .43835 1.3138 L .428 1.3126 L .312 0 .984 r
F
.43835 1.3138 m .43835 1.3138 L .428 1.3126 L F
.43835 1.3138 m .43423 1.31262 L .428 1.3126 L F
.43835 1.3138 m .428 1.3126 L .428 1.3126 L F
.43835 1.3138 m .428 1.3126 L .428 1.3126 L F
.43835 1.3138 m .43423 1.31262 L .428 1.3126 L F
.30227 1.29669 m .29774 1.28779 L .29128 1.29204 L .581 0 .873 r
F
.3701 1.30871 m .35921 1.30651 L .36354 1.30937 L .373 0 .994 r
F
.29128 1.29204 m .28682 1.28097 L .2803 1.28645 L .612 0 .842 r
F
.81156 1.3596 m .81698 1.35359 L .82291 1.36535 L .743 0 .222 r
F
.3701 1.30883 m .35921 1.30674 L .36354 1.30956 L .378 0 .995 r
F
.56165 1.31444 m .572 1.31377 L .56578 1.31352 L .293 0 .976 r
F
.56165 1.31444 m .572 1.31377 L .56578 1.31352 L F
.74393 1.33367 m .75515 1.33695 L .74948 1.33972 L .515 0 .048 r
F
.31325 1.30253 m .30864 1.29638 L .30222 1.29982 L .563 0 .926 r
F
.4273 .483 m .43777 .5183 L .42443 .49004 L 1 0 .311 r
F
.28826 .86558 m .29156 .8138 L .2794 .86392 L 1 0 .667 r
F
.27206 1.04364 m .2609 1.08894 L .26216 1.07701 L 0 0 .078 r
F
.27206 1.04364 m .27083 1.05542 L .2609 1.08894 L F
.61907 1.31631 m .62556 1.31729 L .62999 1.31691 L .143 0 .9 r
F
.61907 1.31637 m .62556 1.31738 L .62999 1.31702 L .141 0 .901 r
F
.58467 1.31464 m .59107 1.31526 L .59533 1.31445 L .256 0 .963 r
F
.58467 1.31464 m .59107 1.31526 L .59533 1.31445 L F
.464 1.31395 m .45493 1.31245 L .45833 1.31354 L .307 0 .979 r
F
.464 1.31395 m .46061 1.31287 L .45493 1.31245 L F
.464 1.31395 m .45493 1.31245 L .45833 1.31354 L F
.464 1.31395 m .46061 1.31287 L .45493 1.31245 L F
.536 1.31402 m .54507 1.31263 L .53939 1.31296 L .313 0 .982 r
F
.536 1.31402 m .54167 1.31369 L .54507 1.31263 L F
.536 1.31402 m .54507 1.31263 L .53939 1.31296 L F
.536 1.31402 m .54167 1.31369 L .54507 1.31263 L F
.65382 1.31976 m .66489 1.32104 L .65861 1.32032 L .065 0 0 r
F
.65382 1.32015 m .6649 1.32171 L .65862 1.32088 L .092 0 0 r
F
.18811 1.40892 m .17643 1.42917 L .18296 1.43085 L 1 0 .731 r
F
.73289 1.33857 m .74417 1.34507 L .73846 1.34674 L .666 0 .111 r
F
.6871 1.32463 m .69348 1.32495 L .69823 1.32701 L .288 0 0 r
F
.30222 1.29982 m .29766 1.29267 L .29119 1.29689 L .608 0 .907 r
F
.60817 1.31598 m .61907 1.31631 L .61267 1.31544 L .186 0 .926 r
F
.60817 1.31601 m .61907 1.31637 L .61267 1.31548 L .185 0 .926 r
F
.26154 1.24598 m .25093 1.2277 L .25431 1.24739 L .34 0 .752 r
F
.51962 1.31379 m .52621 1.31178 L .52168 1.31258 L .318 0 .982 r
F
.51962 1.31379 m .52415 1.31299 L .52621 1.31178 L F
.51962 1.31379 m .52621 1.31178 L .52168 1.31258 L F
.51962 1.31379 m .52415 1.31299 L .52621 1.31178 L F
.48038 1.31381 m .47378 1.31185 L .47585 1.31303 L .309 0 .979 r
F
.48038 1.31381 m .47832 1.31264 L .47378 1.31185 L F
.48038 1.31381 m .47378 1.31185 L .47585 1.31303 L F
.48038 1.31381 m .47832 1.31264 L .47378 1.31185 L F
.35921 1.30651 m .34831 1.30386 L .35257 1.30726 L .381 0 .988 r
F
.76689 1.36323 m .77258 1.36311 L .77835 1.37511 L .799 0 .127 r
F
.41535 1.31274 m .4111 1.31122 L .40469 1.3114 L .324 0 .991 r
F
.41535 1.31274 m .4111 1.31123 L .40469 1.31141 L .325 0 .991 r
F
.35921 1.30674 m .34831 1.30429 L .35257 1.30762 L .39 0 .989 r
F
.82357 1.42917 m .82823 1.43434 L .83532 1.45012 L .636 0 0 r
F
.65897 .83741 m .66669 .84544 L .65607 .87547 L .396 0 .498 r
F
.68713 1.32642 m .69351 1.32715 L .69828 1.32978 L .344 0 0 r
F
.29119 1.29689 m .28668 1.28866 L .28016 1.29381 L .654 0 .888 r
F
.51571 .79712 m .51664 .8006 L .50809 .78209 L .588 0 0 r
F
.51571 .79712 m .52428 .81567 L .51664 .8006 L F
.38098 1.31053 m .37658 1.30812 L .3701 1.30871 L .363 0 .997 r
F
.38098 1.31058 m .37658 1.3082 L .3701 1.30883 L .367 0 .998 r
F
.21289 1.27972 m .20191 1.30902 L .20621 1.32216 L 1 0 .649 r
F
.21395 1.27296 m .21245 1.27745 L .21289 1.27972 L F
.21289 1.27972 m .20274 1.27626 L .20694 1.29285 L .989 0 .798 r
F
.21245 1.27745 m .20274 1.27626 L .21289 1.27972 L F
.21245 1.27745 m .20191 1.30902 L .21289 1.27972 L 1 0 .649 r
F
.21384 1.27762 m .21245 1.27745 L .21289 1.27972 L .989 0 .798 r
F
.5 .76286 m .50855 .7822 L .5 .75895 L 0 0 .459 r
F
.58467 1.31464 m .59533 1.31445 L .58892 1.31383 L .256 0 .963 r
F
.58467 1.31464 m .59533 1.31445 L .58892 1.31383 L F
.75515 1.33695 m .76638 1.34064 L .76075 1.34394 L .555 0 .093 r
F
.19309 1.09805 m .19013 1.11786 L .18249 1.08841 L 1 0 .43 r
F
.20362 1.11034 m .20068 1.12781 L .19309 1.09805 L 1 0 .416 r
F
.45474 .54007 m .46507 .59511 L .45282 .54957 L 1 0 .306 r
F
.82291 1.36535 m .82828 1.3588 L .83429 1.37148 L .772 0 .236 r
F
.40469 1.3114 m .39403 1.30983 L .39817 1.31159 L .327 0 .993 r
F
.40469 1.31141 m .39403 1.30985 L .39817 1.3116 L .328 0 .994 r
F
.28016 1.29381 m .27569 1.28442 L .26913 1.29066 L .702 0 .869 r
F
.29029 .66805 m .29658 .62472 L .28256 .66796 L 1 0 .682 r
F
.51745 1.31346 m .52331 1.31133 L .51907 1.31222 L .318 0 .982 r
F
.51745 1.31346 m .52168 1.31258 L .52331 1.31133 L F
.51745 1.31346 m .52331 1.31133 L .51907 1.31222 L F
.51745 1.31346 m .52168 1.31258 L .52331 1.31133 L F
.48255 1.3135 m .47669 1.31143 L .47832 1.31264 L .31 0 .979 r
F
.48255 1.3135 m .48093 1.31229 L .47669 1.31143 L F
.48255 1.3135 m .47669 1.31143 L .47832 1.31264 L F
.48255 1.3135 m .48093 1.31229 L .47669 1.31143 L F
.48166 .70003 m .49056 .72246 L .48076 .68558 L 0 0 .559 r
F
.34831 1.30386 m .33741 1.30065 L .3416 1.30471 L .39 0 .977 r
F
.21407 1.12602 m .21117 1.13999 L .20362 1.11034 L 1 0 .386 r
F
.428 1.3126 m .41764 1.31124 L .42162 1.31259 L .311 0 .986 r
F
.428 1.3126 m .41764 1.31124 L .42162 1.31259 L F
.66489 1.32104 m .67599 1.32265 L .66967 1.32202 L .142 0 0 r
F
.62999 1.31691 m .63656 1.31799 L .64093 1.31782 L .091 0 .865 r
F
.62999 1.31702 m .63656 1.31817 L .64093 1.31803 L .088 0 .866 r
F
.69823 1.32701 m .70464 1.32711 L .70939 1.32981 L .349 0 0 r
F
.34831 1.30429 m .3374 1.30141 L .34159 1.30535 L .405 0 .979 r
F
.7125 .7625 m .72078 .75974 L .70936 .80203 L .302 0 .46 r
F
.2875 .7625 m .27922 .75974 L .27443 .80784 L 1 0 .677 r
F
.6649 1.32171 m .676 1.32377 L .66968 1.32297 L .179 0 0 r
F
.46614 1.31336 m .45761 1.31174 L .46061 1.31287 L .305 0 .979 r
F
.46614 1.31336 m .46315 1.31224 L .45761 1.31174 L F
.46614 1.31336 m .45761 1.31174 L .46061 1.31287 L F
.46614 1.31336 m .46315 1.31224 L .45761 1.31174 L F
.53386 1.3134 m .54239 1.31183 L .53685 1.31227 L .315 0 .983 r
F
.53386 1.3134 m .53939 1.31296 L .54239 1.31183 L F
.53386 1.3134 m .54239 1.31183 L .53685 1.31227 L F
.53386 1.3134 m .53939 1.31296 L .54239 1.31183 L F
.26913 1.29066 m .26471 1.28005 L .2581 1.28754 L .751 0 .853 r
F
.45254 1.31322 m .44298 1.31181 L .44653 1.31295 L .305 0 .98 r
F
.45254 1.31322 m .449 1.31208 L .44298 1.31181 L F
.45254 1.31322 m .44298 1.31181 L .44653 1.31295 L F
.45254 1.31322 m .449 1.31208 L .44298 1.31181 L F
.54746 1.31347 m .55703 1.31232 L .551 1.31242 L .308 0 .981 r
F
.54746 1.31347 m .55347 1.31337 L .55703 1.31232 L F
.54746 1.31347 m .55703 1.31232 L .551 1.31242 L F
.54746 1.31347 m .55347 1.31337 L .55703 1.31232 L F
.572 1.31377 m .572 1.31377 L .58237 1.31324 L .282 0 .974 r
F
.572 1.31377 m .57839 1.31417 L .58237 1.31324 L .281 0 .974 r
F
.572 1.31377 m .57839 1.31417 L .58237 1.31324 L .282 0 .974 r
F
.572 1.31377 m .58237 1.31324 L .58237 1.31324 L F
.572 1.31377 m .572 1.31377 L .58237 1.31324 L .281 0 .974 r
F
.572 1.31377 m .58237 1.31324 L .58237 1.31324 L F
.20274 1.27626 m .19161 1.27548 L .19577 1.2931 L 1 0 .792 r
F
.21146 1.33356 m .19975 1.35514 L .20501 1.36647 L 1 0 .708 r
F
.59533 1.31445 m .60186 1.31523 L .60602 1.31448 L .232 0 .954 r
F
.59533 1.31445 m .60186 1.31525 L .60602 1.31449 L F
.21146 1.33356 m .20621 1.32216 L .19975 1.35514 L 1 0 .708 r
F
.63087 .8614 m .63793 .87755 L .62753 .88966 L .56 0 .495 r
F
.27226 1.25984 m .26154 1.24598 L .26508 1.26168 L .373 0 .79 r
F
.428 1.3126 m .428 1.3126 L .41764 1.31124 L .311 0 .986 r
F
.428 1.3126 m .428 1.3126 L .41764 1.31124 L F
.428 1.3126 m .42403 1.31125 L .41764 1.31124 L F
.428 1.3126 m .41764 1.31124 L .41764 1.31124 L F
.428 1.3126 m .41764 1.31124 L .41764 1.31124 L F
.428 1.3126 m .42403 1.31125 L .41764 1.31124 L F
.61907 1.31631 m .62999 1.31691 L .6235 1.31593 L .143 0 .9 r
F
.61907 1.31637 m .62999 1.31702 L .6235 1.316 L .141 0 .901 r
F
.3701 1.30871 m .36577 1.30585 L .35921 1.30651 L .373 0 .994 r
F
.3701 1.30883 m .36577 1.30601 L .35921 1.30674 L .378 0 .995 r
F
.51516 1.31318 m .52026 1.31095 L .51635 1.31191 L .318 0 .982 r
F
.51516 1.31318 m .51907 1.31222 L .52026 1.31095 L F
.51516 1.31318 m .52026 1.31095 L .51635 1.31191 L F
.51516 1.31318 m .51907 1.31222 L .52026 1.31095 L F
.2581 1.28754 m .25372 1.27568 L .24705 1.28457 L .8 0 .838 r
F
.48484 1.31322 m .47973 1.31107 L .48093 1.31229 L .31 0 .979 r
F
.48484 1.31322 m .48365 1.31199 L .47973 1.31107 L F
.48484 1.31322 m .47973 1.31107 L .48093 1.31229 L F
.48484 1.31322 m .48365 1.31199 L .47973 1.31107 L F
.33741 1.30065 m .32652 1.29677 L .33062 1.30162 L .398 0 .961 r
F
.74417 1.34507 m .7555 1.35323 L .7498 1.35474 L .741 0 .139 r
F
.59098 .86736 m .59645 .88687 L .5866 .88128 L .899 0 .447 r
F
.59098 .86736 m .6008 .87292 L .59645 .88687 L F
.47985 .67077 m .47894 .65709 L .46923 .62305 L 0 0 .453 r
F
.69828 1.32978 m .7047 1.33052 L .70946 1.33398 L .412 0 0 r
F
.572 1.31377 m .58237 1.31324 L .57598 1.31284 L .282 0 .974 r
F
.572 1.31377 m .58237 1.31324 L .57598 1.31284 L .281 0 .974 r
F
.76638 1.34064 m .77764 1.34475 L .77204 1.34859 L .597 0 .13 r
F
.44048 1.31277 m .43047 1.3114 L .43423 1.31262 L .305 0 .982 r
F
.44048 1.31277 m .43047 1.3114 L .43423 1.31262 L F
.44048 1.31277 m .43673 1.31155 L .43047 1.3114 L F
.44048 1.31277 m .43673 1.31155 L .43047 1.3114 L F
.3374 1.30141 m .3265 1.29808 L .33061 1.30273 L .424 0 .965 r
F
.40469 1.3114 m .40055 1.30964 L .39403 1.30983 L .327 0 .993 r
F
.40469 1.31141 m .40055 1.30965 L .39403 1.30985 L .328 0 .994 r
F
.55953 1.31337 m .56953 1.31251 L .56327 1.31236 L .298 0 .979 r
F
.55953 1.31337 m .56578 1.31352 L .56953 1.31251 L F
.55953 1.31337 m .56953 1.31251 L .56327 1.31236 L F
.55953 1.31337 m .56578 1.31352 L .56953 1.31251 L F
.29029 .66805 m .28256 .66796 L .27624 .71143 L 1 0 .682 r
F
.22443 1.14587 m .2216 1.15455 L .21407 1.12602 L 1 0 .314 r
F
.24705 1.28457 m .24273 1.27145 L .236 1.28185 L .849 0 .825 r
F
.39403 1.30983 m .38334 1.30796 L .38738 1.31001 L .33 0 .995 r
F
.39403 1.30985 m .38334 1.308 L .38738 1.31005 L .333 0 .995 r
F
.32652 1.29677 m .31563 1.29207 L .31965 1.29787 L .406 0 .942 r
F
.51279 1.31294 m .51709 1.31062 L .51352 1.31165 L .319 0 .982 r
F
.51279 1.31294 m .51279 1.31293 L .51709 1.31062 L F
.51279 1.31294 m .51279 1.31293 L .51709 1.31062 L F
.51279 1.31293 m .51635 1.31191 L .51709 1.31062 L F
.51279 1.31293 m .51709 1.31062 L .51709 1.31062 L F
.51279 1.31293 m .51709 1.31062 L .51709 1.31062 L F
.51279 1.31293 m .51635 1.31191 L .51709 1.31062 L F
.51279 1.31294 m .51709 1.31062 L .51352 1.31165 L F
.48721 1.31297 m .48291 1.31074 L .48365 1.31199 L .311 0 .979 r
F
.48721 1.31297 m .48721 1.31297 L .48291 1.31074 L F
.48721 1.31297 m .48721 1.31297 L .48291 1.31074 L F
.48721 1.31297 m .48648 1.31173 L .48293 1.31075 L F
.48721 1.31297 m .48293 1.31075 L .48291 1.31074 L F
.48721 1.31297 m .48293 1.31075 L .48291 1.31074 L F
.48721 1.31297 m .48648 1.31173 L .48293 1.31075 L F
.48721 1.31297 m .48291 1.31074 L .48365 1.31199 L F
.19161 1.27548 m .18047 1.27528 L .18458 1.29387 L 1 0 .787 r
F
.28305 1.27068 m .27226 1.25984 L .27592 1.27248 L .394 0 .825 r
F
.67599 1.32265 m .6871 1.32463 L .68075 1.32414 L .217 0 0 r
F
.70939 1.32981 m .71582 1.32965 L .72057 1.33305 L .401 0 0 r
F
.2816 1.00504 m .27088 1.04946 L .27083 1.05542 L .694 0 .329 r
F
.2816 1.00504 m .28168 .99897 L .27088 1.04946 L F
.64093 1.31782 m .64757 1.31898 L .65188 1.31909 L .029 0 .818 r
F
.26154 1.24598 m .25816 1.22625 L .25093 1.2277 L .34 0 .752 r
F
.236 1.28185 m .23172 1.26751 L .22493 1.27951 L .897 0 .815 r
F
.5315 1.31282 m .5318 1.31275 L .53409 1.31162 L .318 0 .983 r
F
.5315 1.31282 m .5318 1.31275 L .53409 1.31162 L F
.5318 1.31275 m .53945 1.31108 L .53942 1.31108 L F
.5318 1.31275 m .53942 1.31108 L .53409 1.31162 L F
.5318 1.31275 m .53942 1.31108 L .53409 1.31162 L F
.5318 1.31275 m .53945 1.31108 L .53942 1.31108 L F
.5318 1.31275 m .53685 1.31227 L .53945 1.31108 L F
.5315 1.31282 m .5315 1.31282 L .5318 1.31275 L F
.5315 1.31282 m .5315 1.31282 L .5318 1.31275 L F
.5315 1.31282 m .53685 1.31227 L .5318 1.31275 L F
.5318 1.31275 m .53685 1.31227 L .53945 1.31108 L F
.5315 1.31282 m .53685 1.31227 L .5318 1.31275 L F
.4685 1.31282 m .4682 1.31275 L .46315 1.31224 L .304 0 .978 r
F
.4685 1.31282 m .4682 1.31275 L .46315 1.31224 L F
.4682 1.31275 m .46055 1.31108 L .46056 1.31108 L F
.4682 1.31275 m .46056 1.31108 L .46315 1.31224 L F
.4682 1.31275 m .46056 1.31108 L .46315 1.31224 L F
.4682 1.31275 m .46055 1.31108 L .46056 1.31108 L F
.4682 1.31275 m .46591 1.31166 L .46055 1.31108 L F
.4685 1.31282 m .4685 1.31282 L .4682 1.31275 L F
.4685 1.31282 m .4685 1.31282 L .4682 1.31275 L F
.4685 1.31282 m .46591 1.31166 L .4682 1.31275 L F
.4682 1.31275 m .46591 1.31166 L .46055 1.31108 L F
.4685 1.31282 m .46591 1.31166 L .4682 1.31275 L F
.23171 1.16374 m .23196 1.17265 L .22317 1.19927 L 0 0 .165 r
F
.23187 1.16305 m .2319 1.16677 L .23171 1.16374 L F
.2319 1.16677 m .23196 1.17265 L .23171 1.16374 L F
.23216 1.17114 m .23196 1.17265 L .23187 1.16305 L F
.23223 1.17179 m .23013 1.17594 L .23199 1.17124 L .828 0 .133 r
F
.24047 1.19052 m .23305 1.18005 L .23132 1.20045 L .672 0 .75 r
F
.23225 1.17185 m .23069 1.18505 L .23196 1.17265 L 0 0 .213 r
F
.23069 1.18505 m .23058 1.18527 L .23196 1.17265 L F
.23305 1.18005 m .23058 1.18527 L .23132 1.20045 L .672 0 .75 r
F
.23305 1.18005 m .22974 1.19305 L .23069 1.18505 L 0 0 .213 r
F
.23305 1.18005 m .23069 1.18505 L .23225 1.17185 L F
.24047 1.19052 m .23305 1.18005 L .23225 1.17185 L .828 0 .133 r
F
.23473 1.16965 m .23216 1.17114 L .23187 1.16305 L .793 0 .141 r
F
.24503 1.19433 m .24236 1.18928 L .23473 1.16967 L .587 0 0 r
F
.24144 1.14711 m .23305 1.18005 L .23225 1.17185 L 0 0 .213 r
F
.23225 1.17185 m .23273 1.1796 L .23223 1.17179 L .828 0 .133 r
F
.23305 1.18005 m .23273 1.1796 L .23225 1.17185 L F
.23273 1.1796 m .23013 1.17594 L .23223 1.17179 L F
.24047 1.19052 m .23934 1.16673 L .23305 1.18005 L .672 0 .75 r
F
.24047 1.19052 m .23336 1.18328 L .23305 1.18005 L .828 0 .133 r
F
.24144 1.14711 m .23933 1.16683 L .23486 1.17659 L 0 0 .213 r
F
.24144 1.14711 m .23336 1.18328 L .23305 1.18005 L F
.23992 1.16554 m .23926 1.13485 L .2393 1.16596 L .561 0 .714 r
F
.24047 1.19052 m .23864 1.1953 L .23336 1.18328 L .828 0 .133 r
F
.23993 1.16553 m .23805 1.18873 L .23927 1.16737 L 0 0 .286 r
F
.24953 1.13868 m .24636 1.1525 L .23993 1.16553 L F
.24909 1.15928 m .24636 1.1525 L .23993 1.16553 L .561 0 .714 r
F
.24636 1.1525 m .23805 1.18873 L .23993 1.16553 L 0 0 .286 r
F
.23993 1.16553 m .24614 1.15195 L .23992 1.16554 L .561 0 .714 r
F
.24636 1.1525 m .24614 1.15195 L .23993 1.16553 L F
.25303 1.1014 m .24145 1.14708 L .24374 1.12681 L 0 0 .214 r
F
.25303 1.1014 m .25078 1.12155 L .24145 1.14708 L F
.24614 1.15195 m .23926 1.13485 L .23992 1.16554 L .561 0 .714 r
F
.23486 1.17659 m .23927 1.16737 L .23336 1.18328 L 0 0 .213 r
F
.23933 1.16683 m .23927 1.16737 L .23486 1.17659 L F
.23305 1.18005 m .23336 1.18328 L .22974 1.19305 L F
.23305 1.18005 m .23013 1.17594 L .23058 1.18527 L .672 0 .75 r
F
.23305 1.18005 m .23336 1.18328 L .23013 1.17594 L .828 0 .133 r
F
.23305 1.18005 m .2393 1.16596 L .23013 1.17594 L .672 0 .75 r
F
.23934 1.16673 m .2393 1.16596 L .23305 1.18005 L F
.23069 1.18505 m .22974 1.19305 L .23058 1.18527 L 0 0 .213 r
F
.23187 1.16305 m .23199 1.17124 L .22443 1.14587 L .793 0 .141 r
F
.23216 1.17114 m .23199 1.17124 L .23187 1.16305 L F
.23519 1.14923 m .23216 1.17114 L .23187 1.16305 L 0 0 .165 r
F
.59533 1.31445 m .60602 1.31448 L .59948 1.31369 L .232 0 .954 r
F
.3265 1.29808 m .31559 1.29426 L .31963 1.29974 L .448 0 .948 r
F
.64093 1.31803 m .64758 1.31931 L .65189 1.31946 L .025 0 .821 r
F
.59533 1.31445 m .60602 1.31449 L .59948 1.3137 L .232 0 .954 r
F
.676 1.32377 m .68713 1.32642 L .68077 1.32566 L .265 0 0 r
F
.31563 1.29207 m .30475 1.28634 L .30869 1.29333 L .411 0 .917 r
F
.35921 1.30651 m .35495 1.30311 L .34831 1.30386 L .381 0 .988 r
F
.51033 1.31274 m .5138 1.31035 L .51061 1.31144 L .319 0 .982 r
F
.51033 1.31274 m .51352 1.31165 L .5138 1.31035 L F
.51033 1.31274 m .5138 1.31035 L .51061 1.31144 L F
.51033 1.31274 m .51352 1.31165 L .5138 1.31035 L F
.28826 .86558 m .2794 .86392 L .27608 .91593 L 1 0 .667 r
F
.48967 1.31277 m .4862 1.31047 L .48648 1.31173 L .312 0 .979 r
F
.48967 1.31277 m .48939 1.31152 L .4862 1.31047 L F
.48967 1.31277 m .4862 1.31047 L .48648 1.31173 L F
.48967 1.31277 m .48939 1.31152 L .4862 1.31047 L F
.35921 1.30674 m .35495 1.30341 L .34831 1.30429 L .39 0 .989 r
F
.29389 1.27933 m .28305 1.27068 L .28682 1.28097 L .407 0 .859 r
F
.30475 1.28634 m .29389 1.27933 L .29774 1.28778 L .412 0 .89 r
F
.21395 1.27296 m .20968 1.25973 L .2094 1.26155 L 1 0 .649 r
F
.21395 1.27296 m .2094 1.26155 L .21245 1.27745 L F
.21384 1.27762 m .20965 1.26098 L .2094 1.26155 L .989 0 .798 r
F
.21245 1.27745 m .2094 1.26155 L .20274 1.27626 L F
.21384 1.27762 m .2094 1.26155 L .21245 1.27745 L F
.21245 1.27745 m .2094 1.26155 L .20191 1.30902 L 1 0 .649 r
F
.18811 1.40892 m .18159 1.40717 L .17643 1.42917 L 1 0 .731 r
F
.81189 1.40892 m .82357 1.42917 L .81891 1.42602 L .688 0 0 r
F
.41764 1.31124 m .40726 1.30969 L .4111 1.31122 L .309 0 .987 r
F
.41764 1.31124 m .40726 1.30969 L .4111 1.31123 L .31 0 .988 r
F
.77836 1.37512 m .78406 1.37618 L .78989 1.3888 L .764 0 .088 r
F
.5078 1.31258 m .51043 1.31015 L .50762 1.31129 L .318 0 .982 r
F
.5078 1.31258 m .51061 1.31144 L .51043 1.31015 L F
.5078 1.31258 m .51043 1.31015 L .50762 1.31129 L F
.5078 1.31258 m .51061 1.31144 L .51043 1.31015 L F
.4922 1.31261 m .48957 1.31025 L .48939 1.31152 L .313 0 .98 r
F
.4922 1.31261 m .49238 1.31135 L .48957 1.31025 L F
.4922 1.31261 m .48957 1.31025 L .48939 1.31152 L F
.4922 1.31261 m .49238 1.31135 L .48957 1.31025 L F
.22492 1.2795 m .22069 1.26398 L .21384 1.27762 L .944 0 .806 r
F
.77765 1.34475 m .78893 1.34928 L .78337 1.35368 L .638 0 .16 r
F
.62999 1.31691 m .64093 1.31782 L .63435 1.31674 L .091 0 .865 r
F
.31559 1.29426 m .30469 1.28993 L .30864 1.29638 L .476 0 .928 r
F
.62999 1.31702 m .64093 1.31803 L .63435 1.31688 L .088 0 .866 r
F
.42443 .49004 m .42156 .49421 L .41072 .46103 L .999 0 .238 r
F
.45493 1.31245 m .44584 1.31091 L .449 1.31208 L .301 0 .978 r
F
.45493 1.31245 m .45178 1.31128 L .44584 1.31091 L F
.45493 1.31245 m .44584 1.31091 L .449 1.31208 L F
.45493 1.31245 m .45178 1.31128 L .44584 1.31091 L F
.60602 1.31448 m .61267 1.31544 L .61672 1.31478 L .201 0 .941 r
F
.60602 1.31449 m .61267 1.31548 L .61672 1.31481 L .202 0 .942 r
F
.54507 1.31263 m .55416 1.31128 L .54822 1.3115 L .312 0 .983 r
F
.54507 1.31263 m .551 1.31242 L .55416 1.31128 L F
.54507 1.31263 m .55416 1.31128 L .54822 1.3115 L F
.54507 1.31263 m .551 1.31242 L .55416 1.31128 L F
.17643 1.42917 m .16468 1.45012 L .17135 1.44986 L 1 0 .72 r
F
.18047 1.27528 m .16929 1.27569 L .17337 1.29517 L 1 0 .783 r
F
.67444 .85232 m .68543 .80966 L .68216 .85545 L .33 0 .491 r
F
.70946 1.33398 m .71591 1.3348 L .72068 1.33916 L .47 0 0 r
F
.50523 1.31247 m .50699 1.31001 L .50459 1.3112 L .318 0 .981 r
F
.50523 1.31247 m .50762 1.31129 L .50699 1.31001 L F
.50523 1.31247 m .50699 1.31001 L .50459 1.3112 L F
.50523 1.31247 m .50762 1.31129 L .50699 1.31001 L F
.49477 1.3125 m .49301 1.31009 L .49238 1.31135 L .314 0 .98 r
F
.49477 1.3125 m .49541 1.31124 L .49301 1.31009 L F
.49477 1.3125 m .49301 1.31009 L .49238 1.31135 L F
.49477 1.3125 m .49541 1.31124 L .49301 1.31009 L F
.45282 .54957 m .4509 .55575 L .44018 .5097 L .927 0 .242 r
F
.58237 1.31324 m .58237 1.31324 L .59277 1.3129 L .267 0 .97 r
F
.58237 1.31324 m .58892 1.31383 L .59277 1.3129 L .266 0 .97 r
F
.58237 1.31324 m .58892 1.31383 L .59277 1.3129 L .267 0 .97 r
F
.58237 1.31324 m .59277 1.3129 L .59277 1.3129 L F
.58237 1.31324 m .58237 1.31324 L .59277 1.3129 L .266 0 .97 r
F
.58237 1.31324 m .59277 1.3129 L .59277 1.3129 L F
.50262 1.31241 m .50351 1.30994 L .50153 1.31116 L .317 0 .981 r
F
.50262 1.31241 m .50459 1.3112 L .50351 1.30994 L F
.50262 1.31241 m .50351 1.30994 L .50153 1.31116 L F
.50262 1.31241 m .50459 1.3112 L .50351 1.30994 L F
.49738 1.31242 m .49649 1.30998 L .49541 1.31124 L .315 0 .98 r
F
.49738 1.31242 m .49847 1.31117 L .49649 1.30998 L F
.49738 1.31242 m .49649 1.30998 L .49541 1.31124 L F
.49738 1.31242 m .49847 1.31117 L .49649 1.30998 L F
.38334 1.30796 m .37265 1.30574 L .37658 1.30812 L .332 0 .995 r
F
.38334 1.308 m .37265 1.30581 L .37658 1.3082 L .337 0 .996 r
F
.5 1.31239 m .5 1.30993 L .49847 1.31117 L .316 0 .981 r
F
.5 1.31239 m .5 1.31239 L .5 1.30993 L F
.5 1.31239 m .5 1.31239 L .5 1.30993 L F
.5 1.31239 m .50153 1.31116 L .50001 1.30994 L F
.5 1.31239 m .50001 1.30994 L .5 1.30993 L F
.5 1.31239 m .50001 1.30994 L .5 1.30993 L F
.5 1.31239 m .50153 1.31116 L .50001 1.30994 L F
.5 1.31239 m .5 1.30993 L .49847 1.31117 L F
.27922 .75974 m .28427 .71297 L .27091 .75697 L 1 0 .683 r
F
.2794 .86392 m .283 .81132 L .27058 .85893 L 1 0 .673 r
F
.61062 .87213 m .62081 .8707 L .61694 .89189 L .736 0 .481 r
F
.34831 1.30386 m .34413 1.2998 L .33741 1.30065 L .39 0 .977 r
F
.39403 1.30983 m .39 1.30778 L .38334 1.30796 L .33 0 .995 r
F
.39403 1.30985 m .39 1.3078 L .38334 1.308 L .333 0 .995 r
F
.72057 1.33305 m .72702 1.33258 L .73177 1.33674 L .444 0 0 r
F
.30469 1.28993 m .29378 1.28511 L .29766 1.29267 L .51 0 .907 r
F
.6871 1.32463 m .69823 1.32701 L .69185 1.3267 L .288 0 0 r
F
.34831 1.30429 m .34413 1.30035 L .3374 1.30141 L .405 0 .979 r
F
.7555 1.35323 m .76689 1.36323 L .7612 1.36423 L .791 0 .144 r
F
.41764 1.31124 m .41764 1.31124 L .40726 1.30969 L .309 0 .987 r
F
.41764 1.31124 m .41764 1.31124 L .40726 1.30969 L .31 0 .988 r
F
.41764 1.31124 m .41381 1.3097 L .40726 1.30969 L F
.41764 1.31124 m .40726 1.30969 L .40726 1.30969 L .309 0 .987 r
F
.41764 1.31124 m .40726 1.30969 L .40726 1.30969 L .31 0 .988 r
F
.41764 1.31124 m .41381 1.30971 L .40726 1.30969 L .309 0 .987 r
F
.61062 .87213 m .61694 .89189 L .60671 .89332 L .736 0 .481 r
F
.52895 1.31227 m .53626 1.31037 L .53111 1.31102 L .319 0 .984 r
F
.52895 1.31227 m .53409 1.31162 L .53626 1.31037 L F
.52895 1.31227 m .53626 1.31037 L .53111 1.31102 L F
.52895 1.31227 m .53409 1.31162 L .53626 1.31037 L F
.47105 1.31231 m .46374 1.31047 L .46591 1.31166 L .304 0 .977 r
F
.47105 1.31231 m .46889 1.31112 L .46374 1.31047 L F
.47105 1.31231 m .46374 1.31047 L .46591 1.31166 L F
.47105 1.31231 m .46889 1.31112 L .46374 1.31047 L F
.65188 1.31909 m .65861 1.32031 L .66286 1.32076 L 0 0 .758 r
F
.68713 1.32642 m .69828 1.32978 L .69189 1.32905 L .344 0 0 r
F
.65189 1.31946 m .65862 1.32088 L .66287 1.32139 L 0 0 .764 r
F
.58237 1.31324 m .59277 1.3129 L .58621 1.31231 L .267 0 .97 r
F
.58237 1.31324 m .59277 1.3129 L .58621 1.31231 L .266 0 .97 r
F
.29378 1.28511 m .28288 1.27984 L .28668 1.28866 L .549 0 .885 r
F
.43047 1.3114 m .42045 1.30988 L .42403 1.31125 L .301 0 .982 r
F
.43047 1.3114 m .42045 1.30988 L .42403 1.31125 L .3 0 .982 r
F
.44298 1.31181 m .43338 1.3103 L .43673 1.31155 L .299 0 .979 r
F
.44298 1.31181 m .43964 1.31056 L .43338 1.3103 L F
.44298 1.31181 m .43338 1.3103 L .43673 1.31155 L F
.44298 1.31181 m .43964 1.31056 L .43338 1.3103 L F
.25541 1.21621 m .24503 1.19433 L .24771 1.20318 L 0 0 .521 r
F
.5 .75895 m .5 .75503 L .49102 .73128 L 0 0 .41 r
F
.55703 1.31232 m .56662 1.31125 L .56037 1.31121 L .305 0 .982 r
F
.55703 1.31232 m .56327 1.31236 L .56662 1.31125 L F
.55703 1.31232 m .56662 1.31125 L .56037 1.31121 L .304 0 .982 r
F
.55703 1.31232 m .56327 1.31236 L .56662 1.31125 L F
.78893 1.34928 m .80023 1.35424 L .79471 1.35919 L .676 0 .185 r
F
.20274 1.27626 m .19859 1.25858 L .19161 1.27548 L 1 0 .792 r
F
.43047 1.3114 m .42691 1.31003 L .42045 1.30988 L .301 0 .982 r
F
.43047 1.3114 m .42691 1.31003 L .42045 1.30988 L .3 0 .982 r
F
.27226 1.25984 m .26873 1.2441 L .26154 1.24598 L .373 0 .79 r
F
.33741 1.30065 m .33331 1.2958 L .32652 1.29677 L .398 0 .961 r
F
.60602 1.31448 m .61672 1.31478 L .61006 1.31381 L .201 0 .941 r
F
.60602 1.31449 m .61672 1.31481 L .61006 1.31383 L .202 0 .942 r
F
.56953 1.31251 m .57598 1.31284 L .57956 1.31179 L .29 0 .978 r
F
.56953 1.31251 m .57598 1.31284 L .57956 1.31179 L F
.28288 1.27984 m .27199 1.27421 L .2757 1.28441 L .593 0 .864 r
F
.3374 1.30141 m .3333 1.29676 L .3265 1.29808 L .424 0 .965 r
F
.56953 1.31251 m .57956 1.31179 L .5731 1.31147 L .29 0 .978 r
F
.56953 1.31251 m .57956 1.31179 L .5731 1.31147 L F
.48076 .68558 m .4901 .71356 L .47985 .67077 L 0 0 .516 r
F
.64093 1.31782 m .65188 1.31909 L .64523 1.31792 L .029 0 .818 r
F
.37265 1.30574 m .36195 1.30307 L .36577 1.30585 L .333 0 .993 r
F
.64093 1.31803 m .65189 1.31946 L .64523 1.31818 L .025 0 .821 r
F
.37265 1.30581 m .36195 1.30322 L .36577 1.30601 L .343 0 .994 r
F
.40726 1.30969 m .39686 1.3079 L .40055 1.30964 L .306 0 .989 r
F
.40726 1.30969 m .39686 1.3079 L .40055 1.30965 L .308 0 .989 r
F
.53139 .82516 m .53326 .83547 L .52428 .81567 L .784 0 .11 r
F
.53139 .82516 m .54038 .84497 L .53326 .83547 L F
.52621 1.31178 m .53284 1.30973 L .52793 1.31048 L .321 0 .984 r
F
.52621 1.31178 m .53111 1.31102 L .53284 1.30973 L F
.52621 1.31178 m .53284 1.30973 L .52793 1.31048 L F
.52621 1.31178 m .53111 1.31102 L .53284 1.30973 L F
.47378 1.31185 m .46716 1.30991 L .46889 1.31112 L .304 0 .977 r
F
.47378 1.31185 m .47207 1.31064 L .46716 1.30991 L F
.47378 1.31185 m .46716 1.30991 L .46889 1.31112 L F
.47378 1.31185 m .47207 1.31064 L .46716 1.30991 L F
.45761 1.31174 m .44904 1.31009 L .45178 1.31128 L .298 0 .977 r
F
.45761 1.31174 m .45488 1.31054 L .44904 1.31009 L F
.45761 1.31174 m .44904 1.31009 L .45178 1.31128 L F
.45761 1.31174 m .45488 1.31054 L .44904 1.31009 L F
.61672 1.31478 m .6235 1.31593 L .62745 1.3154 L .163 0 .923 r
F
.54239 1.31183 m .55096 1.31028 L .54512 1.31062 L .316 0 .984 r
F
.54239 1.31183 m .54822 1.3115 L .55096 1.31028 L F
.54239 1.31183 m .55096 1.31028 L .54512 1.31062 L F
.54239 1.31183 m .54822 1.3115 L .55096 1.31028 L F
.27199 1.27421 m .26109 1.26833 L .26471 1.28004 L .641 0 .845 r
F
.61672 1.31481 m .6235 1.316 L .62745 1.31546 L .166 0 .926 r
F
.73177 1.33674 m .73824 1.33594 L .743 1.3409 L .479 0 0 r
F
.72068 1.33916 m .72716 1.34014 L .73194 1.34545 L .516 0 0 r
F
.28322 .96449 m .28531 .91307 L .27283 1.01342 L 1 0 .553 r
F
.47894 .65709 m .47801 .64708 L .46787 .60668 L 0 0 .343 r
F
.69823 1.32701 m .70939 1.32981 L .70298 1.32972 L .349 0 0 r
F
.38334 1.30796 m .37942 1.30558 L .37265 1.30574 L .332 0 .995 r
F
.38334 1.308 m .37942 1.30561 L .37265 1.30581 L .337 0 .996 r
F
.32652 1.29677 m .3225 1.29095 L .31563 1.29207 L .406 0 .942 r
F
.19161 1.27548 m .1875 1.25683 L .18047 1.27528 L 1 0 .787 r
F
.72078 .75974 m .72909 .75697 L .71736 .79785 L .298 0 .45 r
F
.27922 .75974 m .27091 .75697 L .26584 .8039 L 1 0 .683 r
F
.19975 1.35514 m .18793 1.37902 L .19334 1.38596 L 1 0 .702 r
F
.21807 1.2195 m .21189 1.24384 L .20968 1.25972 L .728 0 .394 r
F
.21743 1.24604 m .21189 1.24384 L .20965 1.26098 L .919 0 .784 r
F
.21189 1.24384 m .20648 1.24169 L .20951 1.26009 L F
.21189 1.24384 m .20951 1.26009 L .20968 1.25972 L .728 0 .394 r
F
.21189 1.24384 m .20951 1.26009 L .20965 1.26098 L .919 0 .784 r
F
.21189 1.24384 m .20583 1.2677 L .20951 1.26009 L .728 0 .394 r
F
.21189 1.24384 m .21426 1.22671 L .20648 1.24169 L .919 0 .784 r
F
.21807 1.2195 m .21433 1.22714 L .21189 1.24384 L .728 0 .394 r
F
.21743 1.24604 m .21433 1.22714 L .21189 1.24384 L .919 0 .784 r
F
.21433 1.22714 m .21426 1.22671 L .21189 1.24384 L F
.21189 1.24384 m .21425 1.22732 L .20583 1.2677 L .728 0 .394 r
F
.21433 1.22714 m .21425 1.22732 L .21189 1.24384 L F
.26109 1.26833 m .25019 1.26238 L .25372 1.27567 L .693 0 .828 r
F
.3265 1.29808 m .32247 1.29259 L .31559 1.29426 L .448 0 .948 r
F
.66286 1.32076 m .66967 1.32202 L .67387 1.32287 L .114 0 0 r
F
.59277 1.3129 m .59277 1.3129 L .60319 1.31279 L .248 0 .965 r
F
.59277 1.3129 m .59948 1.31369 L .60319 1.31279 L .246 0 .964 r
F
.59277 1.3129 m .59948 1.3137 L .60319 1.31279 L .248 0 .965 r
F
.59277 1.3129 m .60319 1.31279 L .60319 1.31279 L F
.59277 1.3129 m .59277 1.3129 L .60319 1.31279 L .246 0 .964 r
F
.59277 1.3129 m .60319 1.31279 L .60319 1.31279 L F
.28305 1.27068 m .2794 1.25801 L .27226 1.25984 L .394 0 .825 r
F
.69828 1.32978 m .70946 1.33398 L .70304 1.33324 L .412 0 0 r
F
.66287 1.32139 m .66968 1.32297 L .67388 1.3239 L 0 0 .696 r
F
.31563 1.29207 m .31169 1.28506 L .30475 1.28634 L .411 0 .917 r
F
.40726 1.30969 m .40726 1.30969 L .39686 1.3079 L .306 0 .989 r
F
.40726 1.30969 m .40726 1.30969 L .39686 1.3079 L .308 0 .989 r
F
.40726 1.30969 m .40356 1.30794 L .39686 1.3079 L F
.40726 1.30969 m .39686 1.3079 L .39686 1.3079 L .306 0 .989 r
F
.40726 1.30969 m .39686 1.3079 L .39686 1.3079 L .308 0 .989 r
F
.40726 1.30969 m .40356 1.30794 L .39686 1.3079 L .306 0 .989 r
F
.25019 1.26238 m .23928 1.25655 L .24273 1.27145 L .748 0 .813 r
F
.80023 1.35424 m .81156 1.3596 L .80609 1.36511 L .711 0 .206 r
F
.52331 1.31133 m .52921 1.30915 L .52458 1.31001 L .322 0 .984 r
F
.52331 1.31133 m .52793 1.31048 L .52921 1.30915 L F
.52331 1.31133 m .52921 1.30915 L .52458 1.31001 L F
.52331 1.31133 m .52793 1.31048 L .52921 1.30915 L F
.47669 1.31143 m .47079 1.3094 L .47207 1.31064 L .305 0 .977 r
F
.47669 1.31143 m .47542 1.3102 L .47079 1.3094 L F
.47669 1.31143 m .47079 1.3094 L .47207 1.31064 L F
.47669 1.31143 m .47542 1.3102 L .47079 1.3094 L F
.36195 1.30307 m .35124 1.29987 L .35495 1.30311 L .333 0 .989 r
F
.19975 1.35514 m .19435 1.34813 L .18793 1.37902 L 1 0 .702 r
F
.78989 1.3888 m .79561 1.39125 L .80149 1.40404 L .706 0 .028 r
F
.36195 1.30322 m .35124 1.30014 L .35495 1.30341 L .349 0 .99 r
F
.76689 1.36323 m .77835 1.37511 L .77265 1.37526 L .799 0 .127 r
F
.57684 .87002 m .58148 .89058 L .5717 .87928 L 1 0 .426 r
F
.57684 .87002 m .5866 .88128 L .58148 .89058 L F
.29389 1.27933 m .29013 1.26902 L .28305 1.27068 L .407 0 .859 r
F
.30475 1.28634 m .30089 1.27787 L .29389 1.27933 L .412 0 .89 r
F
.31559 1.29426 m .31164 1.2878 L .30469 1.28993 L .476 0 .928 r
F
.18047 1.27528 m .17639 1.25573 L .16929 1.27569 L 1 0 .783 r
F
.63793 .87755 m .64861 .86178 L .64509 .89678 L .566 0 .513 r
F
.23928 1.25655 m .22837 1.25105 L .23172 1.2675 L .805 0 .801 r
F
.59277 1.3129 m .60319 1.31279 L .59647 1.31199 L .248 0 .965 r
F
.59277 1.3129 m .60319 1.31279 L .59647 1.312 L .246 0 .964 r
F
.743 1.3409 m .74948 1.33972 L .75426 1.34552 L .514 0 0 r
F
.5 .75895 m .50902 .78283 L .5 .75503 L 0 0 .41 r
F
.65188 1.31909 m .66286 1.32076 L .65613 1.31953 L 0 0 .758 r
F
.61672 1.31478 m .62745 1.3154 L .62066 1.31424 L .163 0 .923 r
F
.61672 1.31481 m .62745 1.31546 L .62066 1.31427 L .166 0 .926 r
F
.65189 1.31946 m .66287 1.32139 L .65613 1.31997 L 0 0 .764 r
F
.42045 1.30988 m .4104 1.30818 L .41381 1.3097 L .295 0 .983 r
F
.42045 1.30988 m .4104 1.30819 L .41381 1.30971 L .294 0 .982 r
F
.44584 1.31091 m .43672 1.3093 L .43964 1.31056 L .293 0 .977 r
F
.44584 1.31091 m .44293 1.30965 L .43672 1.3093 L F
.44584 1.31091 m .43672 1.3093 L .43964 1.31056 L F
.44584 1.31091 m .44293 1.30965 L .43672 1.3093 L F
.2794 .86392 m .27058 .85893 L .26696 .91174 L 1 0 .673 r
F
.17643 1.42917 m .16977 1.42936 L .16468 1.45012 L 1 0 .72 r
F
.82357 1.42917 m .83532 1.45012 L .83066 1.44497 L .636 0 0 r
F
.70939 1.32981 m .72057 1.33305 L .71413 1.33322 L .401 0 0 r
F
.55416 1.31128 m .56329 1.30999 L .55708 1.31007 L .311 0 .984 r
F
.55416 1.31128 m .56037 1.31121 L .56329 1.30999 L F
.55416 1.31128 m .56329 1.30999 L .55708 1.31007 L F
.55416 1.31128 m .56037 1.31121 L .56329 1.30999 L F
.53945 1.31108 m .54743 1.30933 L .54736 1.30934 L .32 0 .985 r
F
.53945 1.31108 m .54743 1.30933 L .54736 1.30934 L F
.53945 1.31107 m .54736 1.30934 L .54175 1.30979 L F
.53945 1.31108 m .54736 1.30934 L .53945 1.31107 L F
.53945 1.31108 m .54736 1.30934 L .53945 1.31107 L F
.53945 1.31107 m .54736 1.30934 L .54175 1.30979 L F
.53945 1.31108 m .54512 1.31062 L .54743 1.30933 L F
.46055 1.31108 m .45257 1.30933 L .4526 1.30934 L .297 0 .975 r
F
.46055 1.31108 m .45257 1.30933 L .4526 1.30934 L F
.46054 1.31108 m .4526 1.30934 L .45488 1.31054 L F
.46055 1.31108 m .4526 1.30934 L .46054 1.31108 L F
.46055 1.31108 m .4526 1.30934 L .46054 1.31108 L F
.46054 1.31108 m .4526 1.30934 L .45488 1.31054 L F
.46055 1.31108 m .45825 1.30986 L .45257 1.30933 L F
.53945 1.31108 m .54512 1.31062 L .54743 1.30933 L .32 0 .985 r
F
.46055 1.31108 m .45825 1.30986 L .45257 1.30933 L .297 0 .975 r
F
.39686 1.3079 m .38644 1.30579 L .39 1.30778 L .302 0 .99 r
F
.39686 1.3079 m .38644 1.30579 L .39 1.3078 L .306 0 .99 r
F
.37265 1.30574 m .36884 1.30295 L .36195 1.30307 L .333 0 .993 r
F
.37265 1.30581 m .36884 1.30302 L .36195 1.30322 L .343 0 .994 r
F
.52026 1.31095 m .52539 1.30866 L .52107 1.3096 L .323 0 .984 r
F
.52026 1.31095 m .52458 1.31001 L .52539 1.30866 L F
.52026 1.31095 m .52539 1.30866 L .52107 1.3096 L F
.52026 1.31095 m .52458 1.31001 L .52539 1.30866 L F
.47973 1.31107 m .47461 1.30895 L .47542 1.3102 L .306 0 .977 r
F
.47973 1.31107 m .47893 1.30982 L .47461 1.30895 L F
.47973 1.31107 m .47461 1.30895 L .47542 1.3102 L F
.47973 1.31107 m .47893 1.30982 L .47461 1.30895 L F
.62745 1.3154 m .63435 1.31674 L .63821 1.31639 L .118 0 .897 r
F
.62745 1.31546 m .63435 1.31688 L .63821 1.31651 L .123 0 .904 r
F
.30469 1.28993 m .30082 1.28236 L .29378 1.28511 L .51 0 .907 r
F
.22836 1.25104 m .21743 1.24604 L .22069 1.26398 L .863 0 .792 r
F
.26589 1.23431 m .25541 1.21621 L .25816 1.22625 L 0 0 .704 r
F
.66669 .84544 m .67444 .85232 L .66358 .88891 L .373 0 .501 r
F
.73194 1.34545 m .73846 1.34674 L .74325 1.35297 L .554 0 0 r
F
.42045 1.30988 m .41706 1.30836 L .4104 1.30818 L .295 0 .983 r
F
.42045 1.30988 m .41706 1.30837 L .4104 1.30819 L .294 0 .982 r
F
.57956 1.31179 m .58621 1.31231 L .58962 1.31124 L .279 0 .976 r
F
.57956 1.31179 m .58621 1.31231 L .58962 1.31125 L .278 0 .976 r
F
.35124 1.29987 m .34053 1.29602 L .34413 1.2998 L .331 0 .981 r
F
.67387 1.32287 m .68075 1.32414 L .6849 1.32545 L .19 0 0 r
F
.35124 1.30014 m .34052 1.29651 L .34413 1.30035 L .356 0 .982 r
F
.43338 1.3103 m .42376 1.30867 L .42691 1.31003 L .291 0 .978 r
F
.43338 1.3103 m .43025 1.30894 L .42376 1.30867 L F
.43338 1.3103 m .42376 1.30867 L .42691 1.31003 L .29 0 .978 r
F
.43338 1.3103 m .43025 1.30894 L .42376 1.30867 L F
.81156 1.3596 m .82291 1.36535 L .81749 1.37142 L .743 0 .222 r
F
.27058 .85893 m .27443 .80784 L .26176 .85291 L 1 0 .68 r
F
.57956 1.31179 m .58962 1.31124 L .58296 1.31071 L .279 0 .976 r
F
.57956 1.31179 m .58962 1.31125 L .58296 1.31072 L .278 0 .976 r
F
.70946 1.33398 m .72068 1.33916 L .71422 1.33835 L .47 0 0 r
F
.67388 1.3239 m .68077 1.32566 L .68492 1.32708 L .197 0 0 r
F
.29378 1.28511 m .29 1.27628 L .28288 1.27984 L .549 0 .885 r
F
.56662 1.31125 m .57625 1.31029 L .56976 1.31008 L .299 0 .982 r
F
.56662 1.31125 m .5731 1.31147 L .57625 1.31029 L F
.56662 1.31125 m .57625 1.3103 L .56976 1.31008 L F
.56662 1.31125 m .5731 1.31147 L .57625 1.3103 L F
.54691 .84803 m .54972 .86386 L .54039 .84498 L 1 0 .29 r
F
.54691 .84803 m .55624 .86688 L .54972 .86386 L F
.42443 .49004 m .43536 .52344 L .42156 .49421 L .999 0 .238 r
F
.51709 1.31062 m .52141 1.30824 L .51742 1.30926 L .324 0 .984 r
F
.51709 1.31062 m .51709 1.31062 L .52141 1.30824 L F
.51709 1.31062 m .51709 1.31062 L .52141 1.30824 L F
.51709 1.31062 m .52107 1.3096 L .52141 1.30824 L F
.51709 1.31062 m .52141 1.30824 L .52141 1.30824 L F
.51709 1.31062 m .52141 1.30824 L .52141 1.30824 L F
.51709 1.31062 m .52107 1.3096 L .52141 1.30824 L F
.51709 1.31062 m .52141 1.30824 L .51742 1.30926 L F
.48291 1.31074 m .47859 1.30855 L .47893 1.30982 L .308 0 .977 r
F
.48291 1.31074 m .48291 1.31074 L .47859 1.30855 L F
.48291 1.31074 m .48291 1.31074 L .47859 1.30855 L F
.48291 1.31074 m .48258 1.30948 L .47859 1.30855 L F
.48291 1.31074 m .47859 1.30855 L .47859 1.30855 L F
.48291 1.31074 m .47859 1.30855 L .47859 1.30855 L F
.48291 1.31074 m .48258 1.30948 L .47859 1.30855 L F
.48291 1.31074 m .47859 1.30855 L .47893 1.30982 L F
.51664 .8006 m .51758 .80525 L .50855 .7822 L .625 0 0 r
F
.51664 .8006 m .52569 .8237 L .51758 .80525 L F
.60319 1.31279 m .60319 1.31279 L .61363 1.31297 L .224 0 .958 r
F
.60319 1.31279 m .61006 1.31381 L .61363 1.31297 L .221 0 .956 r
F
.60319 1.31279 m .61006 1.31383 L .61363 1.31297 L .224 0 .958 r
F
.60319 1.31279 m .61363 1.31297 L .61363 1.31297 L F
.60319 1.31279 m .60319 1.31279 L .61363 1.31297 L .221 0 .956 r
F
.60319 1.31279 m .61363 1.31297 L .61363 1.31297 L F
.39686 1.3079 m .39686 1.3079 L .38644 1.30579 L .302 0 .99 r
F
.39686 1.3079 m .39686 1.3079 L .38644 1.30579 L .306 0 .99 r
F
.39686 1.3079 m .39331 1.30589 L .38644 1.30579 L F
.39686 1.3079 m .38644 1.30579 L .38644 1.30579 L .302 0 .99 r
F
.39686 1.3079 m .38644 1.30579 L .38644 1.30579 L .306 0 .99 r
F
.39686 1.3079 m .39331 1.30591 L .38644 1.30579 L .302 0 .99 r
F
.68217 .85545 m .6934 .80845 L .68985 .85334 L .275 0 .466 r
F
.28288 1.27984 m .27918 1.26961 L .27199 1.27421 L .593 0 .864 r
F
.75426 1.34552 m .76075 1.34394 L .76554 1.3506 L .551 0 .032 r
F
.5621 .86344 m .56585 .88277 L .55624 .86688 L 1 0 .38 r
F
.5621 .86344 m .5717 .87928 L .56585 .88277 L F
.34053 1.29602 m .32981 1.29139 L .33331 1.2958 L .326 0 .969 r
F
.28322 .96449 m .27283 1.01342 L .27071 1.06536 L 1 0 .553 r
F
.27091 .75697 m .27624 .71143 L .26257 .75419 L 1 0 .688 r
F
.36195 1.30307 m .35825 1.29982 L .35124 1.29987 L .333 0 .989 r
F
.53626 1.31037 m .5436 1.30844 L .5381 1.30902 L .324 0 .986 r
F
.53626 1.31037 m .54175 1.30979 L .5436 1.30844 L F
.53626 1.31037 m .5436 1.30844 L .5381 1.30902 L F
.53626 1.31037 m .54175 1.30979 L .5436 1.30844 L F
.36195 1.30322 m .35824 1.29994 L .35124 1.30014 L .349 0 .99 r
F
.5138 1.31035 m .5173 1.30791 L .51367 1.309 L .323 0 .983 r
F
.5138 1.31035 m .51742 1.30926 L .5173 1.30791 L F
.5138 1.31035 m .5173 1.30791 L .51367 1.309 L F
.5138 1.31035 m .51742 1.30926 L .5173 1.30791 L F
.34052 1.29651 m .3298 1.29224 L .3333 1.29676 L .364 0 .97 r
F
.46374 1.31047 m .4564 1.30864 L .45825 1.30986 L .296 0 .974 r
F
.46374 1.31047 m .4619 1.30924 L .4564 1.30864 L F
.46374 1.31047 m .4564 1.30864 L .45825 1.30986 L F
.46374 1.31047 m .4619 1.30924 L .4564 1.30864 L F
.72057 1.33305 m .73177 1.33674 L .72531 1.33722 L .444 0 0 r
F
.4862 1.31047 m .4827 1.30821 L .48258 1.30948 L .31 0 .978 r
F
.4862 1.31047 m .48633 1.3092 L .4827 1.30821 L F
.4862 1.31047 m .4827 1.30821 L .48258 1.30948 L F
.4862 1.31047 m .48633 1.3092 L .4827 1.30821 L F
.66286 1.32076 m .67387 1.32287 L .66705 1.3216 L .114 0 0 r
F
.27199 1.27421 m .26837 1.26246 L .26109 1.26833 L .641 0 .845 r
F
.20648 1.24169 m .1955 1.23807 L .19859 1.25857 L .973 0 .778 r
F
.66287 1.32139 m .67388 1.3239 L .66706 1.32232 L 0 0 .696 r
F
.47985 .67077 m .48964 .70515 L .47894 .65709 L 0 0 .453 r
F
.38644 1.30579 m .37601 1.30332 L .37942 1.30558 L .297 0 .99 r
F
.38644 1.30579 m .37601 1.30332 L .37942 1.30561 L .303 0 .991 r
F
.62745 1.3154 m .63821 1.31639 L .63129 1.31504 L .118 0 .897 r
F
.62745 1.31546 m .63821 1.31651 L .6313 1.3151 L .123 0 .904 r
F
.27645 1.24907 m .26589 1.23431 L .26873 1.2441 L .116 0 .791 r
F
.26109 1.26833 m .25756 1.255 L .25019 1.26238 L .693 0 .828 r
F
.51043 1.31015 m .51307 1.30767 L .50983 1.30882 L .323 0 .983 r
F
.51043 1.31015 m .51367 1.309 L .51307 1.30767 L F
.51043 1.31015 m .51307 1.30767 L .50983 1.30882 L F
.51043 1.31015 m .51367 1.309 L .51307 1.30767 L F
.48957 1.31025 m .48693 1.30792 L .48633 1.3092 L .312 0 .978 r
F
.48957 1.31025 m .49017 1.30898 L .48693 1.30792 L F
.48957 1.31025 m .48693 1.30792 L .48633 1.3092 L F
.48957 1.31025 m .49017 1.30898 L .48693 1.30792 L F
.44904 1.31009 m .44045 1.3084 L .44293 1.30965 L .288 0 .974 r
F
.44904 1.31009 m .44658 1.30883 L .44045 1.3084 L F
.44904 1.31009 m .44045 1.3084 L .44293 1.30965 L F
.44904 1.31009 m .44658 1.30883 L .44045 1.3084 L F
.63821 1.31639 m .64523 1.31792 L .64898 1.3178 L .063 0 .863 r
F
.77836 1.37512 m .78989 1.3888 L .78418 1.38777 L .764 0 .088 r
F
.55096 1.31028 m .55955 1.30876 L .55342 1.30897 L .317 0 .986 r
F
.55096 1.31028 m .55708 1.31007 L .55955 1.30876 L F
.55096 1.31028 m .55955 1.30876 L .55342 1.30897 L F
.55096 1.31028 m .55708 1.31007 L .55955 1.30876 L F
.60319 1.31279 m .61363 1.31297 L .60675 1.31193 L .224 0 .958 r
F
.60319 1.31279 m .61363 1.31297 L .60675 1.31195 L .221 0 .956 r
F
.63821 1.31651 m .64523 1.31818 L .64899 1.31803 L .072 0 .875 r
F
.32981 1.29139 m .3191 1.28582 L .3225 1.29095 L .317 0 .953 r
F
.6849 1.32545 m .69185 1.3267 L .69595 1.32854 L .263 0 0 r
F
.4104 1.30818 m .40034 1.30624 L .40356 1.30794 L .287 0 .983 r
F
.4104 1.30819 m .40034 1.30626 L .40356 1.30794 L .285 0 .982 r
F
.82291 1.36535 m .83429 1.37148 L .82893 1.37811 L .772 0 .236 r
F
.25019 1.26238 m .24676 1.24745 L .23928 1.25655 L .748 0 .813 r
F
.50699 1.31001 m .50876 1.30751 L .50592 1.30871 L .322 0 .982 r
F
.50699 1.31001 m .50983 1.30882 L .50876 1.30751 L F
.50699 1.31001 m .50876 1.30751 L .50592 1.30871 L F
.50699 1.31001 m .50983 1.30882 L .50876 1.30751 L F
.49301 1.31009 m .49124 1.30769 L .49017 1.30898 L .314 0 .979 r
F
.49301 1.31009 m .49408 1.30881 L .49124 1.30769 L F
.49301 1.31009 m .49124 1.30769 L .49017 1.30898 L F
.49301 1.31009 m .49408 1.30881 L .49124 1.30769 L F
.3298 1.29224 m .31908 1.28726 L .32247 1.29259 L .374 0 .953 r
F
.26115 1.22077 m .25937 1.2182 L .25274 1.20736 L .553 0 0 r
F
.25541 1.21621 m .25274 1.20736 L .24594 1.19625 L 0 0 .521 r
F
.25937 1.2182 m .25081 1.20579 L .25274 1.20736 L .553 0 0 r
F
.24594 1.19625 m .25274 1.20736 L .24503 1.19433 L 0 0 .521 r
F
.5 .75503 m .5 .75108 L .49056 .72246 L 0 0 .369 r
F
.45282 .54957 m .46364 .596 L .4509 .55575 L .927 0 .242 r
F
.1955 1.23807 m .18449 1.23523 L .18751 1.25682 L 1 0 .774 r
F
.74325 1.35297 m .7498 1.35474 L .75461 1.36181 L .585 0 0 r
F
.68492 1.32708 m .69189 1.32905 L .69599 1.33101 L .269 0 0 r
F
.50351 1.30994 m .50439 1.30744 L .50198 1.30868 L .32 0 .982 r
F
.50351 1.30994 m .50592 1.30871 L .50439 1.30744 L F
.50351 1.30994 m .50439 1.30744 L .50198 1.30868 L F
.50351 1.30994 m .50592 1.30871 L .50439 1.30744 L F
.49649 1.30998 m .49561 1.30754 L .49408 1.30881 L .316 0 .98 r
F
.49649 1.30998 m .49802 1.30871 L .49561 1.30754 L F
.49649 1.30998 m .49561 1.30754 L .49408 1.30881 L F
.49649 1.30998 m .49802 1.30871 L .49561 1.30754 L F
.5 1.30993 m .5 1.30745 L .49802 1.30871 L .319 0 .981 r
F
.5 1.30993 m .5 1.30993 L .5 1.30745 L F
.5 1.30993 m .5 1.30993 L .5 1.30745 L F
.5 1.30993 m .50198 1.30868 L .50001 1.30746 L F
.5 1.30993 m .50001 1.30746 L .5 1.30745 L F
.5 1.30993 m .50001 1.30746 L .5 1.30745 L F
.5 1.30993 m .50198 1.30868 L .50001 1.30746 L F
.5 1.30993 m .5 1.30745 L .49802 1.30871 L F
.72068 1.33916 m .73194 1.34545 L .72545 1.34448 L .516 0 0 r
F
.80149 1.40404 m .80723 1.40799 L .81316 1.42056 L .66 0 0 r
F
.72909 .75697 m .73743 .75419 L .7254 .79357 L .294 0 .439 r
F
.27091 .75697 m .26257 .75419 L .25722 .79986 L 1 0 .688 r
F
.23928 1.25655 m .23594 1.24005 L .22837 1.25105 L .805 0 .801 r
F
.3191 1.28582 m .3084 1.2791 L .31169 1.28506 L .303 0 .933 r
F
.28707 1.2611 m .27645 1.24907 L .2794 1.25801 L .199 0 .841 r
F
.18793 1.37902 m .17604 1.40375 L .18159 1.40717 L 1 0 .693 r
F
.35124 1.29987 m .34764 1.29608 L .34053 1.29602 L .331 0 .981 r
F
.4104 1.30818 m .40719 1.30648 L .40034 1.30624 L .287 0 .983 r
F
.4104 1.30819 m .40719 1.3065 L .40034 1.30626 L .285 0 .982 r
F
.35124 1.30014 m .34764 1.29629 L .34052 1.29651 L .356 0 .982 r
F
.76554 1.3506 m .77204 1.34859 L .77686 1.35614 L .59 0 .073 r
F
.53284 1.30973 m .53949 1.30763 L .53422 1.30833 L .327 0 .986 r
F
.53284 1.30973 m .5381 1.30902 L .53949 1.30763 L F
.53284 1.30973 m .53949 1.30763 L .53422 1.30833 L .326 0 .986 r
F
.53284 1.30973 m .5381 1.30902 L .53949 1.30763 L F
.58962 1.31124 m .59647 1.31199 L .5997 1.31091 L .265 0 .974 r
F
.58962 1.31125 m .59647 1.312 L .5997 1.31092 L .264 0 .973 r
F
.46716 1.30991 m .46051 1.308 L .4619 1.30924 L .296 0 .974 r
F
.46716 1.30991 m .46578 1.30867 L .46051 1.308 L F
.46716 1.30991 m .46051 1.308 L .4619 1.30924 L F
.46716 1.30991 m .46578 1.30867 L .46051 1.308 L F
.27283 1.01342 m .27608 .91593 L .26411 .97575 L 1 0 .652 r
F
.3084 1.2791 m .29772 1.27097 L .30089 1.27787 L .281 0 .908 r
F
.29772 1.27097 m .28707 1.2611 L .29013 1.26902 L .249 0 .878 r
F
.22836 1.25104 m .22511 1.23307 L .21743 1.24604 L .863 0 .792 r
F
.27058 .85893 m .26176 .85291 L .25789 .90419 L 1 0 .68 r
F
.73177 1.33674 m .743 1.3409 L .73652 1.34172 L .479 0 0 r
F
.38644 1.30579 m .38644 1.30579 L .37601 1.30332 L .297 0 .99 r
F
.38644 1.30579 m .38644 1.30579 L .37601 1.30332 L .303 0 .991 r
F
.38644 1.30579 m .38303 1.3035 L .37601 1.30332 L F
.38644 1.30579 m .37601 1.30332 L .37601 1.30332 L .297 0 .99 r
F
.38644 1.30579 m .37601 1.30332 L .37601 1.30332 L .303 0 .991 r
F
.38644 1.30579 m .38303 1.30353 L .37601 1.30332 L .297 0 .99 r
F
.47707 .64216 m .48823 .68796 L .48483 .67465 L .61 0 0 r
F
.47801 .64707 m .47707 .64216 L .4695 .61044 L 0 0 .191 r
F
.47894 .65709 m .48917 .69789 L .47801 .64708 L 0 0 .343 r
F
.47801 .64707 m .4887 .69219 L .47707 .64216 L 0 0 .191 r
F
.47707 .64216 m .48483 .67465 L .47612 .6405 L .61 0 0 r
F
.4695 .61044 m .47707 .64216 L .46648 .59747 L 0 0 .191 r
F
.63793 .87755 m .64509 .89678 L .63435 .9127 L .566 0 .513 r
F
.31908 1.28726 m .30837 1.28149 L .31164 1.2878 L .389 0 .933 r
F
.43672 1.3093 m .42756 1.3076 L .43025 1.30894 L .282 0 .974 r
F
.43672 1.3093 m .43404 1.30796 L .42756 1.3076 L F
.43672 1.3093 m .42756 1.3076 L .43025 1.30894 L F
.43672 1.3093 m .43404 1.30796 L .42756 1.3076 L F
.42376 1.30867 m .41412 1.30688 L .41706 1.30836 L .28 0 .977 r
F
.42376 1.30867 m .41412 1.30689 L .41706 1.30837 L .279 0 .977 r
F
.61363 1.31297 m .61363 1.31297 L .6241 1.31349 L .196 0 .948 r
F
.61363 1.31297 m .62066 1.31424 L .6241 1.31349 L .191 0 .944 r
F
.61363 1.31297 m .62066 1.31427 L .6241 1.31349 L .196 0 .948 r
F
.61363 1.31297 m .6241 1.31349 L .6241 1.31349 L F
.61363 1.31297 m .61363 1.31297 L .6241 1.31349 L .191 0 .944 r
F
.61363 1.31297 m .6241 1.31349 L .6241 1.31349 L F
.56329 1.30999 m .57244 1.30878 L .56597 1.30869 L .309 0 .985 r
F
.56329 1.30999 m .56976 1.31008 L .57244 1.30878 L F
.56329 1.30999 m .57244 1.30878 L .56597 1.3087 L F
.56329 1.30999 m .56976 1.31008 L .57244 1.30878 L F
.67387 1.32287 m .6849 1.32545 L .678 1.32417 L .19 0 0 r
F
.37601 1.30332 m .36556 1.30039 L .36884 1.30295 L .289 0 .988 r
F
.37601 1.30332 m .36556 1.30039 L .36884 1.30302 L .301 0 .99 r
F
.58962 1.31124 m .5997 1.31091 L .59284 1.31015 L .265 0 .974 r
F
.58962 1.31125 m .5997 1.31092 L .59284 1.31017 L .264 0 .973 r
F
.42376 1.30867 m .42084 1.30719 L .41412 1.30688 L .28 0 .977 r
F
.42376 1.30867 m .42084 1.3072 L .41412 1.30689 L .279 0 .977 r
F
.18449 1.23523 m .17345 1.23317 L .17639 1.25572 L 1 0 .771 r
F
.67388 1.3239 m .68492 1.32708 L .67802 1.32532 L .197 0 0 r
F
.57625 1.31029 m .58296 1.31071 L .5859 1.30949 L .293 0 .982 r
F
.57625 1.3103 m .58296 1.31072 L .5859 1.3095 L .292 0 .982 r
F
.57625 1.31029 m .5859 1.30949 L .57918 1.30906 L .293 0 .982 r
F
.57625 1.3103 m .5859 1.3095 L .57918 1.30907 L .292 0 .982 r
F
.20191 1.30902 m .18986 1.34239 L .19435 1.34813 L 1 0 .641 r
F
.20191 1.30902 m .19745 1.30317 L .18986 1.34239 L F
.69595 1.32854 m .70298 1.32972 L .70704 1.33215 L .329 0 0 r
F
.30837 1.28149 m .29765 1.27489 L .30082 1.28236 L .408 0 .91 r
F
.63821 1.31639 m .64898 1.3178 L .64195 1.31627 L .063 0 .863 r
F
.63821 1.31651 m .64899 1.31803 L .64195 1.31636 L .072 0 .875 r
F
.34053 1.29602 m .33704 1.2916 L .32981 1.29139 L .326 0 .969 r
F
.54743 1.30933 m .55544 1.30758 L .55531 1.30758 L .324 0 .988 r
F
.54743 1.30933 m .55544 1.30758 L .55531 1.30758 L F
.54744 1.30933 m .55531 1.30758 L .54943 1.30793 L F
.54743 1.30933 m .55531 1.30758 L .54744 1.30933 L F
.54743 1.30933 m .55531 1.30758 L .54744 1.30933 L F
.54744 1.30933 m .55531 1.30758 L .54943 1.30793 L F
.54743 1.30933 m .55342 1.30897 L .55544 1.30758 L F
.45257 1.30933 m .44456 1.30758 L .44461 1.3076 L .285 0 .972 r
F
.45257 1.30933 m .44456 1.30758 L .44461 1.3076 L F
.45255 1.30933 m .44461 1.3076 L .44658 1.30883 L F
.45257 1.30933 m .44461 1.3076 L .45255 1.30933 L F
.45257 1.30933 m .44461 1.3076 L .45255 1.30933 L F
.45255 1.30933 m .44461 1.3076 L .44658 1.30883 L F
.45257 1.30933 m .45057 1.30808 L .44456 1.30758 L F
.54743 1.30933 m .55342 1.30897 L .55544 1.30758 L .324 0 .988 r
F
.45257 1.30933 m .45057 1.30808 L .44456 1.30758 L .285 0 .972 r
F
.64898 1.3178 m .65613 1.31953 L .65979 1.31969 L .001 0 .819 r
F
.34052 1.29651 m .33703 1.29198 L .3298 1.29224 L .364 0 .97 r
F
.64899 1.31803 m .65613 1.31997 L .6598 1.32007 L .016 0 .84 r
F
.52921 1.30915 m .53513 1.30691 L .53011 1.30773 L .329 0 .987 r
F
.52921 1.30915 m .53421 1.30833 L .53513 1.30691 L F
.52921 1.30915 m .53513 1.30691 L .53011 1.30773 L F
.52921 1.30915 m .53421 1.30833 L .53513 1.30691 L F
.47079 1.3094 m .46487 1.30742 L .46578 1.30867 L .297 0 .973 r
F
.47079 1.3094 m .46989 1.30815 L .46487 1.30742 L F
.47079 1.3094 m .46487 1.30742 L .46578 1.30867 L F
.47079 1.3094 m .46989 1.30816 L .46487 1.30742 L F
.18793 1.37902 m .1824 1.37551 L .17604 1.40375 L 1 0 .693 r
F
.20648 1.24169 m .20339 1.22114 L .1955 1.23807 L .973 0 .778 r
F
.26176 .85291 m .26584 .8039 L .2529 .84695 L 1 0 .686 r
F
.40034 1.30624 m .39025 1.30401 L .39331 1.30589 L .277 0 .983 r
F
.40034 1.30626 m .39025 1.30404 L .39331 1.30591 L .274 0 .981 r
F
.29765 1.27489 m .28695 1.26742 L .29 1.27628 L .435 0 .885 r
F
.61363 1.31297 m .6241 1.31349 L .61706 1.31219 L .196 0 .948 r
F
.61363 1.31297 m .6241 1.31349 L .61706 1.31221 L .191 0 .944 r
F
.77687 1.35614 m .78337 1.35368 L .78821 1.36212 L .63 0 .108 r
F
.69599 1.33101 m .70304 1.33324 L .7071 1.33578 L .335 0 0 r
F
.2609 1.08894 m .24954 1.13865 L .25078 1.12155 L 0 0 .201 r
F
.2609 1.08894 m .2597 1.10587 L .24954 1.13865 L F
.26589 1.23431 m .26316 1.22427 L .25541 1.21621 L 0 0 .704 r
F
.59645 .88687 m .602 .91048 L .59171 .90398 L .941 0 .475 r
F
.59645 .88687 m .60671 .89332 L .602 .91048 L F
.73194 1.34545 m .74325 1.35297 L .73672 1.35169 L .554 0 0 r
F
.743 1.3409 m .75426 1.34552 L .74776 1.34671 L .514 0 0 r
F
.28695 1.26742 m .27626 1.25911 L .27918 1.26961 L .469 0 .86 r
F
.36556 1.30039 m .3551 1.29692 L .35825 1.29982 L .278 0 .984 r
F
.36556 1.30039 m .3551 1.29692 L .35824 1.29994 L .298 0 .987 r
F
.4509 .55575 m .44897 .55963 L .43777 .51832 L .82 0 .176 r
F
.75461 1.36181 m .7612 1.36423 L .76602 1.37201 L .604 0 0 r
F
.78989 1.3888 m .80149 1.40404 L .79577 1.40162 L .706 0 .028 r
F
.32981 1.29139 m .32643 1.28625 L .3191 1.28582 L .317 0 .953 r
F
.1955 1.23807 m .19249 1.21643 L .18449 1.23523 L 1 0 .774 r
F
.37601 1.30332 m .37601 1.30332 L .36556 1.30039 L .301 0 .99 r
F
.37601 1.30332 m .37274 1.30069 L .36556 1.30039 L F
.37601 1.30332 m .36556 1.30039 L .36556 1.30039 L .289 0 .988 r
F
.37601 1.30332 m .36556 1.30039 L .36556 1.30039 L .301 0 .99 r
F
.37601 1.30332 m .37601 1.30332 L .36556 1.30039 L .289 0 .988 r
F
.37601 1.30332 m .37274 1.30075 L .36556 1.30039 L F
.3298 1.29224 m .32642 1.2869 L .31908 1.28726 L .374 0 .953 r
F
.52539 1.30866 m .53054 1.30629 L .52581 1.30722 L .33 0 .987 r
F
.52539 1.30866 m .53011 1.30773 L .53054 1.30629 L F
.52539 1.30866 m .53054 1.30629 L .52581 1.30722 L F
.52539 1.30866 m .53011 1.30773 L .53054 1.30629 L F
.27626 1.25911 m .26558 1.25009 L .26837 1.26246 L .513 0 .836 r
F
.47461 1.30895 m .46946 1.30689 L .46989 1.30815 L .299 0 .974 r
F
.47461 1.30895 m .47419 1.30769 L .46946 1.30689 L F
.47461 1.30895 m .46946 1.30689 L .46989 1.30816 L F
.47461 1.30895 m .47419 1.30769 L .46946 1.30689 L F
.40034 1.30624 m .39729 1.30436 L .39025 1.30401 L .277 0 .983 r
F
.40034 1.30626 m .39729 1.30439 L .39025 1.30404 L .274 0 .981 r
F
.6849 1.32545 m .69595 1.32854 L .68899 1.32729 L .263 0 0 r
F
.20934 1.15154 m .19887 1.14213 L .20068 1.12781 L 1 0 .354 r
F
.68985 .85334 m .70137 .80575 L .6975 .84789 L .229 0 .438 r
F
.5997 1.31091 m .60675 1.31193 L .60981 1.31085 L .249 0 .971 r
F
.5997 1.31092 m .60675 1.31195 L .60981 1.31088 L .245 0 .969 r
F
.21976 1.16282 m .20934 1.15154 L .21117 1.13999 L 1 0 .314 r
F
.5 .75503 m .50949 .78383 L .5 .75108 L 0 0 .369 r
F
.26558 1.25009 m .25491 1.24055 L .25756 1.255 L .567 0 .815 r
F
.68492 1.32708 m .69599 1.33101 L .68902 1.32904 L .269 0 0 r
F
.6241 1.31349 m .6241 1.31349 L .6346 1.31441 L .163 0 .936 r
F
.6241 1.31349 m .63129 1.31504 L .6346 1.31441 L .153 0 .928 r
F
.6241 1.31349 m .6313 1.3151 L .6346 1.31441 L .163 0 .936 r
F
.6241 1.31349 m .6346 1.31441 L .6346 1.31441 L F
.6241 1.31349 m .6241 1.31349 L .6346 1.31441 L .153 0 .928 r
F
.6241 1.31349 m .6346 1.31441 L .6346 1.31441 L F
.19887 1.14213 m .18835 1.13443 L .19013 1.11786 L 1 0 .378 r
F
.44045 1.3084 m .43183 1.30666 L .43404 1.30796 L .274 0 .97 r
F
.44045 1.3084 m .43825 1.30709 L .43183 1.30666 L F
.44045 1.3084 m .43183 1.30666 L .43404 1.30796 L F
.44045 1.3084 m .43825 1.30709 L .43183 1.30666 L F
.70704 1.33215 m .71413 1.33322 L .71816 1.3363 L .387 0 0 r
F
.55955 1.30876 m .56818 1.30728 L .56175 1.30734 L .319 0 .988 r
F
.55955 1.30876 m .56597 1.30869 L .56818 1.30728 L F
.55955 1.30876 m .56818 1.30728 L .56175 1.30734 L F
.55955 1.30876 m .56597 1.3087 L .56818 1.30728 L F
.5436 1.30844 m .55097 1.30647 L .54512 1.30697 L .329 0 .989 r
F
.5436 1.30844 m .54943 1.30793 L .55097 1.30647 L F
.5436 1.30844 m .55097 1.30647 L .54512 1.30697 L F
.5436 1.30844 m .54943 1.30793 L .55097 1.30647 L F
.25491 1.24055 m .24424 1.23081 L .24676 1.24745 L .629 0 .798 r
F
.4564 1.30864 m .44903 1.30683 L .45057 1.30808 L .284 0 .97 r
F
.4564 1.30864 m .45488 1.30739 L .44903 1.30683 L F
.4564 1.30864 m .44903 1.30683 L .45057 1.30808 L F
.4564 1.30864 m .45488 1.30739 L .44903 1.30683 L F
.3191 1.28582 m .31583 1.27985 L .3084 1.2791 L .303 0 .933 r
F
.61694 .89189 m .62753 .88967 L .62335 .91577 L .763 0 .503 r
F
.41412 1.30688 m .40445 1.30489 L .40719 1.30648 L .266 0 .975 r
F
.41412 1.30689 m .40445 1.30492 L .40719 1.3065 L .265 0 .974 r
F
.18449 1.23523 m .18156 1.21262 L .17345 1.23317 L 1 0 .771 r
F
.27645 1.24907 m .27362 1.23926 L .26589 1.23431 L .116 0 .791 r
F
.23013 1.17594 m .21976 1.16282 L .2216 1.15455 L 1 0 .247 r
F
.26411 .97575 m .26696 .91174 L .25497 .95922 L 1 0 .67 r
F
.65979 1.31969 m .66705 1.3216 L .67063 1.32211 L 0 0 .762 r
F
.64898 1.3178 m .65979 1.31969 L .65264 1.31797 L .001 0 .819 r
F
.64899 1.31803 m .6598 1.32007 L .65264 1.31813 L .016 0 .84 r
F
.5997 1.31091 m .60981 1.31085 L .60276 1.30982 L .249 0 .971 r
F
.52141 1.30824 m .52576 1.30578 L .52135 1.30681 L .331 0 .986 r
F
.52141 1.30824 m .52141 1.30824 L .52576 1.30578 L F
.52141 1.30824 m .52141 1.30824 L .52576 1.30578 L F
.52141 1.30824 m .52581 1.30722 L .52576 1.30578 L F
.52141 1.30824 m .52576 1.30578 L .52576 1.30578 L F
.52141 1.30824 m .52576 1.30578 L .52576 1.30578 L F
.52141 1.30824 m .52581 1.30722 L .52576 1.30578 L F
.52141 1.30824 m .52576 1.30578 L .52135 1.30681 L F
.5997 1.31092 m .60981 1.31088 L .60276 1.30985 L .245 0 .969 r
F
.26176 .85291 m .2529 .84695 L .2488 .89611 L 1 0 .686 r
F
.24424 1.23081 m .23356 1.22127 L .23594 1.24005 L .699 0 .784 r
F
.81316 1.42056 m .81891 1.42602 L .82489 1.43805 L .628 0 0 r
F
.31908 1.28726 m .31581 1.28094 L .30837 1.28149 L .389 0 .933 r
F
.47859 1.30855 m .47424 1.30642 L .47419 1.30769 L .302 0 .974 r
F
.47859 1.30855 m .47859 1.30855 L .47424 1.30642 L F
.47859 1.30855 m .47859 1.30855 L .47424 1.30642 L F
.47859 1.30855 m .47865 1.30728 L .47424 1.30642 L F
.47859 1.30855 m .47424 1.30642 L .47424 1.30642 L F
.47859 1.30855 m .47424 1.30642 L .47424 1.30642 L F
.47859 1.30855 m .47865 1.30728 L .47424 1.30642 L F
.47859 1.30855 m .47424 1.30642 L .47419 1.30769 L F
.6598 1.32007 m .66706 1.32232 L .67064 1.32272 L 0 0 .799 r
F
.78821 1.36212 m .79471 1.35919 L .79959 1.36853 L .668 0 .137 r
F
.61694 .89189 m .62335 .91577 L .61272 .918 L .763 0 .503 r
F
.3551 1.29692 m .34464 1.29281 L .34764 1.29608 L .263 0 .977 r
F
.41412 1.30688 m .4114 1.30528 L .40445 1.30489 L .266 0 .975 r
F
.41412 1.30689 m .4114 1.30531 L .40445 1.30492 L .265 0 .974 r
F
.3551 1.29692 m .34464 1.29281 L .34764 1.29629 L .296 0 .981 r
F
.67444 .85232 m .68216 .85545 L .67108 .89862 L .33 0 .491 r
F
.39025 1.30401 m .38015 1.3014 L .38303 1.3035 L .265 0 .981 r
F
.39025 1.30404 m .38014 1.30148 L .38303 1.30353 L .259 0 .979 r
F
.42756 1.3076 m .41839 1.30578 L .42084 1.30719 L .266 0 .97 r
F
.42756 1.3076 m .42512 1.30619 L .41839 1.30578 L F
.42756 1.3076 m .41839 1.30579 L .42084 1.3072 L F
.42756 1.3076 m .42512 1.30619 L .41839 1.30579 L F
.53326 .83547 m .53516 .84828 L .52569 .8237 L .862 0 .172 r
F
.53326 .83547 m .54275 .86007 L .53516 .84828 L F
.23355 1.22126 m .22286 1.2123 L .22511 1.23307 L .773 0 .774 r
F
.3084 1.2791 m .30524 1.27219 L .29772 1.27097 L .281 0 .908 r
F
.5859 1.30949 m .59284 1.31015 L .59558 1.30886 L .284 0 .982 r
F
.5859 1.3095 m .59284 1.31017 L .59558 1.30889 L .283 0 .981 r
F
.7071 1.33578 m .71422 1.33835 L .71825 1.34148 L .39 0 0 r
F
.75426 1.34552 m .76554 1.3506 L .75904 1.3522 L .551 0 .032 r
F
.57244 1.30878 m .58163 1.30767 L .57488 1.30739 L .307 0 .987 r
F
.57244 1.30878 m .57917 1.30906 L .58163 1.30767 L F
.57244 1.30878 m .58163 1.30769 L .57488 1.3074 L .306 0 .987 r
F
.57244 1.30878 m .57917 1.30907 L .58163 1.30769 L F
.28707 1.2611 m .28413 1.25215 L .27645 1.24907 L .199 0 .841 r
F
.5859 1.30949 m .59558 1.30886 L .58862 1.3082 L .284 0 .982 r
F
.5859 1.3095 m .59558 1.30889 L .58862 1.30822 L .283 0 .981 r
F
.36556 1.30039 m .36556 1.30039 L .3551 1.29692 L .298 0 .987 r
F
.36556 1.30039 m .36243 1.29737 L .3551 1.29692 L F
.36556 1.30039 m .3551 1.29692 L .3551 1.29692 L F
.36556 1.30039 m .36556 1.30039 L .3551 1.29692 L .278 0 .984 r
F
.36556 1.30039 m .36243 1.29748 L .3551 1.29692 L F
.36556 1.30039 m .3551 1.29692 L .3551 1.29692 L F
.5173 1.30791 m .52081 1.30539 L .51675 1.3065 L .331 0 .986 r
F
.5173 1.30791 m .52135 1.30681 L .52081 1.30539 L F
.5173 1.30791 m .52081 1.30539 L .51675 1.3065 L .331 0 .985 r
F
.5173 1.30791 m .52135 1.30681 L .52081 1.30539 L F
.6241 1.31349 m .6346 1.31441 L .62739 1.31281 L .163 0 .936 r
F
.6241 1.31349 m .6346 1.31441 L .62739 1.31286 L .153 0 .928 r
F
.4827 1.30821 m .47919 1.306 L .47865 1.30728 L .306 0 .975 r
F
.4827 1.30821 m .48325 1.30692 L .47919 1.306 L F
.4827 1.30821 m .47919 1.306 L .47865 1.30728 L F
.4827 1.30821 m .48325 1.30692 L .47919 1.306 L F
.29772 1.27097 m .29467 1.26305 L .28707 1.2611 L .249 0 .878 r
F
.17604 1.40375 m .1641 1.42866 L .16977 1.42936 L 1 0 .679 r
F
.30837 1.28149 m .30521 1.27401 L .29765 1.27489 L .408 0 .91 r
F
.21464 1.22607 m .21112 1.24606 L .21425 1.22732 L 0 0 .058 r
F
.22317 1.19927 m .22031 1.21037 L .21464 1.22607 L F
.22286 1.2123 m .22031 1.21037 L .21464 1.22607 L .847 0 .767 r
F
.22031 1.21037 m .21112 1.24606 L .21464 1.22607 L 0 0 .058 r
F
.21464 1.22607 m .21215 1.2042 L .21426 1.22671 L .847 0 .767 r
F
.22031 1.21037 m .21215 1.2042 L .21464 1.22607 L F
.74325 1.35297 m .75461 1.36181 L .74804 1.36006 L .585 0 0 r
F
.22031 1.21037 m .22076 1.18974 L .21215 1.2042 L .847 0 .767 r
F
.22286 1.2123 m .2222 1.20515 L .22031 1.21037 L F
.22317 1.19927 m .2222 1.20515 L .22031 1.21037 L 0 0 .058 r
F
.2222 1.20515 m .22076 1.18974 L .22031 1.21037 L .847 0 .767 r
F
.22031 1.21037 m .22009 1.21787 L .21112 1.24606 L 0 0 .058 r
F
.2222 1.20515 m .22009 1.21787 L .22031 1.21037 L F
.5 .75108 m .5 .74712 L .4901 .71356 L 0 0 .337 r
F
.64509 .89678 m .65607 .87547 L .65235 .91943 L .561 0 .529 r
F
.69595 1.32854 m .70704 1.33215 L .7 1.33096 L .329 0 0 r
F
.27088 1.04946 m .25946 1.12269 L .2597 1.10587 L 0 0 .21 r
F
.27088 1.04946 m .27069 1.06596 L .25946 1.12269 L F
.53949 1.30763 m .54617 1.30545 L .54052 1.30611 L .334 0 .99 r
F
.53949 1.30763 m .54512 1.30697 L .54617 1.30545 L F
.53949 1.30763 m .54617 1.30546 L .54052 1.30611 L .334 0 .989 r
F
.53949 1.30763 m .54512 1.30697 L .54617 1.30546 L F
.51307 1.30767 m .51572 1.30512 L .51204 1.30629 L .33 0 .985 r
F
.51307 1.30767 m .51675 1.3065 L .51572 1.30512 L F
.51307 1.30767 m .51572 1.30512 L .51204 1.30629 L F
.51307 1.30767 m .51675 1.3065 L .51572 1.30512 L F
.46051 1.308 m .45383 1.30615 L .45488 1.30739 L .284 0 .969 r
F
.46051 1.308 m .45947 1.30676 L .45383 1.30615 L F
.46051 1.308 m .45383 1.30615 L .45488 1.30739 L F
.46051 1.308 m .45947 1.30676 L .45383 1.30615 L F
.48693 1.30792 m .48428 1.30563 L .48325 1.30692 L .31 0 .976 r
F
.48693 1.30792 m .48796 1.30663 L .48428 1.30563 L F
.48693 1.30792 m .48428 1.30563 L .48325 1.30692 L F
.48693 1.30792 m .48796 1.30663 L .48428 1.30563 L F
.51758 .80525 m .51852 .81108 L .50902 .78283 L .649 0 0 r
F
.71816 1.3363 m .72531 1.33722 L .72931 1.34099 L .436 0 0 r
F
.39025 1.30401 m .38738 1.30191 L .38015 1.3014 L .265 0 .981 r
F
.39025 1.30404 m .38738 1.30199 L .38014 1.30148 L .259 0 .979 r
F
.34464 1.29281 m .33417 1.28793 L .33704 1.2916 L .242 0 .967 r
F
.76602 1.37201 m .77265 1.37526 L .7775 1.38352 L .611 0 0 r
F
.21215 1.2042 m .2014 1.19717 L .20339 1.22114 L .917 0 .762 r
F
.29765 1.27489 m .29462 1.26601 L .28695 1.26742 L .435 0 .885 r
F
.69599 1.33101 m .7071 1.33578 L .70005 1.33354 L .335 0 0 r
F
.34464 1.29281 m .33417 1.28793 L .33703 1.29198 L .295 0 .971 r
F
.2529 .84695 m .25722 .79986 L .24402 .84141 L 1 0 .692 r
F
.6346 1.31441 m .6346 1.31441 L .64513 1.3158 L .126 0 .92 r
F
.6346 1.31441 m .64195 1.31627 L .64513 1.3158 L .108 0 .907 r
F
.6346 1.31441 m .64195 1.31636 L .64513 1.3158 L .126 0 .92 r
F
.6346 1.31441 m .64513 1.3158 L .64513 1.3158 L F
.6346 1.31441 m .6346 1.31441 L .64513 1.3158 L .108 0 .907 r
F
.6346 1.31441 m .64513 1.3158 L .64513 1.3158 L F
.50876 1.30751 m .51054 1.30496 L .50726 1.30618 L .328 0 .983 r
F
.50876 1.30751 m .51204 1.30629 L .51054 1.30496 L F
.50876 1.30751 m .51054 1.30496 L .50726 1.30618 L F
.50876 1.30751 m .51204 1.30629 L .51054 1.30496 L F
.49124 1.30769 m .48946 1.30533 L .48796 1.30663 L .314 0 .978 r
F
.49124 1.30769 m .49274 1.3064 L .48946 1.30533 L F
.49124 1.30769 m .48946 1.30533 L .48796 1.30663 L F
.49124 1.30769 m .49274 1.3064 L .48946 1.30533 L F
.79959 1.36853 m .80609 1.36511 L .811 1.37534 L .703 0 .162 r
F
.44456 1.30758 m .43653 1.30582 L .43658 1.30586 L .27 0 .966 r
F
.44456 1.30758 m .43653 1.30582 L .43658 1.30586 L .269 0 .966 r
F
.44452 1.30757 m .43658 1.30586 L .43825 1.30709 L F
.44456 1.30758 m .43658 1.30586 L .44452 1.30757 L .27 0 .966 r
F
.44456 1.30758 m .43658 1.30586 L .44452 1.30757 L .269 0 .966 r
F
.44452 1.30757 m .43658 1.30586 L .43825 1.30709 L .27 0 .966 r
F
.44456 1.30758 m .44285 1.30631 L .43653 1.30582 L F
.55544 1.30758 m .56347 1.30582 L .56326 1.30583 L .328 0 .99 r
F
.55544 1.30758 m .56347 1.30582 L .56326 1.30583 L F
.55545 1.30757 m .56326 1.30583 L .55715 1.30605 L F
.55544 1.30758 m .56326 1.30583 L .55545 1.30757 L F
.55544 1.30758 m .56326 1.30583 L .55545 1.30757 L F
.55545 1.30757 m .56326 1.30583 L .55715 1.30605 L F
.55544 1.30758 m .56175 1.30734 L .56347 1.30582 L F
.44456 1.30758 m .44285 1.30631 L .43653 1.30582 L .269 0 .966 r
F
.55544 1.30758 m .56175 1.30734 L .56347 1.30582 L .328 0 .99 r
F
.60981 1.31085 m .61706 1.31219 L .61995 1.3111 L .229 0 .966 r
F
.60981 1.31088 m .61706 1.31221 L .61995 1.31117 L .222 0 .963 r
F
.25081 1.20579 m .24048 1.19053 L .24236 1.18928 L .669 0 0 r
F
.67063 1.32211 m .678 1.32417 L .6815 1.32509 L 0 0 .693 r
F
.50439 1.30744 m .50529 1.30491 L .50242 1.30617 L .325 0 .982 r
F
.50439 1.30744 m .50726 1.30618 L .50529 1.30491 L F
.50439 1.30744 m .50529 1.30491 L .50242 1.30617 L F
.50439 1.30744 m .50726 1.30618 L .50529 1.30491 L F
.49561 1.30754 m .49471 1.30511 L .49274 1.3064 L .318 0 .979 r
F
.49561 1.30754 m .49758 1.30625 L .49471 1.30511 L F
.49561 1.30754 m .49471 1.30511 L .49274 1.3064 L F
.49561 1.30754 m .49758 1.30625 L .49471 1.30511 L F
.28695 1.26742 m .28404 1.2569 L .27626 1.25911 L .469 0 .86 r
F
.51758 .80525 m .52711 .83359 L .51852 .81108 L .649 0 0 r
F
.80149 1.40404 m .81316 1.42056 L .80742 1.41663 L .66 0 0 r
F
.65979 1.31969 m .67063 1.32211 L .66336 1.3202 L 0 0 .762 r
F
.5 1.30745 m .5 1.30496 L .49758 1.30625 L .322 0 .981 r
F
.5 1.30745 m .5 1.30745 L .5 1.30496 L F
.5 1.30745 m .5 1.30745 L .5 1.30496 L F
.5 1.30745 m .50242 1.30617 L .50003 1.30498 L F
.5 1.30745 m .50003 1.30498 L .5 1.30496 L F
.5 1.30745 m .50003 1.30498 L .5 1.30496 L F
.5 1.30745 m .50242 1.30617 L .50003 1.30498 L F
.5 1.30745 m .5 1.30496 L .49758 1.30625 L F
.6598 1.32007 m .67064 1.32272 L .66336 1.32047 L 0 0 .799 r
F
.67064 1.32272 m .67802 1.32532 L .68151 1.32604 L 0 0 .753 r
F
.2014 1.19717 m .19062 1.19127 L .19249 1.21643 L .982 0 .758 r
F
.38015 1.3014 m .37002 1.29836 L .37274 1.30069 L .252 0 .979 r
F
.38014 1.30148 m .37002 1.29851 L .37274 1.30075 L .241 0 .976 r
F
.76554 1.3506 m .77686 1.35614 L .77035 1.35818 L .59 0 .073 r
F
.25497 .95922 m .25789 .90419 L .24574 .94621 L 1 0 .681 r
F
.40445 1.30489 m .39476 1.30264 L .39729 1.30436 L .248 0 .971 r
F
.40445 1.30492 m .39476 1.3027 L .39729 1.30439 L .246 0 .97 r
F
.3551 1.29692 m .3551 1.29692 L .34464 1.29281 L .296 0 .981 r
F
.3551 1.29692 m .35211 1.29343 L .34464 1.29281 L F
.3551 1.29692 m .34464 1.29281 L .34464 1.29281 L F
.3551 1.29692 m .3551 1.29692 L .34464 1.29281 L .263 0 .977 r
F
.3551 1.29692 m .35211 1.29364 L .34464 1.29281 L F
.3551 1.29692 m .34464 1.29281 L .34464 1.29281 L F
.27626 1.25911 m .27348 1.24671 L .26558 1.25009 L .513 0 .836 r
F
.33417 1.28793 m .3237 1.28217 L .32643 1.28625 L .215 0 .952 r
F
.26558 1.25009 m .26293 1.2356 L .25491 1.24055 L .567 0 .815 r
F
.60981 1.31085 m .61995 1.3111 L .6127 1.30976 L .229 0 .966 r
F
.60981 1.31088 m .61995 1.31117 L .6127 1.30984 L .222 0 .963 r
F
.53513 1.30691 m .54107 1.30456 L .53567 1.30536 L .338 0 .99 r
F
.53513 1.30691 m .54052 1.30611 L .54107 1.30456 L F
.53513 1.30691 m .54107 1.30456 L .53567 1.30536 L F
.53513 1.30691 m .54052 1.30611 L .54107 1.30456 L F
.33417 1.28793 m .3237 1.28217 L .32642 1.2869 L .296 0 .957 r
F
.71825 1.34148 m .72545 1.34448 L .72945 1.34818 L .434 0 0 r
F
.46487 1.30742 m .45893 1.30552 L .45947 1.30676 L .286 0 .968 r
F
.46487 1.30742 m .46433 1.30618 L .45893 1.30552 L F
.46487 1.30742 m .45893 1.30552 L .45947 1.30676 L F
.46487 1.30742 m .46433 1.30618 L .45893 1.30552 L F
.25491 1.24055 m .25239 1.22388 L .24424 1.23081 L .629 0 .798 r
F
.20583 1.2677 m .19365 1.3093 L .19745 1.30316 L .729 0 .423 r
F
.20583 1.2677 m .20206 1.2737 L .19365 1.3093 L F
.2529 .84695 m .24402 .84141 L .23968 .88861 L 1 0 .692 r
F
.24424 1.23081 m .24186 1.21199 L .23356 1.22127 L .699 0 .784 r
F
.17604 1.40375 m .17039 1.40295 L .1641 1.42866 L 1 0 .679 r
F
.47707 .64216 m .47612 .6405 L .46507 .59511 L .61 0 0 r
F
.40445 1.30489 m .40193 1.30317 L .39476 1.30264 L .248 0 .971 r
F
.40445 1.30492 m .40193 1.30322 L .39476 1.3027 L .246 0 .97 r
F
.58148 .89058 m .58619 .91536 L .57593 .9019 L 1 0 .456 r
F
.58148 .89058 m .59171 .90398 L .58619 .91536 L F
.23355 1.22126 m .23132 1.20045 L .22286 1.2123 L .773 0 .774 r
F
.70704 1.33215 m .71816 1.3363 L .71105 1.33522 L .387 0 0 r
F
.43183 1.30666 m .42318 1.30485 L .42512 1.30619 L .255 0 .964 r
F
.43183 1.30666 m .42989 1.30532 L .42318 1.30485 L F
.43183 1.30666 m .42318 1.30486 L .42512 1.30619 L .256 0 .964 r
F
.43183 1.30666 m .42989 1.30532 L .42318 1.30486 L F
.6975 .84789 m .70936 .80203 L .70516 .84139 L .204 0 .415 r
F
.6346 1.31441 m .64513 1.3158 L .63776 1.31385 L .126 0 .92 r
F
.6346 1.31441 m .64513 1.3158 L .63776 1.31395 L .108 0 .907 r
F
.56818 1.30728 m .57683 1.30585 L .57011 1.30574 L .32 0 .99 r
F
.56818 1.30728 m .57488 1.30739 L .57683 1.30585 L F
.56818 1.30728 m .57683 1.30586 L .57011 1.30574 L F
.56818 1.30728 m .57488 1.3074 L .57683 1.30586 L F
.19062 1.19127 m .1798 1.18647 L .18156 1.21262 L 1 0 .756 r
F
.59558 1.30886 m .60276 1.30982 L .60529 1.30847 L .274 0 .981 r
F
.59558 1.30889 m .60276 1.30985 L .60529 1.30853 L .271 0 .98 r
F
.75461 1.36181 m .76602 1.37201 L .75942 1.36959 L .604 0 0 r
F
.72931 1.34099 m .73652 1.34172 L .74049 1.34623 L .476 0 0 r
F
.41839 1.30578 m .40918 1.30381 L .4114 1.30528 L .246 0 .965 r
F
.41839 1.30579 m .40918 1.30384 L .4114 1.30531 L .247 0 .965 r
F
.41839 1.30578 m .41618 1.30431 L .40918 1.30381 L .246 0 .965 r
F
.3237 1.28217 m .31323 1.27537 L .31583 1.27985 L .177 0 .93 r
F
.41839 1.30579 m .41618 1.30432 L .40918 1.30384 L .247 0 .965 r
F
.82489 1.43805 m .83066 1.44497 L .83668 1.45626 L .583 0 0 r
F
.811 1.37534 m .81749 1.37142 L .82245 1.38255 L .735 0 .182 r
F
.59558 1.30886 m .60529 1.30847 L .5981 1.30751 L .274 0 .981 r
F
.59558 1.30889 m .60529 1.30853 L .5981 1.30756 L .271 0 .98 r
F
.38015 1.3014 m .37744 1.29907 L .37002 1.29836 L .252 0 .979 r
F
.38014 1.30148 m .37744 1.29923 L .37002 1.29851 L .241 0 .976 r
F
.21215 1.2042 m .21017 1.18019 L .2014 1.19717 L .917 0 .762 r
F
.3237 1.28217 m .31323 1.27537 L .31581 1.28094 L .3 0 .938 r
F
.7071 1.33578 m .71825 1.34148 L .71112 1.33891 L .39 0 0 r
F
.54972 .86386 m .55258 .88327 L .54275 .86008 L 1 0 .338 r
F
.54972 .86386 m .55956 .88702 L .55258 .88327 L F
.55097 1.30647 m .55836 1.30444 L .55217 1.30486 L .337 0 .992 r
F
.55097 1.30647 m .55715 1.30605 L .55836 1.30444 L F
.55097 1.30647 m .55836 1.30445 L .55217 1.30486 L .336 0 .992 r
F
.55097 1.30647 m .55715 1.30605 L .55836 1.30445 L F
.58163 1.30767 m .59084 1.3067 L .58383 1.30618 L .303 0 .988 r
F
.58163 1.30767 m .58862 1.3082 L .59084 1.3067 L F
.58163 1.30769 m .59084 1.30673 L .58383 1.3062 L .302 0 .988 r
F
.58163 1.30769 m .58862 1.30822 L .59084 1.30673 L F
.44903 1.30683 m .44163 1.30507 L .44285 1.30631 L .267 0 .963 r
F
.44903 1.30683 m .44783 1.30559 L .44163 1.30507 L F
.44903 1.30683 m .44163 1.30507 L .44285 1.30631 L F
.44903 1.30683 m .44783 1.30559 L .44163 1.30507 L F
.4509 .55575 m .4622 .59738 L .44897 .55963 L .82 0 .176 r
F
.34464 1.29281 m .34464 1.29281 L .33417 1.28793 L .295 0 .971 r
F
.34464 1.29281 m .34179 1.28875 L .33417 1.28793 L F
.34464 1.29281 m .33417 1.28793 L .33417 1.28793 L F
.34464 1.29281 m .34464 1.29281 L .33417 1.28793 L .242 0 .967 r
F
.34464 1.29281 m .34178 1.28913 L .33417 1.28793 L F
.34464 1.29281 m .33417 1.28793 L .33417 1.28793 L F
.53054 1.30629 m .53571 1.30381 L .53058 1.30474 L .34 0 .99 r
F
.53054 1.30629 m .53567 1.30536 L .53571 1.30381 L F
.53054 1.30629 m .53571 1.30381 L .53058 1.30474 L F
.53054 1.30629 m .53567 1.30536 L .53571 1.30381 L F
.27152 1.23469 m .26115 1.22077 L .26316 1.22427 L 0 0 .509 r
F
.46946 1.30689 m .46429 1.30493 L .46433 1.30618 L .289 0 .968 r
F
.46946 1.30689 m .46942 1.30565 L .46429 1.30493 L F
.46946 1.30689 m .46429 1.30493 L .46433 1.30618 L F
.46946 1.30689 m .46942 1.30565 L .46429 1.30493 L F
.64513 1.3158 m .65264 1.31797 L .65569 1.31771 L .055 0 .877 r
F
.64513 1.3158 m .65264 1.31813 L .65569 1.31771 L .085 0 .901 r
F
.6815 1.32509 m .68899 1.32729 L .6924 1.32866 L .216 0 0 r
F
.37002 1.29836 m .35989 1.29477 L .36243 1.29737 L .236 0 .975 r
F
.77687 1.35614 m .78821 1.36212 L .7817 1.36462 L .63 0 .108 r
F
.31323 1.27537 m .30277 1.26737 L .30524 1.27219 L .124 0 .9 r
F
.37002 1.29851 m .35988 1.29504 L .36243 1.29748 L .217 0 .969 r
F
.2014 1.19717 m .19954 1.17196 L .19062 1.19127 L .982 0 .758 r
F
.18986 1.34239 m .17779 1.37395 L .1824 1.37551 L 1 0 .624 r
F
.67063 1.32211 m .6815 1.32509 L .67411 1.32302 L 0 0 .693 r
F
.7775 1.38353 m .78418 1.38777 L .78904 1.39628 L .609 0 0 r
F
.68151 1.32604 m .68902 1.32904 L .69243 1.3301 L 0 0 .706 r
F
.61995 1.3111 m .62739 1.31281 L .63012 1.31174 L .206 0 .961 r
F
.61995 1.31117 m .62739 1.31286 L .63013 1.31186 L .194 0 .955 r
F
.67064 1.32272 m .68151 1.32604 L .67412 1.32344 L 0 0 .753 r
F
.31323 1.27537 m .30277 1.26737 L .30521 1.27401 L .308 0 .914 r
F
.18986 1.34239 m .18527 1.34072 L .17779 1.37395 L 1 0 .624 r
F
.28191 1.24713 m .27152 1.23469 L .27362 1.23926 L 0 0 .68 r
F
.26411 .97575 m .25497 .95922 L .25208 1.0235 L 1 0 .67 r
F
.27283 1.01342 m .26411 .97575 L .26078 1.07392 L 1 0 .652 r
F
.24574 .94621 m .2488 .89611 L .23645 .93558 L 1 0 .689 r
F
.30277 1.26737 m .29233 1.258 L .29467 1.26305 L .05 0 .856 r
F
.56585 .88277 m .56965 .90621 L .55956 .88702 L 1 0 .417 r
F
.56585 .88277 m .57593 .9019 L .56965 .90621 L F
.29233 1.258 m .28191 1.24713 L .28413 1.25215 L 0 0 .789 r
F
.39476 1.30264 m .38505 1.30008 L .38738 1.30191 L .226 0 .966 r
F
.39476 1.3027 m .38505 1.3002 L .38738 1.30199 L .223 0 .964 r
F
.5 .75108 m .50996 .78487 L .5 .74712 L 0 0 .337 r
F
.52576 1.30578 m .53012 1.3032 L .52529 1.30425 L .341 0 .989 r
F
.52576 1.30578 m .52576 1.30578 L .53012 1.3032 L F
.52576 1.30578 m .52576 1.30578 L .53012 1.3032 L F
.52576 1.30578 m .53058 1.30474 L .53012 1.3032 L F
.52576 1.30578 m .53012 1.3032 L .53012 1.3032 L F
.52576 1.30578 m .53012 1.3032 L .53012 1.3032 L F
.52576 1.30578 m .53058 1.30474 L .53012 1.3032 L F
.52576 1.30578 m .53012 1.3032 L .52529 1.30425 L F
.19062 1.19127 m .18888 1.16507 L .1798 1.18647 L 1 0 .756 r
F
.72945 1.34818 m .73672 1.35169 L .74069 1.35591 L .468 0 0 r
F
.47424 1.30642 m .46988 1.30438 L .46942 1.30565 L .294 0 .969 r
F
.47424 1.30642 m .47424 1.30642 L .46988 1.30438 L F
.47424 1.30642 m .47424 1.30642 L .46988 1.30438 L F
.47424 1.30642 m .47471 1.30516 L .46988 1.30438 L F
.47424 1.30642 m .46988 1.30438 L .46988 1.30438 L F
.47424 1.30642 m .46988 1.30438 L .46988 1.30438 L F
.47424 1.30642 m .47471 1.30516 L .46988 1.30438 L F
.47424 1.30642 m .46988 1.30438 L .46942 1.30565 L F
.25497 .95922 m .24574 .94621 L .2428 1.00141 L 1 0 .681 r
F
.30277 1.26737 m .29233 1.258 L .29462 1.26601 L .322 0 .886 r
F
.71816 1.3363 m .72931 1.34099 L .72214 1.34007 L .436 0 0 r
F
.33417 1.28793 m .33146 1.2832 L .3237 1.28217 L .296 0 .957 r
F
.33417 1.28793 m .33145 1.28385 L .3237 1.28217 L .215 0 .952 r
F
.61995 1.3111 m .63012 1.31174 L .62267 1.31003 L .206 0 .961 r
F
.81316 1.42056 m .82489 1.43805 L .81913 1.4326 L .628 0 0 r
F
.61995 1.31117 m .63013 1.31186 L .62267 1.31017 L .194 0 .955 r
F
.74049 1.34623 m .74776 1.34671 L .75171 1.35201 L .509 0 0 r
F
.82245 1.38255 m .82893 1.37811 L .83392 1.39012 L .765 0 .2 r
F
.68217 .85545 m .68985 .85334 L .67852 .90089 L .275 0 .466 r
F
.64509 .89678 m .65235 .91943 L .64129 .94097 L .561 0 .529 r
F
.29233 1.258 m .28191 1.24713 L .28404 1.2569 L .342 0 .856 r
F
.54617 1.30545 m .55287 1.30319 L .54686 1.30379 L .344 0 .993 r
F
.54617 1.30545 m .55217 1.30486 L .55287 1.30319 L F
.54617 1.30546 m .55287 1.30319 L .54686 1.30379 L F
.54617 1.30546 m .55217 1.30486 L .55287 1.30319 L F
.39476 1.30264 m .39245 1.30081 L .38505 1.30008 L .226 0 .966 r
F
.64513 1.3158 m .65569 1.31771 L .64816 1.31537 L .085 0 .901 r
F
.64513 1.3158 m .65569 1.31771 L .64816 1.31554 L .055 0 .877 r
F
.39476 1.3027 m .39245 1.30091 L .38505 1.3002 L .223 0 .964 r
F
.5 .74712 m .5 .74313 L .48964 .70515 L 0 0 .316 r
F
.43653 1.30582 m .42846 1.30406 L .42853 1.30412 L .248 0 .958 r
F
.43653 1.30582 m .42846 1.30406 L .42853 1.30412 L .247 0 .957 r
F
.43644 1.30581 m .42853 1.30412 L .42989 1.30532 L F
.43653 1.30582 m .42853 1.30412 L .43644 1.30581 L .248 0 .958 r
F
.43653 1.30582 m .42853 1.30412 L .43644 1.30581 L .247 0 .957 r
F
.43644 1.30581 m .42853 1.30412 L .42989 1.30532 L .248 0 .958 r
F
.43653 1.30582 m .43511 1.30456 L .42846 1.30406 L F
.56347 1.30582 m .57154 1.30406 L .5712 1.30406 L .333 0 .993 r
F
.56347 1.30582 m .57154 1.30406 L .5712 1.30406 L .334 0 .993 r
F
.56349 1.3058 m .5712 1.30406 L .56489 1.30414 L F
.56347 1.30582 m .5712 1.30406 L .56349 1.3058 L .333 0 .993 r
F
.56347 1.30582 m .5712 1.30406 L .56349 1.3058 L .334 0 .993 r
F
.56349 1.3058 m .5712 1.30406 L .56489 1.30414 L .333 0 .993 r
F
.56347 1.30582 m .57011 1.30574 L .57154 1.30406 L F
.43653 1.30582 m .43511 1.30456 L .42846 1.30406 L .247 0 .957 r
F
.56347 1.30582 m .57011 1.30574 L .57154 1.30406 L .334 0 .993 r
F
.45383 1.30615 m .44712 1.30437 L .44783 1.30559 L .267 0 .961 r
F
.45383 1.30615 m .45313 1.30493 L .44712 1.30437 L F
.45383 1.30615 m .44712 1.30438 L .44783 1.30559 L F
.45383 1.30615 m .45313 1.30493 L .44712 1.30438 L F
.37002 1.29836 m .36749 1.29576 L .35989 1.29477 L .236 0 .975 r
F
.37002 1.29851 m .36749 1.29607 L .35988 1.29504 L .217 0 .969 r
F
.28191 1.24713 m .27152 1.23469 L .27348 1.24671 L .374 0 .826 r
F
.52081 1.30539 m .52434 1.30275 L .51984 1.3039 L .341 0 .988 r
F
.52081 1.30539 m .52529 1.30425 L .52434 1.30275 L F
.52081 1.30539 m .52434 1.30275 L .51984 1.3039 L F
.52081 1.30539 m .52529 1.30425 L .52434 1.30275 L F
.25081 1.20579 m .24048 1.19053 L .24186 1.21199 L .572 0 .76 r
F
.26115 1.22077 m .25081 1.20579 L .25239 1.22388 L .486 0 .776 r
F
.35989 1.29477 m .34974 1.29053 L .35211 1.29343 L .218 0 .968 r
F
.27152 1.23469 m .26115 1.22077 L .26293 1.2356 L .42 0 .799 r
F
.47919 1.306 m .47566 1.30388 L .47471 1.30516 L .3 0 .971 r
F
.47919 1.306 m .48015 1.30472 L .47566 1.30388 L F
.47919 1.306 m .47566 1.30388 L .47471 1.30516 L F
.47919 1.306 m .48015 1.30472 L .47566 1.30388 L F
.35988 1.29504 m .34973 1.29102 L .35211 1.29364 L .186 0 .959 r
F
.44897 .55963 m .44704 .56173 L .43537 .52346 L .747 0 .107 r
F
.76602 1.37201 m .7775 1.38352 L .77085 1.38027 L .611 0 0 r
F
.71825 1.34148 m .72945 1.34818 L .72224 1.34518 L .434 0 0 r
F
.23013 1.17594 m .21976 1.16282 L .22076 1.18974 L .777 0 .744 r
F
.78821 1.36212 m .79959 1.36853 L .79308 1.3715 L .668 0 .137 r
F
.60529 1.30847 m .6127 1.30976 L .61503 1.30834 L .262 0 .98 r
F
.60529 1.30853 m .6127 1.30984 L .61503 1.30846 L .256 0 .978 r
F
.40918 1.30381 m .39995 1.30166 L .40194 1.30317 L .22 0 .957 r
F
.40918 1.30384 m .39995 1.30172 L .40194 1.30322 L .221 0 .957 r
F
.6924 1.32866 m .7 1.33096 L .70334 1.33286 L .288 0 0 r
F
.24574 .94621 m .23645 .93558 L .23337 .9858 L 1 0 .689 r
F
.21976 1.16282 m .20934 1.15154 L .21017 1.18019 L .876 0 .741 r
F
.66746 1.32048 m .66336 1.3202 L .66628 1.3202 L 0 0 .838 r
F
.66628 1.3202 m .67411 1.32302 L .67429 1.32304 L 0 0 .787 r
F
.66628 1.3202 m .67429 1.32304 L .67692 1.32332 L F
.66628 1.3202 m .67412 1.32344 L .67692 1.32332 L 0 0 .855 r
F
.66746 1.32048 m .66707 1.32048 L .66628 1.3202 L .042 0 .879 r
F
.66707 1.32048 m .66336 1.32047 L .66628 1.3202 L F
.3237 1.28217 m .32113 1.27659 L .31323 1.27537 L .3 0 .938 r
F
.3237 1.28217 m .32111 1.27769 L .31323 1.27537 L .177 0 .93 r
F
.51572 1.30512 m .51839 1.30246 L .51427 1.30368 L .34 0 .987 r
F
.51572 1.30512 m .51984 1.3039 L .51839 1.30246 L F
.51572 1.30512 m .51839 1.30246 L .51427 1.30369 L F
.51572 1.30512 m .51984 1.3039 L .51839 1.30246 L F
.42318 1.30485 m .41449 1.30297 L .41618 1.30431 L .23 0 .954 r
F
.42318 1.30485 m .4215 1.30351 L .41449 1.30297 L F
.42318 1.30486 m .41449 1.30298 L .41618 1.30432 L .232 0 .955 r
F
.42318 1.30486 m .4215 1.30352 L .41449 1.30298 L F
.40918 1.30381 m .40721 1.3023 L .39995 1.30166 L .22 0 .957 r
F
.40918 1.30384 m .40721 1.30233 L .39995 1.30172 L .221 0 .957 r
F
.6815 1.32509 m .6924 1.32866 L .6849 1.32646 L .216 0 0 r
F
.60529 1.30847 m .61503 1.30834 L .60761 1.30705 L .262 0 .98 r
F
.60529 1.30853 m .61503 1.30846 L .60761 1.30715 L .256 0 .978 r
F
.48428 1.30563 m .48161 1.30342 L .48015 1.30472 L .307 0 .973 r
F
.48428 1.30563 m .48573 1.30434 L .48161 1.30342 L F
.48428 1.30563 m .48161 1.30342 L .48015 1.30472 L F
.48428 1.30563 m .48573 1.30434 L .48161 1.30342 L F
.57683 1.30585 m .58552 1.30449 L .5785 1.30416 L .322 0 .992 r
F
.57683 1.30585 m .58383 1.30618 L .58552 1.30449 L F
.57683 1.30586 m .58552 1.30451 L .5785 1.30416 L .322 0 .993 r
F
.57683 1.30586 m .58383 1.3062 L .58552 1.30451 L F
.69243 1.3301 m .70005 1.33354 L .70338 1.33495 L 0 0 .661 r
F
.68151 1.32604 m .69243 1.3301 L .68491 1.3271 L 0 0 .706 r
F
.70516 .84139 m .71736 .79785 L .71285 .83494 L .194 0 .398 r
F
.59084 1.3067 m .5981 1.30751 L .60008 1.3059 L .299 0 .989 r
F
.59084 1.30673 m .5981 1.30756 L .60009 1.30596 L .297 0 .988 r
F
.23645 .93558 m .23968 .88861 L .2271 .92682 L 1 0 .696 r
F
.63012 1.31174 m .63776 1.31385 L .64033 1.31279 L .181 0 .953 r
F
.63013 1.31186 m .63776 1.31395 L .64033 1.31302 L .16 0 .942 r
F
.20934 1.15154 m .19887 1.14213 L .19954 1.17196 L .962 0 .739 r
F
.51054 1.30496 m .51233 1.30232 L .5086 1.3036 L .337 0 .985 r
F
.51054 1.30496 m .51427 1.30368 L .51233 1.30232 L F
.51054 1.30496 m .51233 1.30233 L .5086 1.3036 L .336 0 .985 r
F
.51054 1.30496 m .51427 1.30369 L .51233 1.30233 L F
.59084 1.3067 m .60008 1.3059 L .59281 1.30509 L .299 0 .989 r
F
.59084 1.30673 m .60009 1.30596 L .59281 1.30513 L .297 0 .988 r
F
.48946 1.30533 m .48767 1.30302 L .48573 1.30434 L .314 0 .975 r
F
.48946 1.30533 m .4914 1.30402 L .48767 1.30302 L F
.48946 1.30533 m .48767 1.30302 L .48573 1.30434 L F
.48946 1.30533 m .4914 1.30402 L .48767 1.30302 L F
.38505 1.30008 m .37532 1.29713 L .37744 1.29907 L .199 0 .959 r
F
.38505 1.3002 m .37531 1.29736 L .37744 1.29923 L .193 0 .955 r
F
.54107 1.30456 m .54704 1.30209 L .54125 1.30286 L .35 0 .993 r
F
.54107 1.30456 m .54686 1.30378 L .54704 1.30209 L F
.54107 1.30456 m .54704 1.30209 L .54125 1.30287 L .349 0 .993 r
F
.54107 1.30456 m .54686 1.30379 L .54704 1.30209 L F
.72931 1.34099 m .74049 1.34623 L .73326 1.34551 L .476 0 0 r
F
.50529 1.30491 m .50618 1.30233 L .50287 1.30364 L .332 0 .983 r
F
.50529 1.30491 m .5086 1.3036 L .50618 1.30233 L F
.50529 1.30491 m .50618 1.30233 L .50287 1.30364 L F
.50529 1.30491 m .5086 1.3036 L .50618 1.30233 L F
.45893 1.30552 m .45295 1.30372 L .45314 1.30493 L .27 0 .96 r
F
.45893 1.30552 m .45875 1.30431 L .45295 1.30372 L F
.45893 1.30552 m .45295 1.30373 L .45314 1.30493 L F
.45893 1.30552 m .45875 1.30431 L .45295 1.30373 L F
.49471 1.30511 m .49382 1.30269 L .4914 1.30402 L .321 0 .978 r
F
.49471 1.30511 m .49713 1.30378 L .49382 1.30269 L F
.49471 1.30511 m .49382 1.3027 L .4914 1.30402 L F
.49471 1.30511 m .49713 1.30378 L .49382 1.3027 L F
.78904 1.39628 m .79577 1.40162 L .80064 1.41013 L .597 0 0 r
F
.75171 1.35201 m .75904 1.35221 L .76297 1.3583 L .541 0 0 r
F
.5 1.30496 m .5 1.30246 L .49713 1.30378 L .327 0 .98 r
F
.5 1.30496 m .50001 1.30496 L .5 1.30246 L F
.5 1.30496 m .50001 1.30496 L .5 1.30246 L F
.50001 1.30496 m .50287 1.30364 L .50006 1.30248 L F
.50001 1.30496 m .50006 1.30248 L .5 1.30246 L F
.50001 1.30496 m .50006 1.30248 L .5 1.30246 L F
.50001 1.30496 m .50287 1.30364 L .50006 1.30248 L F
.5 1.30496 m .5 1.30246 L .49713 1.30378 L F
.31323 1.27537 m .31081 1.26871 L .30277 1.26737 L .308 0 .914 r
F
.31323 1.27537 m .31078 1.27054 L .30277 1.26737 L .124 0 .9 r
F
.34974 1.29053 m .33958 1.2855 L .34179 1.28875 L .2 0 .958 r
F
.34973 1.29102 m .33957 1.28636 L .34178 1.28913 L .147 0 .943 r
F
.74069 1.35591 m .74804 1.36006 L .75198 1.36471 L .491 0 0 r
F
.51852 .81108 m .51947 .8179 L .50949 .78383 L .659 0 0 r
F
.35989 1.29477 m .35752 1.29187 L .34974 1.29053 L .218 0 .968 r
F
.35988 1.29504 m .35752 1.29242 L .34973 1.29102 L .186 0 .959 r
F
.19887 1.14213 m .18835 1.13443 L .18888 1.16507 L 1 0 .739 r
F
.55836 1.30444 m .56579 1.30235 L .55925 1.30265 L .346 0 .995 r
F
.55836 1.30444 m .56489 1.30414 L .56579 1.30235 L F
.55836 1.30445 m .56579 1.30236 L .55925 1.30266 L .345 0 .995 r
F
.55836 1.30445 m .56489 1.30414 L .56579 1.30236 L F
.23645 .93558 m .2271 .92682 L .22386 .97387 L 1 0 .696 r
F
.44163 1.30507 m .43421 1.30335 L .43511 1.30456 L .245 0 .953 r
F
.44163 1.30507 m .44074 1.30386 L .43421 1.30335 L F
.44163 1.30507 m .43421 1.30336 L .43511 1.30456 L .244 0 .952 r
F
.44163 1.30507 m .44074 1.30387 L .43421 1.30336 L F
.63012 1.31174 m .64033 1.31279 L .63268 1.31068 L .181 0 .953 r
F
.63013 1.31186 m .64033 1.31302 L .63268 1.31094 L .16 0 .942 r
F
.79959 1.36853 m .811 1.37534 L .80449 1.37881 L .703 0 .162 r
F
.21976 1.16282 m .21894 1.13413 L .20934 1.15154 L .876 0 .741 r
F
.23013 1.17594 m .22914 1.14897 L .21976 1.16282 L .777 0 .744 r
F
.21976 1.16282 m .21797 1.17452 L .20934 1.15154 L 1 0 .314 r
F
.23013 1.17594 m .22832 1.18433 L .21976 1.16282 L 1 0 .247 r
F
.602 .91048 m .60765 .93868 L .5969 .9311 L .977 0 .496 r
F
.602 .91048 m .61272 .918 L .60765 .93868 L F
.65569 1.31771 m .66628 1.3202 L .6586 1.31743 L .042 0 .879 r
F
.65569 1.31771 m .66628 1.3202 L .6586 1.3177 L 0 0 .838 r
F
.65235 .91943 m .66358 .88891 L .65973 .94631 L .542 0 .543 r
F
.38505 1.30008 m .38293 1.29813 L .37532 1.29713 L .199 0 .959 r
F
.38505 1.3002 m .38293 1.29833 L .37531 1.29736 L .193 0 .955 r
F
.30277 1.26737 m .3005 1.25935 L .29233 1.258 L .322 0 .886 r
F
.30277 1.26737 m .30045 1.26232 L .29233 1.258 L .05 0 .856 r
F
.20934 1.15154 m .20868 1.12167 L .19887 1.14213 L .962 0 .739 r
F
.20934 1.15154 m .20757 1.16603 L .19887 1.14213 L 1 0 .354 r
F
.25081 1.20579 m .24895 1.20709 L .24048 1.19053 L .669 0 0 r
F
.25081 1.20579 m .24944 1.18429 L .24048 1.19053 L .572 0 .76 r
F
.72945 1.34818 m .74069 1.35591 L .7334 1.35239 L .468 0 0 r
F
.70334 1.33286 m .71105 1.33522 L .71432 1.33769 L .354 0 0 r
F
.53571 1.30381 m .54091 1.30117 L .53537 1.30211 L .353 0 .993 r
F
.53571 1.30381 m .54125 1.30286 L .54091 1.30117 L F
.53571 1.30381 m .54091 1.30117 L .53537 1.30212 L F
.53571 1.30381 m .54125 1.30287 L .54091 1.30117 L F
.53516 .84828 m .53707 .86388 L .52711 .83359 L .931 0 .22 r
F
.53516 .84828 m .54514 .8786 L .53707 .86388 L F
.82489 1.43805 m .83668 1.45626 L .8309 1.44933 L .583 0 0 r
F
.46429 1.30493 m .45909 1.30309 L .45875 1.30431 L .276 0 .96 r
F
.46429 1.30493 m .46463 1.30372 L .45909 1.30309 L F
.46429 1.30493 m .45909 1.3031 L .45875 1.30431 L F
.46429 1.30493 m .46463 1.30372 L .45909 1.3031 L F
.7775 1.38353 m .78904 1.39628 L .78235 1.39204 L .609 0 0 r
F
.26115 1.22077 m .25924 1.21924 L .25081 1.20579 L .553 0 0 r
F
.26115 1.22077 m .25958 1.20265 L .25081 1.20579 L .486 0 .776 r
F
.62335 .91577 m .63435 .91271 L .62988 .94461 L .79 0 .521 r
F
.29233 1.258 m .29022 1.24822 L .28191 1.24713 L .342 0 .856 r
F
.29233 1.258 m .29013 1.25298 L .28191 1.24713 L 0 0 .789 r
F
.61503 1.30834 m .62267 1.31003 L .6248 1.30854 L .249 0 .978 r
F
.6924 1.32866 m .70334 1.33286 L .69573 1.33055 L .288 0 0 r
F
.61503 1.30846 m .62267 1.31017 L .62481 1.30875 L .238 0 .974 r
F
.33958 1.2855 m .32942 1.27952 L .33146 1.2832 L .181 0 .944 r
F
.19887 1.14213 m .19713 1.15889 L .18835 1.13443 L 1 0 .378 r
F
.19887 1.14213 m .19836 1.11145 L .18835 1.13443 L 1 0 .739 r
F
.39995 1.30166 m .39069 1.29928 L .39245 1.30081 L .188 0 .945 r
F
.39995 1.30172 m .39069 1.29939 L .39245 1.30091 L .189 0 .945 r
F
.33957 1.28636 m .3294 1.28097 L .33145 1.28385 L .096 0 .919 r
F
.24107 1.04904 m .24279 1.00143 L .2315 1.03066 L 1 0 .693 r
F
.51852 .81108 m .52855 .8453 L .51947 .8179 L .659 0 0 r
F
.70338 1.33495 m .71112 1.33891 L .71437 1.34063 L .265 0 0 r
F
.27152 1.23469 m .26975 1.21983 L .26115 1.22077 L .42 0 .799 r
F
.28191 1.24713 m .27996 1.23508 L .27152 1.23469 L .374 0 .826 r
F
.28191 1.24713 m .27982 1.24256 L .27152 1.23469 L 0 0 .68 r
F
.27852 1.24161 m .27606 1.23919 L .26953 1.23121 L .533 0 0 r
F
.27152 1.23469 m .26953 1.23121 L .26286 1.22306 L 0 0 .509 r
F
.27606 1.23919 m .26834 1.2316 L .26953 1.23121 L .533 0 0 r
F
.26286 1.22306 m .26953 1.23121 L .26115 1.22077 L 0 0 .509 r
F
.47612 .6405 m .47517 .63984 L .46364 .596 L .631 0 0 r
F
.69243 1.3301 m .70338 1.33495 L .69574 1.33149 L 0 0 .661 r
F
.37532 1.29713 m .36556 1.29371 L .36749 1.29576 L .165 0 .948 r
F
.42846 1.30406 m .42036 1.30229 L .42045 1.30239 L .221 0 .945 r
F
.42846 1.30406 m .42036 1.30229 L .42045 1.30239 L .219 0 .944 r
F
.4283 1.30405 m .42045 1.30239 L .4215 1.30351 L F
.42846 1.30406 m .42045 1.30239 L .4283 1.30405 L .221 0 .945 r
F
.42846 1.30406 m .42045 1.30239 L .4283 1.30405 L .219 0 .944 r
F
.4283 1.30405 m .42045 1.30239 L .4215 1.30352 L .221 0 .945 r
F
.42846 1.30406 m .42733 1.30283 L .42036 1.30229 L F
.57154 1.30406 m .57964 1.30229 L .57911 1.30229 L .339 0 .996 r
F
.57154 1.30406 m .57964 1.30229 L .57911 1.30229 L .34 0 .996 r
F
.57157 1.30402 m .57911 1.30229 L .57267 1.30219 L F
.57154 1.30406 m .57911 1.30229 L .57157 1.30402 L .339 0 .996 r
F
.57154 1.30406 m .57911 1.30229 L .57157 1.30402 L .34 0 .996 r
F
.57157 1.30402 m .57911 1.30229 L .57267 1.30219 L .339 0 .996 r
F
.57154 1.30406 m .5785 1.30416 L .57964 1.30229 L F
.42846 1.30406 m .42733 1.30284 L .42036 1.30229 L .219 0 .944 r
F
.57154 1.30406 m .5785 1.30416 L .57964 1.30229 L .34 0 .996 r
F
.37531 1.29736 m .36556 1.29415 L .36749 1.29607 L .156 0 .942 r
F
.74049 1.34623 m .75171 1.35201 L .74443 1.35153 L .509 0 0 r
F
.76297 1.3583 m .77035 1.35818 L .77427 1.36511 L .577 0 .01 r
F
.62335 .91577 m .62988 .94461 L .61883 .9477 L .79 0 .521 r
F
.39995 1.30166 m .39821 1.30013 L .39069 1.29928 L .188 0 .945 r
F
.39995 1.30172 m .39821 1.3002 L .39069 1.29939 L .189 0 .945 r
F
.61503 1.30834 m .6248 1.30854 L .61715 1.30685 L .249 0 .978 r
F
.61503 1.30846 m .62481 1.30875 L .61715 1.30703 L .238 0 .974 r
F
.17779 1.37395 m .16568 1.40407 L .17039 1.40295 L .987 0 .6 r
F
.68985 .85334 m .6975 .84789 L .68587 .89603 L .229 0 .438 r
F
.34974 1.29053 m .34754 1.28728 L .33958 1.2855 L .2 0 .958 r
F
.2315 1.03066 m .23337 .98582 L .22182 1.01676 L 1 0 .7 r
F
.64033 1.31279 m .64816 1.31537 L .65057 1.31433 L .153 0 .944 r
F
.64033 1.31302 m .64816 1.31554 L .65057 1.31471 L .119 0 .925 r
F
.25048 1.07466 m .25207 1.02352 L .24107 1.04904 L .913 0 .685 r
F
.34973 1.29102 m .34753 1.28825 L .33957 1.28636 L .147 0 .943 r
F
.53012 1.3032 m .53451 1.30046 L .52926 1.30155 L .355 0 .992 r
F
.53012 1.3032 m .53012 1.3032 L .53451 1.30046 L F
.53012 1.3032 m .53012 1.3032 L .53451 1.30046 L F
.53012 1.3032 m .53537 1.30211 L .53451 1.30046 L F
.53012 1.3032 m .53451 1.30046 L .53451 1.30046 L F
.53012 1.3032 m .53451 1.30046 L .53451 1.30046 L F
.53012 1.3032 m .53537 1.30212 L .53451 1.30046 L F
.53012 1.3032 m .53451 1.30046 L .52926 1.30155 L F
.55287 1.30319 m .55961 1.3008 L .55322 1.30133 L .356 0 .996 r
F
.55287 1.30319 m .55925 1.30265 L .55961 1.3008 L F
.55287 1.30319 m .55961 1.30081 L .55322 1.30134 L .355 0 .996 r
F
.55287 1.30319 m .55925 1.30266 L .55961 1.30081 L F
.24636 1.1525 m .24905 1.12812 L .23926 1.13485 L .561 0 .714 r
F
.24909 1.15928 m .24907 1.14701 L .24636 1.1525 L F
.24953 1.13868 m .24907 1.14701 L .24636 1.1525 L 0 0 .286 r
F
.24907 1.14701 m .24905 1.12812 L .24636 1.1525 L .561 0 .714 r
F
.24636 1.1525 m .24836 1.15988 L .23805 1.18873 L 0 0 .286 r
F
.24907 1.14701 m .24836 1.15988 L .24636 1.1525 L F
.41449 1.30297 m .40579 1.30099 L .40721 1.3023 L .197 0 .941 r
F
.41449 1.30298 m .40579 1.30102 L .40721 1.30233 L .2 0 .942 r
F
.41449 1.30297 m .41308 1.30166 L .40579 1.30099 L .197 0 .941 r
F
.41449 1.30298 m .41308 1.30167 L .40579 1.30102 L .2 0 .942 r
F
.46988 1.30438 m .46549 1.30248 L .46463 1.30372 L .283 0 .962 r
F
.46988 1.30438 m .46988 1.30438 L .46549 1.30248 L F
.46988 1.30438 m .46988 1.30438 L .46549 1.30248 L F
.46988 1.30438 m .47074 1.30315 L .46549 1.30248 L F
.46988 1.30438 m .46549 1.30248 L .46549 1.30248 L F
.46988 1.30438 m .46549 1.30248 L .46549 1.30248 L F
.46988 1.30438 m .47074 1.30315 L .46549 1.30248 L F
.46988 1.30438 m .46549 1.30248 L .46463 1.30372 L F
.44712 1.30437 m .44038 1.3027 L .44074 1.30386 L .245 0 .949 r
F
.44712 1.30437 m .44677 1.30321 L .44038 1.3027 L F
.44712 1.30438 m .44038 1.30271 L .44074 1.30387 L .244 0 .949 r
F
.44712 1.30438 m .44677 1.30322 L .44038 1.30271 L F
.60008 1.3059 m .60761 1.30705 L .60936 1.30529 L .294 0 .989 r
F
.22935 1.11438 m .21935 1.0981 L .21894 1.13413 L .882 0 .716 r
F
.60009 1.30596 m .60761 1.30714 L .60936 1.30541 L .29 0 .988 r
F
.5 .74712 m .51043 .78539 L .5 .74313 L 0 0 .316 r
F
.811 1.37534 m .82245 1.38255 L .81594 1.38652 L .735 0 .182 r
F
.23926 1.13485 m .22935 1.11438 L .22914 1.14897 L .734 0 .714 r
F
.58552 1.30449 m .59423 1.30322 L .58692 1.30262 L .324 0 .994 r
F
.58552 1.30449 m .59281 1.30509 L .59423 1.30322 L F
.58552 1.30451 m .59423 1.30326 L .58692 1.30264 L .323 0 .994 r
F
.58552 1.30451 m .59281 1.30513 L .59423 1.30326 L F
.32942 1.27952 m .31926 1.27238 L .32113 1.27659 L .165 0 .924 r
F
.60008 1.3059 m .60936 1.30529 L .60182 1.30414 L .294 0 .989 r
F
.60009 1.30596 m .60936 1.30541 L .60182 1.30422 L .29 0 .988 r
F
.2315 1.03066 m .22182 1.01676 L .21994 1.06165 L 1 0 .7 r
F
.24107 1.04904 m .2315 1.03066 L .22976 1.07833 L 1 0 .693 r
F
.75198 1.36471 m .75942 1.36959 L .76333 1.37456 L .503 0 0 r
F
.5 .74313 m .5 .73912 L .48917 .69789 L 0 0 .306 r
F
.21935 1.0981 m .20927 1.08523 L .20868 1.12167 L .994 0 .719 r
F
.25048 1.07466 m .24107 1.04904 L .23946 1.10023 L .913 0 .685 r
F
.71285 .83494 m .7254 .79357 L .72057 .82892 L .192 0 .384 r
F
.3294 1.28097 m .31922 1.27479 L .32111 1.27769 L .031 0 .882 r
F
.80064 1.41013 m .80742 1.41663 L .8123 1.42492 L .574 0 0 r
F
.21112 1.24606 m .19906 1.28896 L .20206 1.2737 L 0 0 0 r
F
.44897 .55963 m .46075 .59819 L .44704 .56173 L .747 0 .107 r
F
.37532 1.29713 m .3734 1.29508 L .36556 1.29371 L .165 0 .948 r
F
.37531 1.29736 m .3734 1.29545 L .36556 1.29415 L .156 0 .942 r
F
.66628 1.3202 m .67692 1.32332 L .66907 1.32007 L 0 0 .855 r
F
.66628 1.3202 m .67692 1.32332 L .66908 1.3205 L 0 0 .787 r
F
.17779 1.37395 m .17311 1.37497 L .16568 1.40407 L .987 0 .6 r
F
.21935 1.0981 m .21994 1.06165 L .20927 1.08523 L .994 0 .719 r
F
.22935 1.11438 m .22976 1.07833 L .21935 1.0981 L .882 0 .716 r
F
.64033 1.31279 m .65057 1.31433 L .64272 1.31175 L .153 0 .944 r
F
.22182 1.01676 m .22385 .97389 L .21206 1.0059 L 1 0 .706 r
F
.52434 1.30275 m .52788 1.29996 L .52295 1.30117 L .355 0 .991 r
F
.52434 1.30275 m .52926 1.30155 L .52788 1.29996 L F
.52434 1.30275 m .52788 1.29996 L .52295 1.30117 L F
.52434 1.30275 m .52926 1.30155 L .52788 1.29996 L F
.64033 1.31302 m .65057 1.31471 L .64272 1.31219 L .119 0 .925 r
F
.21112 1.24606 m .20816 1.2612 L .19906 1.28896 L 0 0 0 r
F
.22974 1.19305 m .21797 1.23754 L .22009 1.21787 L 0 0 .204 r
F
.71432 1.33769 m .72214 1.34007 L .72534 1.34317 L .412 0 0 r
F
.23926 1.13485 m .23946 1.10023 L .22935 1.11438 L .734 0 .714 r
F
.22182 1.01676 m .21206 1.0059 L .21002 1.0488 L 1 0 .706 r
F
.19365 1.3093 m .18149 1.34679 L .18528 1.34071 L .709 0 .417 r
F
.47566 1.30388 m .47211 1.30189 L .47074 1.30315 L .293 0 .965 r
F
.47566 1.30388 m .47704 1.30262 L .47211 1.30189 L F
.47566 1.30388 m .47211 1.30189 L .47074 1.30315 L .292 0 .965 r
F
.47566 1.30388 m .47704 1.30262 L .47211 1.30189 L F
.20927 1.08523 m .19911 1.07503 L .19836 1.11145 L 1 0 .721 r
F
.22974 1.19305 m .22766 1.21259 L .21797 1.23754 L 0 0 .204 r
F
.74069 1.35591 m .75198 1.36471 L .74461 1.36056 L .491 0 0 r
F
.20927 1.08523 m .21002 1.0488 L .19911 1.07503 L 1 0 .721 r
F
.19365 1.3093 m .1899 1.31525 L .18149 1.34679 L .709 0 .417 r
F
.31926 1.27238 m .30911 1.26382 L .31081 1.26871 L .154 0 .9 r
F
.33958 1.2855 m .33755 1.28183 L .32942 1.27952 L .181 0 .944 r
F
.25892 1.18459 m .24909 1.15929 L .24944 1.18429 L .416 0 .721 r
F
.70334 1.33286 m .71432 1.33769 L .70659 1.33533 L .354 0 0 r
F
.67692 1.32332 m .6849 1.32646 L .68759 1.32712 L 0 0 .725 r
F
.67692 1.32332 m .68491 1.3271 L .68759 1.32712 L 0 0 .828 r
F
.36556 1.29371 m .35579 1.28973 L .35752 1.29187 L .126 0 .933 r
F
.33957 1.28636 m .33753 1.28348 L .3294 1.28097 L .096 0 .919 r
F
.36556 1.29415 m .35578 1.2905 L .35752 1.29242 L .109 0 .921 r
F
.31922 1.27479 m .30904 1.26776 L .31078 1.27054 L 0 0 .828 r
F
.51839 1.30246 m .52107 1.29968 L .5165 1.30097 L .353 0 .989 r
F
.51839 1.30246 m .52295 1.30117 L .52107 1.29968 L F
.51839 1.30246 m .52107 1.29968 L .5165 1.30098 L .352 0 .989 r
F
.51839 1.30246 m .52295 1.30117 L .52107 1.29968 L F
.54704 1.30209 m .55304 1.29944 L .54685 1.3002 L .364 0 .997 r
F
.54704 1.30209 m .55322 1.30133 L .55304 1.29944 L F
.54704 1.30209 m .55304 1.29946 L .54685 1.30021 L .363 0 .997 r
F
.54704 1.30209 m .55322 1.30134 L .55304 1.29946 L F
.77428 1.36511 m .7817 1.36462 L .78561 1.37239 L .615 0 .051 r
F
.39069 1.29928 m .38141 1.29662 L .38294 1.29813 L .146 0 .929 r
F
.39069 1.29939 m .38141 1.29685 L .38293 1.29833 L .149 0 .928 r
F
.70338 1.33495 m .71437 1.34063 L .70662 1.33666 L .265 0 0 r
F
.71437 1.34063 m .72224 1.34518 L .72542 1.34719 L .303 0 0 r
F
.48161 1.30342 m .47892 1.30131 L .47704 1.30262 L .303 0 .968 r
F
.48161 1.30342 m .48349 1.30212 L .47892 1.30131 L F
.48161 1.30342 m .47892 1.30132 L .47704 1.30262 L F
.48161 1.30342 m .48349 1.30212 L .47892 1.30132 L F
.75171 1.35201 m .76297 1.3583 L .75563 1.35812 L .541 0 0 r
F
.25892 1.18459 m .25859 1.15955 L .24909 1.15929 L .416 0 .721 r
F
.25809 1.12808 m .24781 1.19877 L .24836 1.15988 L .167 0 .436 r
F
.25943 1.12371 m .25904 1.12625 L .25809 1.12808 L F
.25934 1.12807 m .25904 1.12625 L .25809 1.12808 L .467 0 .658 r
F
.25904 1.12625 m .24781 1.19877 L .25809 1.12808 L .167 0 .436 r
F
.25809 1.12808 m .25048 1.07466 L .24905 1.12812 L .467 0 .658 r
F
.25904 1.12625 m .25048 1.07466 L .25809 1.12808 L F
.26823 1.18301 m .25932 1.12908 L .25859 1.15955 L .215 0 .623 r
F
.25904 1.12625 m .25895 1.16231 L .24781 1.19877 L .167 0 .436 r
F
.25943 1.12371 m .25941 1.12553 L .25904 1.12625 L F
.25934 1.12807 m .25941 1.12553 L .25904 1.12625 L .467 0 .658 r
F
.26823 1.18301 m .26898 1.15244 L .25932 1.12908 L .215 0 .623 r
F
.25941 1.12553 m .25895 1.16231 L .25904 1.12625 L .167 0 .436 r
F
.25904 1.12625 m .26076 1.07452 L .25048 1.07466 L .467 0 .658 r
F
.25941 1.12553 m .26076 1.07452 L .25904 1.12625 L F
.56579 1.30235 m .57324 1.30018 L .56636 1.30034 L .356 0 .998 r
F
.56579 1.30235 m .57267 1.30219 L .57324 1.30018 L F
.56579 1.30236 m .57324 1.3002 L .56636 1.30036 L .355 0 .998 r
F
.56579 1.30236 m .57267 1.30219 L .57324 1.3002 L F
.6248 1.30854 m .63268 1.31068 L .63461 1.30909 L .233 0 .974 r
F
.78904 1.39628 m .80064 1.41013 L .7939 1.40479 L .597 0 0 r
F
.62481 1.30875 m .63268 1.31094 L .63462 1.30947 L .215 0 .968 r
F
.45295 1.30372 m .44695 1.30207 L .44677 1.30321 L .249 0 .948 r
F
.45295 1.30372 m .45314 1.30258 L .44695 1.30207 L F
.45295 1.30373 m .44695 1.30208 L .44677 1.30322 L .249 0 .947 r
F
.45295 1.30373 m .45314 1.30259 L .44695 1.30208 L F
.43421 1.30335 m .42675 1.30171 L .42733 1.30283 L .215 0 .937 r
F
.43421 1.30335 m .43363 1.30222 L .42675 1.30171 L F
.43421 1.30336 m .42675 1.30172 L .42733 1.30284 L .213 0 .936 r
F
.43421 1.30336 m .43363 1.30224 L .42675 1.30172 L F
.26883 1.20706 m .25892 1.18459 L .25958 1.20265 L .323 0 .741 r
F
.30911 1.26382 m .29897 1.25349 L .3005 1.25935 L .153 0 .871 r
F
.82245 1.38255 m .83392 1.39012 L .82743 1.39461 L .765 0 .2 r
F
.51233 1.30232 m .51412 1.29959 L .50995 1.30095 L .348 0 .987 r
F
.51233 1.30232 m .5165 1.30097 L .51412 1.29959 L F
.51233 1.30233 m .51412 1.2996 L .50995 1.30095 L F
.51233 1.30233 m .5165 1.30098 L .51412 1.2996 L F
.48767 1.30302 m .48587 1.30078 L .4835 1.30212 L .313 0 .972 r
F
.48767 1.30302 m .49005 1.30169 L .48587 1.30078 L F
.48767 1.30302 m .48587 1.30079 L .4835 1.30212 L F
.48767 1.30302 m .49005 1.30169 L .48587 1.30079 L F
.65057 1.31433 m .6586 1.31743 L .66084 1.31639 L .124 0 .932 r
F
.65057 1.31471 m .6586 1.3177 L .66085 1.31701 L .07 0 .901 r
F
.39069 1.29928 m .38919 1.29776 L .38141 1.29662 L .146 0 .929 r
F
.39069 1.29939 m .38918 1.29792 L .38141 1.29685 L .149 0 .928 r
F
.6248 1.30854 m .63461 1.30909 L .62673 1.30695 L .233 0 .974 r
F
.50618 1.30233 m .50709 1.29969 L .50332 1.30107 L .342 0 .984 r
F
.50618 1.30233 m .50995 1.30095 L .50709 1.29969 L F
.50618 1.30233 m .50709 1.29969 L .50332 1.30108 L .341 0 .984 r
F
.50618 1.30233 m .50995 1.30095 L .50709 1.29969 L F
.62481 1.30875 m .63462 1.30947 L .62673 1.30728 L .215 0 .968 r
F
.27882 1.22571 m .26883 1.20706 L .26975 1.21983 L .255 0 .77 r
F
.30904 1.26776 m .29887 1.25985 L .30045 1.26232 L 0 0 .748 r
F
.29897 1.25349 m .28887 1.24098 L .29022 1.24822 L .167 0 .838 r
F
.49382 1.30269 m .49291 1.30032 L .49005 1.30169 L .324 0 .976 r
F
.49382 1.30269 m .49668 1.30133 L .49291 1.30032 L F
.49382 1.3027 m .49291 1.30032 L .49005 1.30169 L F
.49382 1.3027 m .49668 1.30133 L .49291 1.30032 L F
.5 1.30246 m .5 1.29994 L .49668 1.30133 L .333 0 .98 r
F
.5 1.30246 m .50002 1.30245 L .5 1.29994 L F
.5 1.30246 m .50002 1.30245 L .5 1.29994 L F
.50002 1.30245 m .50332 1.30107 L .50011 1.29998 L F
.50002 1.30245 m .50011 1.29998 L .5 1.29994 L F
.50002 1.30245 m .50011 1.29998 L .5 1.29994 L F
.50002 1.30245 m .50332 1.30108 L .50011 1.29998 L F
.5 1.30246 m .5 1.29994 L .49668 1.30133 L F
.28887 1.24098 m .27882 1.22571 L .27996 1.23508 L .201 0 .804 r
F
.58619 .91536 m .59098 .94475 L .58024 .92894 L 1 0 .479 r
F
.58619 .91536 m .5969 .9311 L .59098 .94475 L F
.32942 1.27952 m .32756 1.27532 L .31926 1.27238 L .165 0 .924 r
F
.55258 .88327 m .55548 .90684 L .54515 .87861 L 1 0 .377 r
F
.55258 .88327 m .56293 .91147 L .55548 .90684 L F
.36556 1.29371 m .36385 1.29158 L .35579 1.28973 L .126 0 .933 r
F
.40579 1.30099 m .39705 1.29889 L .39821 1.30013 L .155 0 .921 r
F
.40579 1.30102 m .39705 1.29896 L .39821 1.3002 L .161 0 .923 r
F
.42036 1.30229 m .41223 1.30053 L .41232 1.30065 L .185 0 .928 r
F
.42036 1.30229 m .41223 1.30053 L .41232 1.30065 L .181 0 .925 r
F
.42009 1.30227 m .41232 1.30065 L .41308 1.30166 L F
.42036 1.30229 m .41232 1.30065 L .42009 1.30227 L .185 0 .928 r
F
.42036 1.30229 m .41232 1.30065 L .42009 1.30227 L .181 0 .925 r
F
.42009 1.30227 m .41232 1.30065 L .41308 1.30167 L .185 0 .928 r
F
.42036 1.30229 m .41952 1.30115 L .41223 1.30053 L F
.57964 1.30229 m .58777 1.30053 L .58698 1.30049 L .346 0 .997 r
F
.57964 1.30229 m .58777 1.30053 L .58698 1.30049 L .347 0 .997 r
F
.57967 1.30222 m .58698 1.30049 L .58047 1.30019 L F
.57964 1.30229 m .58698 1.30049 L .57967 1.30222 L .346 0 .997 r
F
.57964 1.30229 m .58698 1.30049 L .57967 1.30222 L .347 0 .997 r
F
.57967 1.30222 m .58698 1.30049 L .58047 1.3002 L .346 0 .997 r
F
.57964 1.30229 m .58692 1.30262 L .58777 1.30053 L F
.42036 1.30229 m .41952 1.30117 L .41223 1.30053 L .181 0 .925 r
F
.57964 1.30229 m .58692 1.30264 L .58777 1.30053 L .347 0 .997 r
F
.36556 1.29415 m .36384 1.29223 L .35578 1.2905 L .109 0 .921 r
F
.6975 .84789 m .70516 .84139 L .6932 .88776 L .204 0 .415 r
F
.60936 1.30529 m .61715 1.30685 L .61867 1.30492 L .288 0 .988 r
F
.3294 1.28097 m .32752 1.27808 L .31922 1.27479 L .031 0 .882 r
F
.60936 1.30541 m .61715 1.30703 L .61867 1.30514 L .281 0 .986 r
F
.76333 1.37456 m .77085 1.38027 L .77474 1.3854 L .505 0 0 r
F
.54091 1.30117 m .54613 1.29834 L .54018 1.29931 L .369 0 .997 r
F
.54091 1.30117 m .54685 1.3002 L .54613 1.29834 L F
.54091 1.30117 m .54613 1.29835 L .54018 1.29931 L F
.54091 1.30117 m .54685 1.30021 L .54613 1.29835 L F
.40579 1.30099 m .40464 1.29975 L .39705 1.29889 L .155 0 .921 r
F
.40579 1.30102 m .40464 1.29978 L .39705 1.29896 L .161 0 .923 r
F
.72534 1.34317 m .73326 1.34551 L .7364 1.34929 L .46 0 0 r
F
.67692 1.32332 m .68759 1.32712 L .67958 1.32334 L 0 0 .828 r
F
.67692 1.32332 m .68759 1.32712 L .67959 1.32398 L 0 0 .725 r
F
.29887 1.25985 m .28869 1.2511 L .29013 1.25298 L 0 0 .633 r
F
.35579 1.28973 m .34601 1.28506 L .34754 1.28728 L .079 0 .911 r
F
.60936 1.30529 m .61867 1.30492 L .61087 1.30336 L .288 0 .988 r
F
.60936 1.30541 m .61867 1.30514 L .61087 1.30352 L .281 0 .986 r
F
.45909 1.30309 m .45386 1.30143 L .45314 1.30258 L .257 0 .948 r
F
.45909 1.30309 m .45982 1.30194 L .45386 1.30143 L F
.45909 1.3031 m .45386 1.30143 L .45314 1.30259 L F
.45909 1.3031 m .45982 1.30195 L .45386 1.30143 L F
.35578 1.2905 m .34599 1.28639 L .34753 1.28825 L .051 0 .891 r
F
.65057 1.31433 m .66084 1.31639 L .65279 1.31329 L .124 0 .932 r
F
.59423 1.30322 m .60298 1.30206 L .59538 1.30114 L .325 0 .994 r
F
.59423 1.30322 m .60182 1.30414 L .60298 1.30206 L F
.59423 1.30326 m .60298 1.30213 L .59538 1.30117 L .323 0 .994 r
F
.59423 1.30326 m .60182 1.30422 L .60298 1.30213 L F
.65057 1.31471 m .66085 1.31701 L .6528 1.31402 L .07 0 .901 r
F
.51947 .8179 m .52043 .82508 L .50996 .78487 L .652 0 0 r
F
.8123 1.42492 m .81913 1.4326 L .82402 1.44049 L .539 0 0 r
F
.75198 1.36471 m .76333 1.37456 L .75588 1.36967 L .503 0 0 r
F
.78561 1.37239 m .79308 1.37151 L .79698 1.38013 L .653 0 .087 r
F
.71432 1.33769 m .72534 1.34317 L .7175 1.34079 L .412 0 0 r
F
.55961 1.3008 m .56637 1.29825 L .55961 1.2987 L .37 0 .999 r
F
.55961 1.3008 m .56636 1.30034 L .56637 1.29825 L F
.55961 1.30081 m .56637 1.29828 L .55961 1.29873 L .369 0 .999 r
F
.55961 1.30081 m .56636 1.30036 L .56637 1.29828 L F
.28869 1.2511 m .27852 1.24161 L .27982 1.24256 L .415 0 0 r
F
.68759 1.32712 m .69573 1.33055 L .6983 1.33164 L .221 0 0 r
F
.76297 1.3583 m .77427 1.36511 L .76687 1.36525 L .577 0 .01 r
F
.68759 1.32712 m .69574 1.33149 L .6983 1.33164 L 0 0 .802 r
F
.65235 .91943 m .65973 .94631 L .64841 .97725 L .542 0 .543 r
F
.31926 1.27238 m .31757 1.26748 L .30911 1.26382 L .154 0 .9 r
F
.38141 1.29662 m .37211 1.29364 L .3734 1.29508 L .094 0 .904 r
F
.44038 1.3027 m .43361 1.30116 L .43363 1.30222 L .215 0 .932 r
F
.44038 1.3027 m .44037 1.30164 L .43361 1.30116 L F
.44038 1.30271 m .43361 1.30119 L .43363 1.30224 L .213 0 .931 r
F
.44038 1.30271 m .44037 1.30166 L .43361 1.30119 L F
.38141 1.29685 m .3721 1.29405 L .3734 1.29545 L .1 0 .904 r
F
.56965 .90621 m .57352 .93427 L .56293 .91147 L 1 0 .447 r
F
.56965 .90621 m .58024 .92894 L .57352 .93427 L F
.71437 1.34063 m .72542 1.34719 L .71754 1.34262 L .303 0 0 r
F
.65973 .94631 m .67108 .89862 L .6675 .99508 L .598 0 .571 r
F
.72542 1.34719 m .7334 1.35239 L .73651 1.35462 L .331 0 0 r
F
.53451 1.30046 m .53891 1.29751 L .53324 1.29867 L .372 0 .996 r
F
.53451 1.30046 m .53451 1.30046 L .53891 1.29751 L F
.53451 1.30046 m .53451 1.30046 L .53891 1.29751 L F
.53451 1.30046 m .54018 1.29931 L .53891 1.29751 L F
.53451 1.30046 m .53891 1.29751 L .53891 1.29751 L F
.53451 1.30046 m .53891 1.29751 L .53891 1.29751 L F
.53451 1.30046 m .54018 1.29931 L .53891 1.29751 L F
.53451 1.30046 m .53891 1.29751 L .53324 1.29867 L F
.47612 .6405 m .48775 .68472 L .47517 .63984 L .631 0 0 r
F
.31922 1.27479 m .3175 1.27201 L .30904 1.26776 L 0 0 .828 r
F
.63461 1.30909 m .64272 1.31175 L .64446 1.31005 L .217 0 .969 r
F
.63462 1.30947 m .64272 1.31219 L .64446 1.31069 L .186 0 .959 r
F
.26834 1.2316 m .25817 1.22138 L .25924 1.21924 L .617 0 0 r
F
.46549 1.30248 m .46108 1.30076 L .45982 1.30194 L .268 0 .951 r
F
.46549 1.30248 m .46549 1.30248 L .46108 1.30076 L F
.46549 1.30248 m .46549 1.30248 L .46108 1.30076 L F
.46549 1.30248 m .46676 1.3013 L .46108 1.30076 L F
.46549 1.30248 m .46108 1.30076 L .46108 1.30076 L F
.46549 1.30248 m .46108 1.30076 L .46108 1.30076 L F
.46549 1.30248 m .46676 1.3013 L .46108 1.30076 L F
.46549 1.30248 m .46108 1.30076 L .45982 1.30195 L F
.80064 1.41013 m .8123 1.42492 L .80551 1.41842 L .574 0 0 r
F
.26883 1.20706 m .26819 1.18897 L .25892 1.18459 L .323 0 .741 r
F
.66084 1.31639 m .66907 1.32007 L .67115 1.31902 L .095 0 .919 r
F
.25817 1.22138 m .24797 1.21134 L .24895 1.20709 L .699 0 .023 r
F
.66085 1.31701 m .66908 1.3205 L .67117 1.31999 L .014 0 .869 r
F
.34601 1.28506 m .33622 1.27955 L .33755 1.28183 L .024 0 .881 r
F
.5 .73912 m .5 .73509 L .4887 .69219 L 0 0 .307 r
F
.35579 1.28973 m .35427 1.28752 L .34601 1.28506 L .079 0 .911 r
F
.5 .74313 m .51091 .78471 L .5 .73912 L 0 0 .306 r
F
.38141 1.29662 m .38013 1.29517 L .37211 1.29364 L .094 0 .904 r
F
.38141 1.29685 m .38013 1.29545 L .3721 1.29405 L .1 0 .904 r
F
.47517 .63984 m .4742 .63911 L .4622 .59738 L .623 0 0 r
F
.30911 1.26382 m .3076 1.25796 L .29897 1.25349 L .153 0 .871 r
F
.35578 1.2905 m .35426 1.28864 L .34599 1.28639 L .051 0 .891 r
F
.34599 1.28639 m .33619 1.28177 L .33753 1.28348 L 0 0 .848 r
F
.63461 1.30909 m .64446 1.31005 L .63634 1.30739 L .217 0 .969 r
F
.24797 1.21134 m .23775 1.20188 L .23864 1.1953 L .834 0 .136 r
F
.63462 1.30947 m .64446 1.31069 L .63634 1.30796 L .186 0 .959 r
F
.52788 1.29996 m .53144 1.29697 L .52608 1.29827 L .372 0 .994 r
F
.52788 1.29996 m .53324 1.29867 L .53144 1.29697 L F
.52788 1.29996 m .53144 1.29698 L .52608 1.29828 L F
.52788 1.29996 m .53324 1.29867 L .53144 1.29698 L F
.57324 1.30018 m .58073 1.29791 L .57349 1.2979 L .368 0 .999 r
F
.57324 1.30018 m .58047 1.30019 L .58073 1.29791 L F
.57324 1.3002 m .58073 1.29794 L .57349 1.29794 L .366 0 .999 r
F
.57324 1.3002 m .58047 1.3002 L .58073 1.29794 L F
.7364 1.34929 m .74443 1.35153 L .74751 1.35603 L .5 0 0 r
F
.42675 1.30171 m .41926 1.30015 L .41952 1.30115 L .177 0 .915 r
F
.42675 1.30171 m .42649 1.3007 L .41926 1.30015 L F
.42675 1.30172 m .41926 1.30018 L .41952 1.30117 L .173 0 .912 r
F
.42675 1.30172 m .42649 1.30074 L .41926 1.30018 L F
.55304 1.29944 m .55906 1.29659 L .55248 1.29733 L .381 0 .999 r
F
.55304 1.29944 m .55961 1.2987 L .55906 1.29659 L F
.55304 1.29946 m .55906 1.29662 L .55248 1.29735 L .38 0 .999 r
F
.55304 1.29946 m .55961 1.29872 L .55906 1.29662 L F
.47211 1.30189 m .46855 1.30006 L .46676 1.3013 L .282 0 .956 r
F
.47211 1.30189 m .47391 1.30065 L .46855 1.30006 L F
.47211 1.30189 m .46855 1.30007 L .46676 1.3013 L .281 0 .955 r
F
.47211 1.30189 m .47391 1.30066 L .46855 1.30007 L F
.31653 1.27099 m .31558 1.2704 L .30748 1.2653 L .31 0 0 r
F
.30904 1.26776 m .30748 1.2653 L .29903 1.25998 L 0 0 .748 r
F
.31558 1.2704 m .30668 1.26488 L .30748 1.2653 L .31 0 0 r
F
.29903 1.25998 m .30748 1.2653 L .29887 1.25985 L 0 0 .748 r
F
.39705 1.29889 m .38828 1.29667 L .38919 1.29776 L .102 0 .892 r
F
.39705 1.29896 m .38828 1.2968 L .38918 1.29792 L .113 0 .897 r
F
.23475 1.1963 m .22652 1.23555 L .22766 1.21259 L .06 0 .324 r
F
.23775 1.20188 m .23532 1.19984 L .23475 1.1963 L .962 0 .216 r
F
.23805 1.18873 m .23532 1.19984 L .23475 1.1963 L .06 0 .324 r
F
.23532 1.19984 m .22652 1.23555 L .23475 1.1963 L F
.23475 1.1963 m .22751 1.1933 L .22832 1.18433 L .962 0 .216 r
F
.23532 1.19984 m .22751 1.1933 L .23475 1.1963 L F
.51947 .8179 m .53 .85832 L .52043 .82508 L .652 0 0 r
F
.68759 1.32712 m .6983 1.33164 L .69013 1.32726 L 0 0 .802 r
F
.68759 1.32712 m .6983 1.33164 L .69015 1.32821 L .221 0 0 r
F
.27882 1.22571 m .27791 1.21293 L .26883 1.20706 L .255 0 .77 r
F
.79698 1.38013 m .80449 1.37882 L .8084 1.38829 L .689 0 .116 r
F
.77474 1.38541 m .78235 1.39204 L .78621 1.39719 L .497 0 0 r
F
.29897 1.25349 m .29765 1.24625 L .28887 1.24098 L .167 0 .838 r
F
.61867 1.30492 m .62672 1.30695 L .62801 1.30482 L .281 0 .986 r
F
.61867 1.30514 m .62673 1.30728 L .62802 1.30522 L .269 0 .983 r
F
.44695 1.30207 m .44092 1.3006 L .44037 1.30164 L .221 0 .93 r
F
.44695 1.30207 m .4475 1.30103 L .44092 1.3006 L F
.44695 1.30208 m .44092 1.30062 L .44037 1.30166 L .22 0 .929 r
F
.44695 1.30208 m .4475 1.30105 L .44092 1.30062 L F
.70516 .84139 m .71285 .83494 L .70054 .87896 L .194 0 .398 r
F
.66084 1.31639 m .67115 1.31902 L .66291 1.31534 L .095 0 .919 r
F
.77428 1.36511 m .78561 1.37239 L .77817 1.3729 L .615 0 .051 r
F
.39705 1.29889 m .39616 1.2978 L .38828 1.29667 L .102 0 .892 r
F
.39705 1.29896 m .39616 1.29785 L .38828 1.2968 L .113 0 .897 r
F
.72534 1.34317 m .7364 1.34929 L .72846 1.34695 L .46 0 0 r
F
.66085 1.31701 m .67117 1.31999 L .66292 1.3165 L .014 0 .869 r
F
.52107 1.29968 m .52377 1.29672 L .51875 1.29812 L .369 0 .992 r
F
.52107 1.29968 m .52608 1.29827 L .52377 1.29672 L F
.52107 1.29968 m .52377 1.29673 L .51875 1.29813 L F
.52107 1.29968 m .52608 1.29828 L .52377 1.29673 L F
.61867 1.30492 m .62801 1.30482 L .61994 1.30279 L .281 0 .986 r
F
.28887 1.24098 m .28774 1.2316 L .27882 1.22571 L .201 0 .804 r
F
.61867 1.30514 m .62802 1.30522 L .61995 1.30308 L .269 0 .983 r
F
.41223 1.30053 m .40407 1.29877 L .40416 1.29892 L .141 0 .902 r
F
.41223 1.30053 m .40407 1.29878 L .40416 1.29892 L .132 0 .897 r
F
.4118 1.30049 m .40416 1.29892 L .40464 1.29975 L F
.41223 1.30053 m .40416 1.29892 L .4118 1.30049 L .141 0 .902 r
F
.41223 1.30053 m .40416 1.29892 L .4118 1.30049 L .132 0 .897 r
F
.4118 1.30049 m .40416 1.29892 L .40464 1.29978 L .141 0 .902 r
F
.41223 1.30053 m .41169 1.29952 L .40407 1.29877 L F
.58777 1.30053 m .59593 1.29877 L .5948 1.29868 L .352 0 .997 r
F
.58777 1.30053 m .59593 1.29878 L .5948 1.29868 L .353 0 .997 r
F
.5878 1.30039 m .5948 1.29868 L .5883 1.29814 L F
.58777 1.30053 m .5948 1.29868 L .5878 1.30039 L .352 0 .997 r
F
.58777 1.30053 m .5948 1.29868 L .5878 1.30039 L .353 0 .997 r
F
.5878 1.30039 m .5948 1.29868 L .5883 1.29817 L .352 0 .997 r
F
.58777 1.30053 m .59538 1.30114 L .59593 1.29877 L F
.41223 1.30053 m .41169 1.29956 L .40407 1.29878 L .132 0 .897 r
F
.58777 1.30053 m .59538 1.30117 L .59593 1.29878 L .353 0 .997 r
F
.6983 1.33164 m .70659 1.33533 L .70906 1.3369 L .294 0 0 r
F
.76333 1.37456 m .77474 1.3854 L .7672 1.37968 L .505 0 0 r
F
.37211 1.29364 m .36278 1.29026 L .36385 1.29158 L .03 0 .868 r
F
.22751 1.1933 m .21723 1.18577 L .21797 1.17452 L 1 0 .272 r
F
.47892 1.30131 m .47623 1.29935 L .47391 1.30065 L .297 0 .961 r
F
.47892 1.30131 m .48124 1.30001 L .47623 1.29935 L F
.47892 1.30132 m .47623 1.29936 L .47391 1.30066 L .296 0 .961 r
F
.47892 1.30132 m .48124 1.30002 L .47623 1.29936 L F
.33622 1.27955 m .32642 1.273 L .32756 1.27532 L 0 0 .84 r
F
.3721 1.29405 m .36277 1.29098 L .36384 1.29223 L .039 0 .869 r
F
.6983 1.33164 m .70662 1.33666 L .70906 1.3369 L 0 0 .778 r
F
.60298 1.30206 m .61087 1.30336 L .61176 1.30103 L .325 0 .993 r
F
.60298 1.30213 m .61087 1.30352 L .61176 1.30117 L .322 0 .992 r
F
.60298 1.30206 m .61176 1.30103 L .60386 1.29972 L .325 0 .993 r
F
.60298 1.30213 m .61176 1.30117 L .60386 1.29979 L .322 0 .992 r
F
.53707 .86388 m .53902 .88259 L .52855 .8453 L .979 0 .254 r
F
.53707 .86388 m .54758 .90124 L .53902 .88259 L F
.82402 1.44049 m .8309 1.44933 L .83579 1.45668 L .496 0 0 r
F
.72542 1.34719 m .73651 1.35462 L .7285 1.3494 L .331 0 0 r
F
.51412 1.29959 m .51593 1.29673 L .5113 1.2982 L .363 0 .989 r
F
.51412 1.29959 m .51875 1.29812 L .51593 1.29673 L F
.51412 1.2996 m .51593 1.29674 L .5113 1.29821 L .362 0 .989 r
F
.51412 1.2996 m .51875 1.29813 L .51593 1.29674 L F
.30668 1.26488 m .30464 1.26354 L .29745 1.25798 L .413 0 0 r
F
.29887 1.25985 m .29745 1.25798 L .29005 1.25227 L 0 0 .633 r
F
.30464 1.26354 m .29682 1.25839 L .29745 1.25798 L .413 0 0 r
F
.29005 1.25227 m .29745 1.25798 L .28869 1.2511 L 0 0 .633 r
F
.73651 1.35462 m .74461 1.36056 L .74765 1.36293 L .349 0 0 r
F
.33619 1.28177 m .32636 1.27663 L .32752 1.27808 L 0 0 .786 r
F
.34601 1.28506 m .34469 1.28279 L .33622 1.27955 L .024 0 .881 r
F
.48587 1.30078 m .48407 1.29864 L .48125 1.30001 L .313 0 .967 r
F
.48587 1.30078 m .4887 1.29941 L .48407 1.29864 L F
.48587 1.30079 m .48407 1.29865 L .48125 1.30002 L .312 0 .967 r
F
.48587 1.30079 m .4887 1.29942 L .48407 1.29865 L F
.34599 1.28639 m .34466 1.28468 L .33619 1.28177 L 0 0 .848 r
F
.50709 1.29969 m .50799 1.29698 L .50378 1.29847 L .354 0 .985 r
F
.50709 1.29969 m .5113 1.2982 L .50799 1.29698 L F
.50709 1.29969 m .50799 1.29699 L .50378 1.29847 L .353 0 .984 r
F
.50709 1.29969 m .5113 1.29821 L .50799 1.29699 L F
.54613 1.29834 m .55137 1.29526 L .54501 1.29627 L .388 0 .999 r
F
.54613 1.29834 m .55248 1.29733 L .55137 1.29526 L F
.54613 1.29835 m .55137 1.29528 L .54501 1.29628 L .387 0 .999 r
F
.54613 1.29835 m .55248 1.29735 L .55137 1.29528 L F
.64446 1.31005 m .65279 1.31329 L .65434 1.31145 L .199 0 .962 r
F
.18149 1.34679 m .16932 1.38141 L .17311 1.37496 L .68 0 .4 r
F
.49291 1.30032 m .49201 1.29798 L .4887 1.29941 L .328 0 .974 r
F
.49291 1.30032 m .49622 1.29889 L .49201 1.29798 L F
.49291 1.30032 m .49201 1.29799 L .4887 1.29942 L .328 0 .973 r
F
.49291 1.30032 m .49622 1.29889 L .49201 1.29799 L F
.21723 1.18577 m .2069 1.17939 L .20757 1.16603 L 1 0 .31 r
F
.64446 1.31069 m .6528 1.31402 L .65435 1.3125 L .152 0 .945 r
F
.5 1.29994 m .5 1.29742 L .49622 1.29889 L .341 0 .979 r
F
.5 1.29994 m .50005 1.29992 L .5 1.29742 L F
.5 1.29994 m .50005 1.29992 L .5 1.29742 L .342 0 .979 r
F
.50005 1.29992 m .50378 1.29847 L .5002 1.29747 L F
.50005 1.29992 m .5002 1.29747 L .5 1.29742 L .341 0 .979 r
F
.50005 1.29992 m .5002 1.29747 L .5 1.29742 L .342 0 .979 r
F
.50005 1.29992 m .50378 1.29847 L .5002 1.29747 L .341 0 .979 r
F
.5 1.29994 m .5 1.29742 L .49622 1.29889 L .342 0 .979 r
F
.67115 1.31902 m .67958 1.32334 L .68151 1.32226 L .066 0 .904 r
F
.56637 1.29825 m .57316 1.29551 L .56603 1.29587 L .386 0 1 r
F
.56637 1.29825 m .57349 1.2979 L .57316 1.29551 L F
.56637 1.29828 m .57316 1.29557 L .56603 1.29592 L .383 0 1 r
F
.56637 1.29828 m .57349 1.29794 L .57316 1.29557 L F
.67117 1.31999 m .67959 1.32398 L .68153 1.3237 L 0 0 .826 r
F
.37211 1.29364 m .37106 1.29232 L .36278 1.29026 L .03 0 .868 r
F
.60765 .93868 m .61341 .97202 L .60218 .96293 L 1 0 .512 r
F
.60765 .93868 m .61883 .9477 L .61341 .97202 L F
.3721 1.29405 m .37105 1.2928 L .36277 1.29098 L .039 0 .869 r
F
.45386 1.30143 m .44861 1.29998 L .4475 1.30103 L .231 0 .93 r
F
.45386 1.30143 m .45498 1.30038 L .44861 1.29998 L F
.45386 1.30143 m .44861 1.29999 L .4475 1.30105 L .232 0 .93 r
F
.45386 1.30143 m .45498 1.30038 L .44861 1.29999 L F
.8123 1.42492 m .82402 1.44049 L .81717 1.4328 L .539 0 0 r
F
.32642 1.273 m .31662 1.26513 L .31757 1.26748 L 0 0 .788 r
F
.28869 1.2511 m .28741 1.25017 L .27852 1.24161 L .415 0 0 r
F
.74751 1.35603 m .75563 1.35812 L .75866 1.36337 L .532 0 0 r
F
.8084 1.38829 m .81594 1.38653 L .81986 1.39685 L .723 0 .142 r
F
.43361 1.30116 m .42681 1.29978 L .42649 1.3007 L .177 0 .907 r
F
.43361 1.30116 m .43394 1.30024 L .42681 1.29978 L F
.43361 1.30119 m .42681 1.29984 L .42649 1.30074 L .174 0 .904 r
F
.43361 1.30119 m .43394 1.30029 L .42681 1.29984 L F
.62988 .94461 m .64129 .94099 L .63655 .97977 L .824 0 .536 r
F
.64446 1.31005 m .65434 1.31145 L .64598 1.30821 L .199 0 .962 r
F
.18149 1.34679 m .17774 1.35312 L .16932 1.38141 L .68 0 .4 r
F
.64446 1.31069 m .65435 1.3125 L .64599 1.30916 L .152 0 .945 r
F
.19906 1.28896 m .18699 1.32845 L .1899 1.31525 L 0 0 0 r
F
.2069 1.17939 m .19653 1.17412 L .19713 1.15889 L 1 0 .336 r
F
.6983 1.33164 m .70906 1.3369 L .70073 1.33187 L 0 0 .778 r
F
.6983 1.33164 m .70906 1.3369 L .70075 1.33321 L .294 0 0 r
F
.78561 1.37239 m .79698 1.38013 L .7895 1.38104 L .653 0 .087 r
F
.27772 1.20957 m .26823 1.18301 L .26819 1.18897 L 0 0 .532 r
F
.32636 1.27663 m .31653 1.27099 L .3175 1.27201 L 0 0 .699 r
F
.38828 1.29667 m .37949 1.29429 L .38013 1.29517 L .034 0 .848 r
F
.38828 1.2968 m .37948 1.29452 L .38013 1.29545 L .054 0 .86 r
F
.53891 1.29751 m .54334 1.29431 L .53724 1.29555 L .392 0 .998 r
F
.53891 1.29751 m .53891 1.29751 L .54334 1.29431 L F
.53891 1.29751 m .53891 1.29751 L .54334 1.29431 L F
.53891 1.29751 m .54501 1.29627 L .54334 1.29431 L F
.53891 1.29751 m .54334 1.29431 L .54334 1.29431 L F
.53891 1.29751 m .54334 1.29431 L .54334 1.29431 L F
.53891 1.29751 m .54501 1.29628 L .54334 1.29431 L F
.53891 1.29751 m .54334 1.29431 L .53724 1.29555 L F
.36278 1.29026 m .35343 1.28641 L .35428 1.28752 L 0 0 .816 r
F
.7364 1.34929 m .74751 1.35603 L .73946 1.35379 L .5 0 0 r
F
.27852 1.24161 m .27736 1.24203 L .26834 1.2316 L .533 0 0 r
F
.78621 1.39719 m .7939 1.40479 L .79773 1.4098 L .479 0 0 r
F
.6675 .99508 m .67852 .90089 L .67403 .95611 L 0 0 .207 r
F
.62988 .94461 m .63655 .97977 L .62507 .98343 L .824 0 .536 r
F
.67115 1.31902 m .68151 1.32226 L .67306 1.31793 L .066 0 .904 r
F
.33622 1.27955 m .33509 1.27724 L .32642 1.273 L 0 0 .84 r
F
.62801 1.30482 m .63633 1.30738 L .63739 1.30503 L .273 0 .981 r
F
.36277 1.29098 m .35342 1.28763 L .35426 1.28864 L 0 0 .82 r
F
.31662 1.26513 m .30683 1.25559 L .3076 1.25796 L 0 0 .724 r
F
.62802 1.30522 m .63634 1.30796 L .6374 1.30571 L .252 0 .976 r
F
.58073 1.29791 m .58824 1.29552 L .58065 1.29529 L .38 0 .998 r
F
.58073 1.29791 m .5883 1.29814 L .58824 1.29552 L F
.58073 1.29794 m .58824 1.29559 L .58065 1.29537 L .377 0 .998 r
F
.58073 1.29794 m .5883 1.29817 L .58824 1.29559 L F
.70906 1.3369 m .7175 1.34079 L .71987 1.34292 L .363 0 0 r
F
.67117 1.31999 m .68153 1.3237 L .67309 1.3197 L 0 0 .826 r
F
.52043 .82508 m .52139 .83111 L .51043 .78539 L .609 0 0 r
F
.19906 1.28896 m .1962 1.30204 L .18699 1.32845 L 0 0 0 r
F
.71285 .83494 m .72057 .82892 L .70791 .87073 L .192 0 .384 r
F
.46108 1.30076 m .45664 1.29927 L .45498 1.30038 L .247 0 .935 r
F
.46108 1.30076 m .46108 1.30076 L .45664 1.29927 L F
.46108 1.30076 m .46108 1.30076 L .45664 1.29927 L .249 0 .935 r
F
.46108 1.30076 m .46275 1.29965 L .45664 1.29927 L F
.46108 1.30076 m .45664 1.29927 L .45664 1.29927 L .247 0 .935 r
F
.46108 1.30076 m .45664 1.29927 L .45664 1.29927 L .249 0 .935 r
F
.46108 1.30076 m .46275 1.29966 L .45664 1.29927 L .247 0 .935 r
F
.46108 1.30076 m .45664 1.29927 L .45498 1.30038 L .249 0 .935 r
F
.38828 1.29667 m .38765 1.29578 L .37949 1.29429 L .034 0 .848 r
F
.33619 1.28177 m .33504 1.28033 L .32636 1.27663 L 0 0 .786 r
F
.38828 1.2968 m .38765 1.29587 L .37948 1.29452 L .054 0 .86 r
F
.77474 1.38541 m .78621 1.39719 L .77858 1.39054 L .497 0 0 r
F
.70906 1.3369 m .71754 1.34262 L .71987 1.34292 L 0 0 .757 r
F
.41926 1.30015 m .41173 1.29869 L .41169 1.29952 L .13 0 .884 r
F
.41926 1.30015 m .41932 1.29932 L .41173 1.29869 L F
.41926 1.30018 m .41173 1.29877 L .41169 1.29956 L .121 0 .877 r
F
.41926 1.30018 m .41932 1.2994 L .41173 1.29877 L F
.62801 1.30482 m .63739 1.30503 L .62905 1.30246 L .273 0 .981 r
F
.21797 1.23754 m .20615 1.27968 L .20816 1.2612 L 0 0 .19 r
F
.62802 1.30522 m .6374 1.30571 L .62906 1.30296 L .252 0 .976 r
F
.73651 1.35462 m .74765 1.36293 L .73952 1.35697 L .349 0 0 r
F
.26834 1.2316 m .2673 1.23378 L .25817 1.22138 L .617 0 0 r
F
.55906 1.29659 m .56511 1.29347 L .55814 1.29419 L .4 0 1 r
F
.55906 1.29659 m .56603 1.29587 L .56511 1.29347 L F
.40407 1.29877 m .39588 1.29703 L .39594 1.29719 L .087 0 .866 r
F
.4034 1.29869 m .39594 1.29719 L .39616 1.2978 L .071 0 .855 r
F
.4034 1.29869 m .39594 1.29719 L .39616 1.29785 L .087 0 .866 r
F
.40407 1.29877 m .39594 1.29719 L .4034 1.29869 L F
.40407 1.29878 m .39588 1.29705 L .39594 1.29719 L .071 0 .855 r
F
.40407 1.29878 m .39594 1.29719 L .4034 1.29869 L F
.55906 1.29662 m .56511 1.29353 L .55814 1.29423 L .397 0 1 r
F
.55906 1.29662 m .56603 1.29591 L .56511 1.29353 L F
.28736 1.22895 m .27772 1.20957 L .27791 1.21293 L 0 0 .528 r
F
.74765 1.36293 m .75588 1.36967 L .75884 1.37208 L 0 0 .548 r
F
.30683 1.25559 m .29707 1.24381 L .29765 1.24625 L 0 0 .652 r
F
.61176 1.30103 m .61994 1.30279 L .62057 1.30016 L .324 0 .99 r
F
.47517 .63984 m .48727 .68191 L .4742 .63911 L .623 0 0 r
F
.40407 1.29877 m .40382 1.29796 L .39588 1.29703 L .087 0 .866 r
F
.59593 1.29877 m .60412 1.29703 L .60255 1.29685 L .358 0 .995 r
F
.59593 1.29878 m .60412 1.29705 L .60255 1.29685 L .359 0 .994 r
F
.59595 1.29854 m .60255 1.29685 L .59617 1.29603 L F
.59593 1.29877 m .60255 1.29685 L .59595 1.29854 L .358 0 .995 r
F
.59593 1.29878 m .60255 1.29685 L .59595 1.29854 L .359 0 .994 r
F
.59595 1.29854 m .60255 1.29685 L .59617 1.29608 L .358 0 .995 r
F
.59593 1.29877 m .60386 1.29972 L .60412 1.29703 L F
.40407 1.29878 m .40382 1.29803 L .39588 1.29705 L .071 0 .855 r
F
.59593 1.29878 m .60386 1.29979 L .60412 1.29705 L .359 0 .994 r
F
.5 .73509 m .5 .73104 L .48823 .68796 L 0 0 .318 r
F
.61176 1.30117 m .61995 1.30308 L .62058 1.30043 L .319 0 .988 r
F
.5 .73912 m .51139 .78239 L .5 .73509 L 0 0 .307 r
F
.53144 1.29697 m .53502 1.29373 L .52922 1.29516 L .393 0 .997 r
F
.53144 1.29697 m .53724 1.29555 L .53502 1.29373 L F
.53144 1.29698 m .53502 1.29375 L .52922 1.29518 L .392 0 .997 r
F
.53144 1.29698 m .53724 1.29555 L .53502 1.29375 L F
.61176 1.30103 m .62057 1.30016 L .61237 1.29839 L .324 0 .99 r
F
.61176 1.30117 m .62058 1.30043 L .61238 1.29852 L .319 0 .988 r
F
.21797 1.23754 m .216 1.25592 L .20615 1.27968 L 0 0 .19 r
F
.29707 1.24381 m .28736 1.22895 L .28774 1.2316 L 0 0 .58 r
F
.65434 1.31145 m .66291 1.31534 L .66425 1.31334 L .181 0 .953 r
F
.23532 1.19984 m .23696 1.21156 L .22652 1.23555 L .06 0 .324 r
F
.23701 1.21054 m .23696 1.21156 L .23532 1.19984 L F
.23532 1.19984 m .23698 1.21095 L .22751 1.1933 L .962 0 .216 r
F
.23775 1.20188 m .23701 1.21054 L .23532 1.19984 L F
.23701 1.21054 m .23698 1.21095 L .23532 1.19984 L F
.23805 1.18873 m .23701 1.21054 L .23532 1.19984 L .06 0 .324 r
F
.36278 1.29026 m .36195 1.28915 L .35343 1.28641 L 0 0 .816 r
F
.44092 1.3006 m .43485 1.29935 L .43395 1.30024 L .184 0 .903 r
F
.44092 1.3006 m .44184 1.29971 L .43485 1.29935 L F
.44092 1.30062 m .43485 1.29941 L .43395 1.30029 L .183 0 .901 r
F
.44092 1.30062 m .44184 1.29974 L .43485 1.29941 L F
.81986 1.39685 m .82743 1.39461 L .83135 1.40578 L .754 0 .163 r
F
.36277 1.29098 m .36195 1.28997 L .35342 1.28763 L 0 0 .82 r
F
.65435 1.3125 m .66292 1.3165 L .66428 1.31498 L .109 0 .926 r
F
.68151 1.32226 m .69013 1.32726 L .6919 1.32612 L .039 0 .889 r
F
.46855 1.30006 m .46496 1.29845 L .46275 1.29965 L .268 0 .942 r
F
.46855 1.30006 m .47077 1.29887 L .46496 1.29845 L F
.46855 1.30007 m .46496 1.29847 L .46275 1.29966 L .266 0 .941 r
F
.46855 1.30007 m .47077 1.29888 L .46496 1.29847 L F
.25817 1.22138 m .25722 1.22569 L .24797 1.21134 L .699 0 .023 r
F
.75866 1.36337 m .76687 1.36525 L .76985 1.37129 L .562 0 0 r
F
.68153 1.3237 m .69015 1.32821 L .69194 1.32822 L 0 0 .77 r
F
.32642 1.273 m .32548 1.27066 L .31662 1.26513 L 0 0 .788 r
F
.4742 .63911 m .47323 .63793 L .46075 .59819 L .603 0 0 r
F
.52377 1.29672 m .52647 1.29354 L .52101 1.2951 L .389 0 .994 r
F
.52377 1.29672 m .52922 1.29516 L .52647 1.29354 L F
.52377 1.29673 m .52647 1.29357 L .52101 1.29513 L .388 0 .994 r
F
.52377 1.29673 m .52922 1.29518 L .52647 1.29357 L F
.79698 1.38013 m .8084 1.38829 L .80087 1.38963 L .689 0 .116 r
F
.35343 1.28641 m .34407 1.282 L .34469 1.28279 L 0 0 .742 r
F
.82402 1.44049 m .83579 1.45668 L .8289 1.44781 L .496 0 0 r
F
.65434 1.31145 m .66425 1.31334 L .65566 1.30944 L .181 0 .953 r
F
.32636 1.27663 m .32541 1.27562 L .31653 1.27099 L 0 0 .699 r
F
.35342 1.28763 m .34404 1.284 L .34466 1.28468 L 0 0 .753 r
F
.65435 1.3125 m .66428 1.31498 L .65568 1.31098 L .109 0 .926 r
F
.47623 1.29935 m .47352 1.29756 L .47077 1.29887 L .29 0 .951 r
F
.47623 1.29935 m .47898 1.29805 L .47352 1.29756 L F
.47623 1.29936 m .47352 1.29759 L .47077 1.29888 L .288 0 .95 r
F
.47623 1.29936 m .47898 1.29807 L .47352 1.29759 L F
.24797 1.21134 m .24711 1.218 L .23775 1.20188 L .834 0 .136 r
F
.70906 1.3369 m .71987 1.34292 L .71137 1.33718 L 0 0 .757 r
F
.70906 1.3369 m .71987 1.34292 L .71141 1.33902 L .363 0 0 r
F
.37949 1.29429 m .37067 1.29174 L .37106 1.29232 L 0 0 .785 r
F
.74751 1.35603 m .75866 1.36337 L .75051 1.36129 L .532 0 0 r
F
.57316 1.29551 m .57998 1.29254 L .57247 1.29277 L .402 0 .998 r
F
.57316 1.29551 m .58065 1.29529 L .57998 1.29254 L F
.57316 1.29557 m .57998 1.29266 L .57247 1.29287 L .398 0 .998 r
F
.57316 1.29557 m .58065 1.29537 L .57998 1.29266 L F
.55137 1.29526 m .55664 1.29187 L .54986 1.29294 L .41 0 1 r
F
.55137 1.29526 m .55814 1.29419 L .55664 1.29187 L F
.55137 1.29528 m .55664 1.29191 L .54986 1.29296 L .408 0 1 r
F
.55137 1.29528 m .55814 1.29423 L .55664 1.29191 L F
.37948 1.29452 m .37066 1.29214 L .37105 1.2928 L 0 0 .809 r
F
.51593 1.29673 m .51775 1.29371 L .51266 1.29534 L .381 0 .991 r
F
.51593 1.29673 m .52101 1.2951 L .51775 1.29371 L F
.51593 1.29674 m .51775 1.29374 L .51266 1.29536 L .38 0 .99 r
F
.51593 1.29674 m .52101 1.29513 L .51775 1.29374 L F
.68151 1.32226 m .6919 1.32612 L .68326 1.3211 L .039 0 .889 r
F
.71987 1.34292 m .72846 1.34695 L .73072 1.34968 L .424 0 0 r
F
.55548 .90684 m .55844 .93541 L .54758 .90125 L 1 0 .41 r
F
.55548 .90684 m .56636 .94096 L .55844 .93541 L F
.48407 1.29864 m .48225 1.29663 L .47898 1.29805 L .312 0 .961 r
F
.48407 1.29864 m .48733 1.29723 L .48225 1.29663 L F
.48407 1.29865 m .48225 1.29666 L .47898 1.29807 L .31 0 .96 r
F
.48407 1.29865 m .48733 1.29725 L .48225 1.29666 L F
.79773 1.4098 m .80551 1.41842 L .8093 1.42315 L .453 0 0 r
F
.63739 1.30503 m .64598 1.3082 L .64681 1.30557 L .264 0 .975 r
F
.68153 1.3237 m .69194 1.32822 L .6833 1.32371 L 0 0 .77 r
F
.50799 1.29698 m .5089 1.29418 L .50423 1.29582 L .369 0 .985 r
F
.50799 1.29698 m .51266 1.29534 L .5089 1.29418 L F
.50799 1.29699 m .5089 1.2942 L .50423 1.29583 L .367 0 .985 r
F
.50799 1.29699 m .51266 1.29536 L .5089 1.2942 L F
.6374 1.30571 m .64599 1.30916 L .64682 1.3067 L .231 0 .967 r
F
.42681 1.29978 m .41998 1.2986 L .41932 1.29932 L .129 0 .871 r
F
.42681 1.29978 m .42749 1.29906 L .41998 1.2986 L F
.42681 1.29984 m .41998 1.29872 L .41932 1.2994 L .123 0 .864 r
F
.42681 1.29984 m .42749 1.29916 L .41998 1.29872 L F
.31662 1.26513 m .31588 1.26277 L .30683 1.25559 L 0 0 .724 r
F
.71987 1.34292 m .7285 1.3494 L .73072 1.34968 L 0 0 .739 r
F
.44861 1.29998 m .44333 1.29879 L .44184 1.29971 L .199 0 .904 r
F
.44861 1.29998 m .45011 1.29906 L .44333 1.29879 L F
.44861 1.29999 m .44333 1.29883 L .44184 1.29974 L .2 0 .904 r
F
.44861 1.29999 m .45011 1.29907 L .44333 1.29883 L F
.49201 1.29798 m .49109 1.29572 L .48733 1.29723 L .332 0 .97 r
F
.49201 1.29798 m .49577 1.29647 L .49109 1.29572 L F
.49201 1.29799 m .49109 1.29573 L .48733 1.29725 L .332 0 .969 r
F
.49201 1.29799 m .49577 1.29648 L .49109 1.29573 L F
.5 1.29742 m .5 1.29488 L .49577 1.29647 L .351 0 .978 r
F
.5 1.29742 m .5001 1.29738 L .5 1.29488 L F
.5 1.29742 m .5001 1.29738 L .5 1.29488 L .352 0 .978 r
F
.5001 1.29738 m .50423 1.29582 L .50032 1.29495 L F
.5001 1.29738 m .50032 1.29495 L .5 1.29488 L .351 0 .978 r
F
.5001 1.29738 m .50032 1.29495 L .5 1.29488 L .352 0 .978 r
F
.5001 1.29738 m .50423 1.29583 L .50032 1.29495 L .351 0 .978 r
F
.5 1.29742 m .5 1.29488 L .49577 1.29648 L .352 0 .978 r
F
.37949 1.29429 m .37911 1.29372 L .37067 1.29174 L 0 0 .785 r
F
.37948 1.29452 m .37911 1.29386 L .37066 1.29214 L 0 0 .809 r
F
.78621 1.39719 m .79773 1.4098 L .79001 1.40218 L .479 0 0 r
F
.67403 .95611 m .68587 .89603 L .68088 .93855 L 0 0 .298 r
F
.59098 .94475 m .59586 .97899 L .58462 .96071 L 1 0 .496 r
F
.59098 .94475 m .60218 .96293 L .59586 .97899 L F
.52043 .82508 m .53146 .8711 L .52139 .83111 L .609 0 0 r
F
.74765 1.36293 m .75884 1.37208 L .75059 1.36533 L 0 0 .548 r
F
.63739 1.30503 m .64681 1.30557 L .6382 1.30239 L .264 0 .975 r
F
.6374 1.30571 m .64682 1.3067 L .63821 1.30324 L .231 0 .967 r
F
.58824 1.29552 m .59579 1.293 L .58785 1.29248 L .392 0 .994 r
F
.58824 1.29552 m .59617 1.29603 L .59579 1.293 L F
.58824 1.29559 m .59579 1.29313 L .58785 1.29263 L .387 0 .995 r
F
.58824 1.29559 m .59617 1.29608 L .59579 1.29313 L F
.75884 1.37208 m .7672 1.37968 L .7701 1.38204 L 0 0 .552 r
F
.65973 .94631 m .6675 .99508 L .65601 1.04377 L .598 0 .571 r
F
.35343 1.28641 m .35283 1.28562 L .34407 1.282 L 0 0 .742 r
F
.35342 1.28763 m .35281 1.28695 L .34404 1.284 L 0 0 .753 r
F
.29682 1.25839 m .28695 1.25165 L .28741 1.25017 L .503 0 0 r
F
.39588 1.29703 m .38766 1.29532 L .38766 1.29546 L .023 0 .817 r
F
.39486 1.29689 m .38766 1.29546 L .38765 1.29578 L 0 0 .793 r
F
.39486 1.29689 m .38766 1.29546 L .38765 1.29587 L .023 0 .817 r
F
.39588 1.29703 m .38766 1.29546 L .39486 1.29689 L F
.39588 1.29705 m .38766 1.29535 L .38766 1.29546 L 0 0 .793 r
F
.39588 1.29705 m .38766 1.29546 L .39486 1.29689 L F
.62057 1.30016 m .62905 1.30246 L .62942 1.29948 L .322 0 .985 r
F
.34407 1.282 m .33468 1.27692 L .33509 1.27724 L 0 0 .641 r
F
.62058 1.30043 m .62906 1.30296 L .62942 1.29995 L .313 0 .981 r
F
.54334 1.29431 m .54779 1.29078 L .54126 1.29214 L .415 0 1 r
F
.54334 1.29431 m .54334 1.29431 L .54779 1.29078 L F
.54334 1.29431 m .54334 1.29431 L .54779 1.29078 L .415 0 .999 r
F
.54334 1.29431 m .54986 1.29294 L .54779 1.29078 L F
.54334 1.29431 m .54779 1.29078 L .54779 1.29078 L .415 0 1 r
F
.54334 1.29431 m .54779 1.29078 L .54779 1.29078 L .415 0 .999 r
F
.54334 1.29431 m .54986 1.29296 L .54779 1.29078 L .415 0 1 r
F
.54334 1.29431 m .54779 1.29078 L .54126 1.29215 L .415 0 .999 r
F
.76986 1.37129 m .77817 1.3729 L .7811 1.37975 L .596 0 0 r
F
.31653 1.27099 m .31575 1.27059 L .30668 1.26488 L .31 0 0 r
F
.66425 1.31334 m .67306 1.31793 L .67421 1.31573 L .162 0 .943 r
F
.41173 1.29869 m .40418 1.29737 L .40382 1.29796 L .073 0 .84 r
F
.41173 1.29869 m .41211 1.29811 L .40418 1.29737 L F
.41173 1.29877 m .40418 1.29752 L .40382 1.29803 L .057 0 .825 r
F
.41173 1.29877 m .41211 1.29826 L .40418 1.29752 L F
.27772 1.20957 m .27779 1.20365 L .26823 1.18301 L 0 0 .532 r
F
.62057 1.30016 m .62942 1.29948 L .62092 1.29717 L .322 0 .985 r
F
.62058 1.30043 m .62942 1.29995 L .62092 1.29741 L .313 0 .981 r
F
.39588 1.29703 m .39591 1.29649 L .38766 1.29532 L .023 0 .817 r
F
.60412 1.29703 m .61234 1.29532 L .61021 1.29497 L .362 0 .991 r
F
.60412 1.29705 m .61234 1.29535 L .61021 1.29497 L .364 0 .988 r
F
.60411 1.29665 m .61021 1.29497 L .60406 1.29387 L F
.60412 1.29703 m .61021 1.29497 L .60411 1.29665 L .362 0 .991 r
F
.60412 1.29705 m .61021 1.29497 L .60411 1.29665 L .364 0 .988 r
F
.60411 1.29665 m .61021 1.29497 L .60406 1.29396 L .362 0 .991 r
F
.60412 1.29703 m .61237 1.29839 L .61234 1.29532 L F
.39588 1.29705 m .39591 1.29662 L .38766 1.29535 L 0 0 .793 r
F
.60412 1.29705 m .61238 1.29852 L .61234 1.29535 L .364 0 .988 r
F
.6919 1.32612 m .70073 1.33187 L .70234 1.33063 L .015 0 .872 r
F
.22751 1.1933 m .22681 1.20467 L .21723 1.18577 L 1 0 .272 r
F
.8084 1.38829 m .81986 1.39685 L .81229 1.39865 L .723 0 .142 r
F
.66428 1.31498 m .67309 1.3197 L .67425 1.31823 L .058 0 .899 r
F
.30683 1.25559 m .30628 1.25317 L .29707 1.24381 L 0 0 .652 r
F
.69194 1.32822 m .70075 1.33321 L .7024 1.33358 L 0 0 .701 r
F
.34404 1.284 m .33464 1.2801 L .33505 1.28033 L 0 0 .666 r
F
.56511 1.29347 m .57119 1.29002 L .56381 1.29072 L .421 0 .998 r
F
.56511 1.29347 m .57247 1.29277 L .57119 1.29002 L F
.56511 1.29353 m .57119 1.29015 L .56382 1.29081 L .417 0 .998 r
F
.56511 1.29353 m .57247 1.29287 L .57119 1.29015 L F
.57352 .93427 m .57747 .9675 L .56636 .94096 L 1 0 .471 r
F
.57352 .93427 m .58462 .96071 L .57747 .9675 L F
.45664 1.29927 m .45218 1.29806 L .45011 1.29906 L .22 0 .911 r
F
.45664 1.29927 m .45664 1.29927 L .45218 1.29806 L F
.45664 1.29927 m .45664 1.29927 L .45218 1.29806 L .223 0 .912 r
F
.45664 1.29927 m .45872 1.29826 L .45218 1.29806 L F
.45664 1.29927 m .45218 1.29806 L .45218 1.29806 L .22 0 .911 r
F
.45664 1.29927 m .45218 1.29806 L .45218 1.29806 L .223 0 .912 r
F
.45664 1.29927 m .45872 1.29827 L .45218 1.29806 L .22 0 .911 r
F
.45664 1.29927 m .45218 1.29806 L .45011 1.29907 L .223 0 .912 r
F
.66425 1.31334 m .67421 1.31573 L .66539 1.31112 L .162 0 .943 r
F
.75866 1.36337 m .76985 1.37129 L .76161 1.36942 L .562 0 0 r
F
.37067 1.29174 m .36182 1.28902 L .36195 1.28915 L 0 0 .695 r
F
.28695 1.25165 m .27705 1.24481 L .27736 1.24203 L .571 0 0 r
F
.71987 1.34292 m .73072 1.34968 L .72206 1.34318 L 0 0 .739 r
F
.71987 1.34292 m .73072 1.34968 L .72211 1.34564 L .424 0 0 r
F
.27836 1.22148 m .26941 1.18684 L .26897 1.15303 L 1 0 .391 r
F
.37066 1.29214 m .36181 1.28965 L .36195 1.28997 L 0 0 .741 r
F
.29707 1.24381 m .29671 1.24119 L .28736 1.22895 L 0 0 .58 r
F
.66428 1.31498 m .67425 1.31823 L .66542 1.31351 L .058 0 .899 r
F
.53502 1.29373 m .53862 1.29018 L .53238 1.29178 L .416 0 .998 r
F
.53502 1.29373 m .54126 1.29214 L .53862 1.29018 L F
.53502 1.29375 m .53862 1.29022 L .53238 1.29182 L .415 0 .998 r
F
.53502 1.29375 m .54126 1.29215 L .53862 1.29022 L F
.52139 .83111 m .52235 .83333 L .51091 .78471 L 0 0 .222 r
F
.21723 1.18577 m .2166 1.19927 L .2069 1.17939 L 1 0 .31 r
F
.28736 1.22895 m .28719 1.22562 L .27772 1.20957 L 0 0 .528 r
F
.43485 1.29935 m .42876 1.29837 L .42749 1.29906 L .139 0 .865 r
F
.43485 1.29935 m .43614 1.29866 L .42876 1.29837 L F
.43485 1.29941 m .42876 1.29849 L .42749 1.29916 L .136 0 .861 r
F
.43485 1.29941 m .43614 1.29874 L .42876 1.29849 L F
.53902 .88259 m .54099 .90477 L .53 .85832 L .99 0 .274 r
F
.73072 1.34968 m .73946 1.35379 L .74163 1.35718 L .476 0 0 r
F
.5 .73509 m .51187 .77854 L .5 .73104 L 0 0 .318 r
F
.6919 1.32612 m .70234 1.33063 L .6935 1.32486 L .015 0 .872 r
F
.5 .73104 m .5 .72697 L .48775 .68472 L 0 0 .334 r
F
.30668 1.26488 m .30608 1.26531 L .29682 1.25839 L .413 0 0 r
F
.33468 1.27692 m .32529 1.27104 L .32548 1.27066 L .372 0 0 r
F
.64681 1.30557 m .65566 1.30944 L .65626 1.30649 L .253 0 .967 r
F
.69194 1.32822 m .7024 1.33358 L .69356 1.32858 L 0 0 .701 r
F
.53902 .88259 m .55006 .92917 L .54099 .90477 L .99 0 .274 r
F
.34407 1.282 m .34368 1.2817 L .33468 1.27692 L 0 0 .641 r
F
.46496 1.29845 m .46136 1.29711 L .45872 1.29826 L .25 0 .923 r
F
.46496 1.29845 m .46761 1.29731 L .46136 1.29711 L F
.46496 1.29847 m .46136 1.29715 L .45872 1.29827 L .246 0 .921 r
F
.46496 1.29847 m .46761 1.29734 L .46136 1.29715 L F
.73072 1.34968 m .73952 1.35697 L .74163 1.35718 L 0 0 .725 r
F
.8093 1.42315 m .81717 1.4328 L .82094 1.43714 L 0 0 .468 r
F
.4742 .63911 m .48679 .67916 L .47323 .63793 L .603 0 0 r
F
.57998 1.29254 m .58682 1.28929 L .57894 1.28935 L .422 0 .993 r
F
.57998 1.29254 m .58785 1.29248 L .58682 1.28929 L F
.57998 1.29266 m .58682 1.28952 L .57894 1.28955 L .415 0 .994 r
F
.57998 1.29266 m .58785 1.29263 L .58682 1.28952 L F
.68088 .93855 m .6932 .88776 L .68781 .92452 L 0 0 .279 r
F
.64682 1.3067 m .65568 1.31098 L .65628 1.30831 L .204 0 .954 r
F
.37067 1.29174 m .37055 1.29162 L .36182 1.28902 L 0 0 .695 r
F
.37066 1.29214 m .37054 1.29183 L .36181 1.28965 L 0 0 .741 r
F
.34404 1.284 m .34366 1.28378 L .33464 1.2801 L 0 0 .666 r
F
.79773 1.4098 m .8093 1.42315 L .8015 1.41451 L .453 0 0 r
F
.52647 1.29354 m .5292 1.2901 L .52329 1.29187 L .412 0 .996 r
F
.52647 1.29354 m .53238 1.29178 L .5292 1.2901 L F
.52647 1.29357 m .5292 1.29016 L .52329 1.29191 L .41 0 .996 r
F
.52647 1.29357 m .53238 1.29182 L .5292 1.29016 L F
.75884 1.37208 m .7701 1.38204 L .76172 1.37443 L 0 0 .552 r
F
.27705 1.24481 m .26714 1.2381 L .2673 1.23378 L .628 0 0 r
F
.55664 1.29187 m .56192 1.2881 L .55474 1.28925 L .435 0 .998 r
F
.55664 1.29187 m .56381 1.29072 L .56192 1.2881 L F
.55664 1.29191 m .56193 1.28818 L .55474 1.28928 L .432 0 .998 r
F
.55664 1.29191 m .56382 1.29081 L .56193 1.28818 L F
.64681 1.30557 m .65626 1.30649 L .64738 1.30262 L .253 0 .967 r
F
.33464 1.2801 m .32522 1.27599 L .32541 1.27562 L .299 0 0 r
F
.18699 1.32845 m .17491 1.36513 L .17774 1.35312 L 0 0 0 r
F
.7811 1.37975 m .7895 1.38104 L .79239 1.3887 L .633 0 .031 r
F
.7701 1.38205 m .77858 1.39054 L .78141 1.39275 L 0 0 .562 r
F
.64682 1.3067 m .65628 1.30831 L .6474 1.30403 L .204 0 .954 r
F
.81986 1.39685 m .83135 1.40578 L .82376 1.40806 L .754 0 .163 r
F
.2069 1.17939 m .20636 1.19478 L .19653 1.17412 L 1 0 .336 r
F
.47352 1.29756 m .47079 1.296 L .46761 1.29731 L .28 0 .937 r
F
.47352 1.29756 m .47671 1.29625 L .47079 1.296 L F
.47352 1.29759 m .47079 1.29606 L .46761 1.29734 L .276 0 .935 r
F
.47352 1.29759 m .47671 1.2963 L .47079 1.29606 L F
.38766 1.29532 m .37941 1.29366 L .37931 1.29372 L 0 0 .752 r
F
.38616 1.29506 m .37931 1.29372 L .37911 1.29372 L 0 0 .706 r
F
.38616 1.29506 m .37931 1.29372 L .37911 1.29386 L 0 0 .752 r
F
.38766 1.29532 m .37931 1.29372 L .38616 1.29506 L F
.38766 1.29535 m .37941 1.29372 L .37931 1.29372 L 0 0 .706 r
F
.38766 1.29535 m .37931 1.29372 L .38616 1.29506 L F
.67421 1.31573 m .68326 1.3211 L .68421 1.31866 L .145 0 .931 r
F
.41998 1.2986 m .41312 1.29765 L .41211 1.29811 L .072 0 .821 r
F
.41998 1.2986 m .421 1.29814 L .41312 1.29765 L F
.41998 1.29872 m .41311 1.29787 L .41211 1.29826 L .06 0 .807 r
F
.41998 1.29872 m .421 1.29832 L .41311 1.29787 L F
.62942 1.29948 m .6382 1.30239 L .6383 1.29901 L .319 0 .978 r
F
.59579 1.293 m .60336 1.29032 L .59506 1.28944 L .405 0 .986 r
F
.59579 1.293 m .60406 1.29387 L .60336 1.29032 L F
.70234 1.33063 m .71137 1.33718 L .71283 1.33578 L 0 0 .856 r
F
.59579 1.29313 m .60336 1.29055 L .59507 1.28972 L .397 0 .989 r
F
.59579 1.29313 m .60406 1.29396 L .60336 1.29055 L F
.51775 1.29371 m .51957 1.29049 L .51403 1.29234 L .403 0 .992 r
F
.51775 1.29371 m .52328 1.29187 L .51957 1.29049 L F
.51775 1.29374 m .51957 1.29055 L .51403 1.29238 L .4 0 .992 r
F
.51775 1.29374 m .52328 1.29191 L .51957 1.29055 L F
.62942 1.29995 m .63821 1.30324 L .63831 1.29982 L .304 0 .971 r
F
.62942 1.29948 m .6383 1.29901 L .6295 1.29609 L .319 0 .978 r
F
.7024 1.33358 m .71141 1.33902 L .71291 1.33983 L 0 0 .62 r
F
.62942 1.29995 m .63831 1.29982 L .62951 1.29652 L .304 0 .971 r
F
.67425 1.31823 m .6833 1.32371 L .68427 1.32234 L 0 0 .863 r
F
.32529 1.27104 m .31589 1.26419 L .31588 1.26277 L .49 0 0 r
F
.29682 1.25839 m .29639 1.2599 L .28695 1.25165 L .503 0 0 r
F
.38766 1.29532 m .38798 1.29512 L .37941 1.29366 L 0 0 .752 r
F
.61234 1.29532 m .62059 1.29366 L .61776 1.29305 L .366 0 .984 r
F
.61234 1.29535 m .62059 1.29372 L .61776 1.29305 L .367 0 .979 r
F
.61228 1.2947 m .61776 1.29305 L .61199 1.29166 L F
.61234 1.29532 m .61776 1.29305 L .61228 1.2947 L .366 0 .984 r
F
.61234 1.29535 m .61776 1.29305 L .61228 1.2947 L .367 0 .979 r
F
.61228 1.2947 m .61776 1.29305 L .61199 1.2918 L .366 0 .984 r
F
.61234 1.29532 m .62092 1.29717 L .62059 1.29366 L F
.38766 1.29535 m .38798 1.29536 L .37941 1.29372 L 0 0 .706 r
F
.61234 1.29535 m .62092 1.29741 L .62059 1.29372 L .367 0 .979 r
F
.44333 1.29879 m .43802 1.29792 L .43614 1.29866 L .157 0 .867 r
F
.44333 1.29879 m .44522 1.29805 L .43802 1.29792 L F
.44333 1.29883 m .43802 1.29799 L .43614 1.29874 L .16 0 .866 r
F
.44333 1.29883 m .44522 1.29808 L .43802 1.29799 L F
.48225 1.29663 m .48042 1.29478 L .47671 1.29625 L .31 0 .951 r
F
.48225 1.29663 m .48596 1.29516 L .48042 1.29478 L F
.48225 1.29666 m .48042 1.29484 L .47671 1.2963 L .307 0 .949 r
F
.48225 1.29666 m .48596 1.2952 L .48042 1.29484 L F
.18699 1.32845 m .1842 1.34034 L .17491 1.36513 L 0 0 0 r
F
.26714 1.2381 m .2572 1.2317 L .25722 1.22569 L .713 0 .061 r
F
.5089 1.29418 m .50982 1.29128 L .50469 1.29312 L .387 0 .985 r
F
.5089 1.29418 m .51403 1.29234 L .50982 1.29128 L F
.5089 1.2942 m .50982 1.29131 L .50469 1.29313 L .384 0 .985 r
F
.5089 1.2942 m .51403 1.29238 L .50982 1.29131 L F
.36182 1.28902 m .35294 1.28611 L .35283 1.28562 L .26 0 0 r
F
.40418 1.29737 m .39659 1.29621 L .39591 1.29649 L .006 0 .781 r
F
.40418 1.29737 m .40487 1.2971 L .39659 1.29621 L F
.40418 1.29752 m .39659 1.29648 L .39591 1.29662 L 0 0 .751 r
F
.40418 1.29752 m .40487 1.29739 L .39659 1.29648 L F
.76986 1.37129 m .7811 1.37975 L .77276 1.37815 L .596 0 0 r
F
.36181 1.28965 m .35293 1.28709 L .35281 1.28695 L .179 0 0 r
F
.49109 1.29572 m .49018 1.29353 L .48596 1.29516 L .338 0 .965 r
F
.49109 1.29572 m .49531 1.29409 L .49018 1.29353 L F
.49109 1.29573 m .49018 1.29357 L .48596 1.2952 L .338 0 .963 r
F
.49109 1.29573 m .49531 1.2941 L .49018 1.29357 L F
.5 1.29488 m .5 1.29234 L .49531 1.29409 L .363 0 .976 r
F
.5 1.29488 m .50017 1.29482 L .5 1.29234 L F
.5 1.29488 m .50017 1.29482 L .5 1.29234 L .365 0 .976 r
F
.50017 1.29482 m .50469 1.29312 L .5005 1.29242 L F
.50017 1.29482 m .5005 1.29242 L .5 1.29234 L .363 0 .976 r
F
.50017 1.29482 m .5005 1.29242 L .5 1.29234 L .365 0 .976 r
F
.50017 1.29482 m .50469 1.29313 L .5005 1.29242 L .363 0 .976 r
F
.5 1.29488 m .5 1.29234 L .49531 1.2941 L .365 0 .976 r
F
.67421 1.31573 m .68421 1.31866 L .67515 1.31328 L .145 0 .931 r
F
.73072 1.34968 m .74163 1.35718 L .7328 1.34987 L 0 0 .725 r
F
.73072 1.34968 m .74163 1.35718 L .73287 1.35306 L .476 0 0 r
F
.54779 1.29078 m .55225 1.28686 L .54529 1.28836 L .442 0 .998 r
F
.54779 1.29078 m .54779 1.29078 L .55225 1.28686 L F
.54779 1.29078 m .54779 1.29078 L .55225 1.28686 L .443 0 .998 r
F
.54779 1.29078 m .55474 1.28925 L .55225 1.28686 L F
.54779 1.29078 m .55225 1.28686 L .55225 1.28686 L .442 0 .998 r
F
.54779 1.29078 m .55225 1.28686 L .55225 1.28686 L .443 0 .998 r
F
.54779 1.29078 m .55474 1.28928 L .55225 1.28686 L .442 0 .998 r
F
.54779 1.29078 m .55225 1.28686 L .54529 1.28839 L .443 0 .998 r
F
.33468 1.27692 m .33452 1.27732 L .32529 1.27104 L .372 0 0 r
F
.20615 1.27968 m .19429 1.31922 L .1962 1.30204 L 0 0 .173 r
F
.57119 1.29002 m .57728 1.28618 L .56952 1.28685 L .45 0 .992 r
F
.57119 1.29002 m .57894 1.28935 L .57728 1.28618 L F
.74163 1.35718 m .75051 1.36129 L .75259 1.36539 L .518 0 0 r
F
.67425 1.31823 m .68427 1.32234 L .6752 1.31686 L 0 0 .863 r
F
.57119 1.29015 m .57728 1.28642 L .56952 1.28702 L .441 0 .993 r
F
.57119 1.29015 m .57894 1.28955 L .57728 1.28642 L F
.61341 .97202 m .61928 1.01105 L .60757 .99955 L 1 0 .523 r
F
.61341 .97202 m .62507 .98343 L .61928 1.01105 L F
.32522 1.27599 m .31577 1.27171 L .31576 1.27059 L .387 0 0 r
F
.70234 1.33063 m .71283 1.33578 L .70378 1.32921 L 0 0 .856 r
F
.33464 1.2801 m .33447 1.28048 L .32522 1.27599 L .299 0 0 r
F
.31589 1.26419 m .30649 1.25616 L .30628 1.25317 L .594 0 0 r
F
.68781 .92452 m .70054 .87896 L .69479 .91291 L 0 0 .271 r
F
.65626 1.30649 m .66538 1.31112 L .66575 1.30782 L .242 0 .957 r
F
.74163 1.35718 m .75059 1.36533 L .75259 1.36539 L 0 0 .716 r
F
.25719 1.2317 m .24723 1.2258 L .24711 1.218 L .81 0 .141 r
F
.7024 1.33358 m .71291 1.33983 L .70387 1.33438 L 0 0 .62 r
F
.36182 1.28902 m .36195 1.28951 L .35294 1.28611 L .26 0 0 r
F
.28695 1.25165 m .28667 1.25447 L .27705 1.24481 L .571 0 0 r
F
.63655 .97977 m .6484 .97727 L .64339 1.02386 L .884 0 .548 r
F
.36181 1.28965 m .36194 1.2898 L .35293 1.28709 L .179 0 0 r
F
.82094 1.43714 m .8289 1.44781 L .83263 1.45166 L 0 0 .505 r
F
.79239 1.3887 m .80087 1.38963 L .80373 1.39812 L .671 0 .069 r
F
.45218 1.29806 m .4477 1.29719 L .44522 1.29805 L .185 0 .876 r
F
.45218 1.29806 m .45218 1.29806 L .4477 1.29719 L .191 0 .879 r
F
.45218 1.29806 m .45467 1.29717 L .4477 1.29719 L F
.45218 1.29806 m .4477 1.29719 L .4477 1.29719 L F
.45218 1.29806 m .45218 1.29806 L .4477 1.29719 L .185 0 .876 r
F
.45218 1.29806 m .45467 1.2972 L .4477 1.29719 L F
.45218 1.29806 m .4477 1.29719 L .4477 1.29719 L F
.45218 1.29806 m .4477 1.29719 L .44522 1.29808 L .191 0 .879 r
F
.20615 1.27968 m .20429 1.29677 L .19429 1.31922 L 0 0 .173 r
F
.65628 1.30831 m .66542 1.3135 L .66579 1.31064 L .169 0 .936 r
F
.7701 1.38205 m .78141 1.39275 L .7729 1.38423 L 0 0 .562 r
F
.8093 1.42315 m .82094 1.43714 L .81305 1.42747 L 0 0 .468 r
F
.26714 1.2381 m .26716 1.24417 L .2572 1.2317 L .713 0 .061 r
F
.26813 1.25127 m .25851 1.24816 L .25735 1.23958 L .771 0 .146 r
F
.2694 1.18684 m .25861 1.24337 L .25894 1.16291 L .73 0 .568 r
F
.52139 .83111 m .53292 .88011 L .52235 .83333 L 0 0 .222 r
F
.53862 1.29018 m .54223 1.28624 L .53555 1.28807 L .444 0 .998 r
F
.53862 1.29018 m .54529 1.28836 L .54223 1.28624 L F
.53862 1.29022 m .54223 1.28632 L .53555 1.28815 L .442 0 .998 r
F
.53862 1.29022 m .54529 1.28839 L .54223 1.28632 L F
.65626 1.30649 m .66575 1.30782 L .6566 1.30318 L .242 0 .957 r
F
.42876 1.29837 m .42264 1.29771 L .421 1.29814 L .083 0 .812 r
F
.42876 1.29837 m .43042 1.29794 L .42264 1.29771 L F
.42876 1.29849 m .42264 1.29792 L .421 1.29832 L .079 0 .803 r
F
.42876 1.29849 m .43042 1.29809 L .42264 1.29792 L F
.78141 1.39275 m .79001 1.40218 L .79277 1.40413 L 0 0 .575 r
F
.58682 1.28929 m .59369 1.2857 L .58544 1.28555 L .448 0 .983 r
F
.58682 1.28929 m .59506 1.28944 L .59369 1.2857 L F
.58682 1.28952 m .59369 1.28612 L .58544 1.28592 L .433 0 .987 r
F
.58682 1.28952 m .59507 1.28972 L .59369 1.28612 L F
.63655 .97977 m .64339 1.02386 L .63146 1.02639 L .884 0 .548 r
F
.22652 1.23555 m .21498 1.27847 L .216 1.25592 L .092 0 .332 r
F
.30649 1.25616 m .29709 1.24668 L .29671 1.24119 L .703 0 .024 r
F
.65628 1.30831 m .66579 1.31064 L .65663 1.30543 L .169 0 .936 r
F
.28771 1.2354 m .27836 1.22148 L .2778 1.20366 L 1 0 .344 r
F
.68421 1.31866 m .6935 1.32486 L .69426 1.32214 L .128 0 .918 r
F
.71283 1.33578 m .72206 1.34318 L .72337 1.34159 L 0 0 .841 r
F
.37941 1.29372 m .37088 1.29196 L .37723 1.29321 L .2 0 0 r
F
.37941 1.29366 m .37112 1.29206 L .37088 1.29196 L .131 0 0 r
F
.37723 1.29321 m .37088 1.29196 L .37054 1.29183 L F
.37941 1.29366 m .37088 1.29196 L .37723 1.29321 L F
.37941 1.29372 m .37112 1.29221 L .37088 1.29196 L .2 0 0 r
F
.37723 1.29321 m .37088 1.29196 L .37055 1.29162 L F
.6383 1.29901 m .64738 1.30262 L .64722 1.29879 L .314 0 .969 r
F
.35294 1.28611 m .34404 1.28303 L .34368 1.2817 L .374 0 0 r
F
.5 .73104 m .51235 .77365 L .5 .72697 L 0 0 .334 r
F
.32529 1.27104 m .32533 1.27248 L .31589 1.26419 L .49 0 0 r
F
.52236 .83333 m .52331 .83024 L .51139 .78239 L 0 0 .372 r
F
.29709 1.24668 m .28771 1.2354 L .2872 1.22563 L .942 0 .199 r
F
.63831 1.29982 m .6474 1.30403 L .64724 1.30013 L .29 0 .958 r
F
.56192 1.2881 m .56723 1.28387 L .55963 1.28512 L .47 0 .993 r
F
.56192 1.2881 m .56952 1.28685 L .56723 1.28387 L F
.56193 1.28818 m .56724 1.28402 L .55963 1.28518 L .463 0 .993 r
F
.56193 1.28818 m .56952 1.28702 L .56724 1.28402 L F
.71291 1.33983 m .72211 1.34564 L .72347 1.34696 L .356 0 0 r
F
.23721 1.21128 m .23663 1.24706 L .23696 1.21156 L .303 0 .47 r
F
.24723 1.2258 m .24216 1.22315 L .23721 1.21128 L .894 0 .201 r
F
.24781 1.19877 m .24216 1.22315 L .23721 1.21128 L .303 0 .47 r
F
.24216 1.22315 m .23663 1.24706 L .23721 1.21128 L F
.23721 1.21128 m .23722 1.22056 L .23698 1.21095 L .894 0 .201 r
F
.24216 1.22315 m .23722 1.22056 L .23721 1.21128 L F
.60336 1.29032 m .61096 1.28747 L .60231 1.28613 L .419 0 .973 r
F
.60336 1.29032 m .61199 1.29166 L .61096 1.28747 L F
.6383 1.29901 m .64722 1.29879 L .63812 1.29517 L .314 0 .969 r
F
.35293 1.28709 m .34402 1.28449 L .34366 1.28378 L .265 0 0 r
F
.22652 1.23555 m .22557 1.25801 L .21498 1.27847 L .092 0 .332 r
F
.60336 1.29055 m .61096 1.28786 L .60231 1.28662 L .407 0 .98 r
F
.60336 1.29055 m .61199 1.2918 L .61096 1.28786 L F
.7811 1.37975 m .79239 1.3887 L .78396 1.38742 L .633 0 .031 r
F
.68427 1.32234 m .69356 1.32858 L .69435 1.3274 L 0 0 .815 r
F
.5 .72697 m .5 .72287 L .48727 .68191 L 0 0 .355 r
F
.46136 1.29711 m .45773 1.29608 L .45467 1.29717 L .228 0 .897 r
F
.46136 1.29711 m .46443 1.29602 L .45773 1.29608 L F
.46136 1.29715 m .45773 1.29615 L .45467 1.2972 L .22 0 .892 r
F
.46136 1.29715 m .46443 1.2961 L .45773 1.29615 L F
.31577 1.27171 m .3063 1.26735 L .30608 1.26532 L .464 0 0 r
F
.63831 1.29982 m .64724 1.30013 L .63813 1.29592 L .29 0 .958 r
F
.27705 1.24481 m .27693 1.24918 L .26714 1.2381 L .628 0 0 r
F
.5292 1.2901 m .53193 1.28632 L .52557 1.28836 L .439 0 .996 r
F
.5292 1.2901 m .53555 1.28807 L .53193 1.28632 L F
.5292 1.29016 m .53193 1.28645 L .52557 1.28846 L .436 0 .996 r
F
.5292 1.29016 m .53555 1.28815 L .53193 1.28645 L F
.62059 1.29366 m .6295 1.29609 L .62888 1.29206 L .367 0 .975 r
F
.37941 1.29366 m .38001 1.29389 L .37112 1.29206 L .131 0 0 r
F
.62059 1.29366 m .62888 1.29206 L .62518 1.29105 L .367 0 .975 r
F
.62059 1.29372 m .62888 1.29221 L .62518 1.29105 L .367 0 .966 r
F
.62043 1.29267 m .62518 1.29105 L .61994 1.28941 L F
.62059 1.29366 m .62518 1.29105 L .62043 1.29267 L .367 0 .975 r
F
.62059 1.29372 m .62518 1.29105 L .62043 1.29267 L .367 0 .966 r
F
.62043 1.29267 m .62518 1.29105 L .61995 1.28962 L .367 0 .975 r
F
.37941 1.29372 m .38001 1.29431 L .37112 1.29221 L .2 0 0 r
F
.62059 1.29372 m .62951 1.29652 L .62888 1.29221 L .367 0 .966 r
F
.41312 1.29765 m .40622 1.29697 L .40487 1.2971 L .005 0 .755 r
F
.41312 1.29765 m .41448 1.29752 L .40622 1.29697 L F
.41311 1.29787 m .40622 1.29737 L .40487 1.29739 L 0 0 .728 r
F
.41311 1.29787 m .41447 1.29786 L .40622 1.29737 L F
.32522 1.27599 m .32526 1.27712 L .31577 1.27171 L .387 0 0 r
F
.68421 1.31866 m .69426 1.32214 L .68496 1.31592 L .128 0 .918 r
F
.74163 1.35718 m .75259 1.36539 L .7436 1.35722 L 0 0 .716 r
F
.74163 1.35718 m .75259 1.36539 L .74368 1.36128 L .518 0 0 r
F
.39659 1.29621 m .38897 1.29523 L .38798 1.29512 L 0 0 .704 r
F
.39659 1.29648 m .38897 1.29571 L .38798 1.29536 L .112 0 0 r
F
.75259 1.36539 m .76161 1.36942 L .7636 1.37427 L .551 0 0 r
F
.39659 1.29621 m .3976 1.29633 L .38897 1.29523 L 0 0 .704 r
F
.39659 1.29648 m .3976 1.29683 L .38897 1.29571 L .112 0 0 r
F
.47079 1.296 m .46805 1.2947 L .46443 1.29602 L .267 0 .917 r
F
.47079 1.296 m .47442 1.29468 L .46805 1.2947 L F
.47079 1.29606 m .46805 1.29482 L .46443 1.2961 L .26 0 .912 r
F
.47079 1.29606 m .47442 1.29478 L .46805 1.29482 L F
.68427 1.32234 m .69435 1.3274 L .68504 1.32115 L 0 0 .815 r
F
.71283 1.33578 m .72337 1.34159 L .71411 1.33417 L 0 0 .841 r
F
.51957 1.29049 m .52141 1.28703 L .51541 1.28917 L .428 0 .992 r
F
.51957 1.29049 m .52557 1.28836 L .52141 1.28703 L F
.51957 1.29055 m .52141 1.28715 L .51541 1.28925 L .423 0 .992 r
F
.51957 1.29055 m .52557 1.28846 L .52141 1.28715 L F
.69479 .91291 m .70791 .87073 L .70182 .90317 L .022 0 .27 r
F
.25719 1.2317 m .25735 1.23957 L .24723 1.2258 L .81 0 .141 r
F
.24723 1.2258 m .24751 1.2355 L .24704 1.23481 L .894 0 .201 r
F
.24216 1.22315 m .24704 1.23481 L .23663 1.24706 L .303 0 .47 r
F
.24216 1.22315 m .24704 1.23481 L .23722 1.22056 L .894 0 .201 r
F
.24723 1.2258 m .24704 1.23481 L .24216 1.22315 L F
.24781 1.19877 m .24754 1.23422 L .24704 1.23481 L .303 0 .47 r
F
.24781 1.19877 m .24704 1.23481 L .24216 1.22315 L F
.43802 1.29792 m .43269 1.29743 L .43042 1.29794 L .107 0 .815 r
F
.43802 1.29792 m .44031 1.29741 L .43269 1.29743 L F
.80373 1.39812 m .81229 1.39865 L .81511 1.40797 L .707 0 .1 r
F
.43802 1.29799 m .43269 1.29756 L .43042 1.29809 L .111 0 .813 r
F
.43802 1.29799 m .44031 1.29747 L .43269 1.29756 L F
.35293 1.28709 m .35314 1.28749 L .34402 1.28449 L .265 0 0 r
F
.35314 1.28749 m .35331 1.28781 L .35025 1.28672 L F
.35314 1.28749 m .35025 1.28672 L .34402 1.28449 L F
.34402 1.28449 m .33508 1.28188 L .33447 1.28048 L .346 0 0 r
F
.34402 1.28449 m .34439 1.28532 L .33508 1.28188 L F
.34439 1.28532 m .34465 1.2859 L .34154 1.28459 L F
.34439 1.28532 m .34154 1.28459 L .33508 1.28188 L F
.33508 1.28188 m .32611 1.27933 L .32526 1.27712 L .417 0 0 r
F
.33508 1.28188 m .3356 1.28321 L .32611 1.27933 L F
.3356 1.28321 m .33595 1.2841 L .33245 1.2824 L F
.3356 1.28321 m .33245 1.2824 L .32611 1.27933 L F
.32611 1.27933 m .3171 1.27689 L .31602 1.27376 L .475 0 0 r
F
.32611 1.27933 m .32675 1.28115 L .3171 1.27689 L F
.32675 1.28115 m .32386 1.28036 L .3171 1.27689 L F
.32705 1.282 m .32594 1.28177 L .3171 1.27689 L F
.31577 1.27171 m .31602 1.27376 L .3063 1.26735 L .464 0 0 r
F
.3171 1.27689 m .30807 1.27465 L .30675 1.27048 L .52 0 0 r
F
.3171 1.27689 m .31784 1.27918 L .30807 1.27465 L F
.31784 1.27918 m .31617 1.27866 L .30807 1.27465 L F
.31796 1.27955 m .31477 1.2788 L .30807 1.27465 L F
.30807 1.27465 m .299 1.27267 L .29745 1.26737 L .563 0 0 r
F
.30807 1.27465 m .30873 1.27689 L .299 1.27267 L F
.30873 1.27689 m .30957 1.28484 L .3026 1.27514 L 1 0 .327 r
F
.30873 1.27689 m .30965 1.27998 L .3026 1.27514 L .563 0 0 r
F
.299 1.27267 m .29322 1.27163 L .28812 1.26452 L .616 0 .042 r
F
.29322 1.27163 m .28968 1.27028 L .28812 1.26452 L F
.29681 1.26301 m .28728 1.2588 L .28667 1.25447 L .572 0 0 r
F
.29681 1.26301 m .29745 1.26737 L .28728 1.2588 L F
.29904 1.27018 m .2936 1.27153 L .28832 1.25344 L 1 0 .407 r
F
.29322 1.27163 m .28986 1.27246 L .28968 1.27028 L F
.29322 1.27163 m .30064 1.28933 L .28986 1.27246 L F
.29382 1.27185 m .30064 1.28933 L .29322 1.27163 L F
.299 1.27267 m .29935 1.27396 L .29322 1.27163 L .616 0 .042 r
F
.29933 1.2737 m .30064 1.28933 L .29369 1.27151 L 1 0 .407 r
F
.29322 1.27163 m .30081 1.27921 L .28989 1.27102 L .616 0 .042 r
F
.29935 1.27396 m .30081 1.27921 L .29322 1.27163 L F
.2936 1.27153 m .29322 1.27163 L .28967 1.27011 L 1 0 .407 r
F
.29322 1.27163 m .28968 1.27028 L .28967 1.27011 L F
.2936 1.27153 m .28967 1.27011 L .28832 1.25344 L F
.28986 1.27246 m .28053 1.28074 L .27946 1.26478 L 1 0 .46 r
F
.28775 1.2693 m .27946 1.26478 L .27875 1.26201 L .673 0 .103 r
F
.28775 1.2693 m .27946 1.26478 L .27886 1.25595 L 1 0 .46 r
F
.28986 1.27246 m .27946 1.26478 L .28775 1.2693 L F
.28801 1.26951 m .27992 1.26658 L .27946 1.26478 L .673 0 .103 r
F
.28801 1.26951 m .27946 1.26478 L .28775 1.2693 L F
.28989 1.27102 m .28074 1.26977 L .27992 1.26658 L F
.28989 1.27102 m .27992 1.26658 L .28801 1.26951 L F
.29322 1.27163 m .28989 1.27102 L .28968 1.27028 L .616 0 .042 r
F
.29369 1.27151 m .29382 1.27185 L .29322 1.27163 L 1 0 .407 r
F
.30873 1.27689 m .30427 1.27562 L .299 1.27267 L .563 0 0 r
F
.30427 1.27562 m .30203 1.27475 L .299 1.27267 L F
.29904 1.27018 m .29933 1.2737 L .29369 1.27151 L 1 0 .407 r
F
.30427 1.27562 m .3026 1.27514 L .30203 1.27475 L .563 0 0 r
F
.30868 1.27634 m .30873 1.27689 L .30197 1.27426 L 1 0 .327 r
F
.30873 1.27689 m .3026 1.27514 L .30197 1.27426 L F
.30813 1.27112 m .30868 1.27634 L .29904 1.27018 L F
.30868 1.27634 m .30197 1.27426 L .29904 1.27018 L F
.31784 1.27918 m .31796 1.27955 L .31617 1.27866 L .52 0 0 r
F
.31796 1.27955 m .31843 1.28303 L .31477 1.2788 L .904 0 .22 r
F
.31796 1.27955 m .31846 1.28109 L .31477 1.2788 L .52 0 0 r
F
.31785 1.27873 m .31796 1.27955 L .31375 1.27762 L .904 0 .22 r
F
.31796 1.27955 m .31477 1.2788 L .31375 1.27762 L F
.31716 1.27355 m .31785 1.27873 L .30813 1.27112 L F
.31785 1.27873 m .31375 1.27762 L .30813 1.27112 L F
.32675 1.28115 m .32705 1.282 L .32386 1.28036 L .475 0 0 r
F
.32705 1.282 m .32722 1.28296 L .32594 1.28177 L .706 0 .084 r
F
.32705 1.282 m .32722 1.28248 L .32594 1.28177 L .475 0 0 r
F
.32688 1.28097 m .32705 1.282 L .32442 1.28034 L .706 0 .084 r
F
.32705 1.282 m .32594 1.28177 L .32442 1.28034 L F
.32615 1.27659 m .32688 1.28097 L .31716 1.27355 L F
.32688 1.28097 m .32442 1.28034 L .31716 1.27355 L F
.33511 1.27982 m .33578 1.28311 L .32615 1.27659 L .567 0 0 r
F
.33578 1.28311 m .33596 1.28396 L .33434 1.28275 L F
.33578 1.28311 m .33434 1.28275 L .32615 1.27659 L F
.34404 1.28303 m .34457 1.2852 L .33511 1.27982 L .479 0 0 r
F
.34457 1.2852 m .34465 1.28555 L .34368 1.28497 L F
.34457 1.2852 m .34368 1.28497 L .33511 1.27982 L F
.35294 1.28611 m .35332 1.28746 L .34404 1.28303 L .374 0 0 r
F
.23722 1.22056 m .22718 1.21605 L .22681 1.20467 L .954 0 .246 r
F
.75259 1.36539 m .76172 1.37443 L .7636 1.37427 L 0 0 .709 r
F
.66575 1.30782 m .67515 1.31327 L .67528 1.30958 L .231 0 .946 r
F
.57728 1.28618 m .5834 1.28186 L .57524 1.28249 L .488 0 .982 r
F
.57728 1.28618 m .58543 1.28555 L .5834 1.28186 L F
.57728 1.28642 m .58341 1.28229 L .57524 1.2828 L .47 0 .985 r
F
.57728 1.28642 m .58544 1.28592 L .58341 1.28229 L F
.71291 1.33983 m .72347 1.34696 L .71424 1.34113 L .356 0 0 r
F
.55225 1.28686 m .55674 1.28246 L .54935 1.28414 L .478 0 .994 r
F
.55225 1.28686 m .55225 1.28686 L .55674 1.28246 L F
.55225 1.28686 m .55225 1.28686 L .55674 1.28246 L .48 0 .994 r
F
.55225 1.28686 m .55963 1.28512 L .55674 1.28246 L F
.55225 1.28686 m .55674 1.28246 L .55674 1.28246 L .478 0 .994 r
F
.55225 1.28686 m .55674 1.28246 L .55674 1.28246 L .48 0 .994 r
F
.55225 1.28686 m .55963 1.28518 L .55674 1.28246 L .478 0 .994 r
F
.55225 1.28686 m .55674 1.28246 L .54935 1.28421 L .48 0 .994 r
F
.31589 1.26419 m .31612 1.26721 L .30649 1.25616 L .594 0 0 r
F
.50982 1.29128 m .51074 1.28825 L .50515 1.29036 L .408 0 .984 r
F
.50982 1.29128 m .51541 1.28917 L .51074 1.28825 L F
.55844 .93541 m .56146 .97035 L .55007 .92919 L 1 0 .442 r
F
.55844 .93541 m .56986 .97653 L .56146 .97035 L F
.50982 1.29131 m .51074 1.28832 L .50515 1.29039 L .403 0 .984 r
F
.50982 1.29131 m .51541 1.28925 L .51074 1.28832 L F
.48042 1.29478 m .47858 1.29312 L .47442 1.29468 L .307 0 .938 r
F
.48042 1.29478 m .48458 1.29322 L .47858 1.29312 L F
.48042 1.29484 m .47858 1.29324 L .47442 1.29478 L .302 0 .934 r
F
.48042 1.29484 m .48458 1.2933 L .47858 1.29324 L F
.78141 1.39275 m .79277 1.40413 L .78414 1.39468 L 0 0 .575 r
F
.5 1.29234 m .5 1.2898 L .49485 1.29175 L .376 0 .973 r
F
.5 1.29234 m .5003 1.29223 L .5 1.2898 L F
.5 1.29234 m .5003 1.29223 L .5 1.2898 L .379 0 .972 r
F
.5003 1.29223 m .50515 1.29036 L .50076 1.28988 L F
.5003 1.29223 m .50076 1.28988 L .5 1.2898 L .376 0 .973 r
F
.5003 1.29223 m .50076 1.28988 L .5 1.2898 L .379 0 .972 r
F
.5003 1.29223 m .50515 1.29039 L .50076 1.28988 L .376 0 .973 r
F
.5 1.29234 m .5 1.2898 L .49485 1.29179 L .379 0 .972 r
F
.49018 1.29353 m .48926 1.29144 L .48458 1.29322 L .344 0 .957 r
F
.49018 1.29353 m .49485 1.29175 L .48926 1.29144 L F
.49018 1.29357 m .48926 1.29152 L .48458 1.2933 L .343 0 .955 r
F
.49018 1.29357 m .49485 1.29179 L .48926 1.29152 L F
.3063 1.26735 m .29681 1.26301 L .29639 1.2599 L .524 0 0 r
F
.66579 1.31064 m .6752 1.31686 L .67534 1.31383 L .124 0 .913 r
F
.82094 1.43714 m .83263 1.45166 L .82465 1.44096 L 0 0 .505 r
F
.54099 .90477 m .543 .93124 L .53146 .8711 L .952 0 .278 r
F
.34404 1.28303 m .33511 1.27982 L .33452 1.27732 L .479 0 0 r
F
.66575 1.30782 m .67528 1.30958 L .66586 1.30411 L .231 0 .946 r
F
.79277 1.40413 m .8015 1.41451 L .80419 1.41613 L 0 0 .591 r
F
.69426 1.32214 m .70378 1.32921 L .70435 1.32617 L .112 0 .904 r
F
.72337 1.34159 m .7328 1.34987 L .73396 1.34802 L 0 0 .827 r
F
.66579 1.31064 m .67534 1.31383 L .66591 1.3076 L .124 0 .913 r
F
.37112 1.29221 m .3628 1.29087 L .36236 1.29017 L .305 0 0 r
F
.37112 1.29221 m .36236 1.29017 L .36802 1.2913 L F
.37112 1.29206 m .36281 1.29056 L .36236 1.29017 L .213 0 0 r
F
.36802 1.2913 m .36236 1.29017 L .36194 1.2898 L F
.37112 1.29206 m .36236 1.29017 L .36802 1.2913 L F
.36802 1.2913 m .36236 1.29017 L .36195 1.28951 L .305 0 0 r
F
.59369 1.2857 m .60059 1.28171 L .59195 1.28128 L .479 0 .969 r
F
.59369 1.2857 m .60231 1.28613 L .60059 1.28171 L F
.59369 1.28612 m .60059 1.28244 L .59196 1.28194 L .454 0 .976 r
F
.59369 1.28612 m .60231 1.28662 L .60059 1.28244 L F
.59586 .97899 m .60083 1.01796 L .58909 .99728 L 1 0 .508 r
F
.59586 .97899 m .60757 .99955 L .60083 1.01796 L F
.64722 1.29879 m .6566 1.30318 L .65617 1.29885 L .308 0 .958 r
F
.79239 1.3887 m .80373 1.39812 L .79521 1.39721 L .671 0 .069 r
F
.6675 .99508 m .66946 .98339 L .66289 1.05153 L 0 0 .207 r
F
.66946 .98339 m .67403 .95611 L .67115 .9808 L F
.66946 .98339 m .67115 .9808 L .66289 1.05153 L F
.67403 .95611 m .68088 .93855 L .66893 .99929 L 0 0 .298 r
F
.65646 1.04732 m .66893 .99931 L .66251 1.02003 L .674 0 .324 r
F
.66866 1.00009 m .67855 .96946 L .6749 .98469 L 0 0 0 r
F
.67855 .96946 m .68194 .95894 L .67944 .96809 L F
.67855 .96946 m .67944 .96809 L .6749 .98469 L F
.72347 1.34696 m .73287 1.35306 L .73409 1.35498 L .425 0 0 r
F
.22718 1.21605 m .21709 1.21233 L .2166 1.19927 L .991 0 .28 r
F
.64724 1.30013 m .65663 1.30543 L .6562 1.30103 L .27 0 .942 r
F
.4477 1.29719 m .44319 1.29673 L .44031 1.29741 L .141 0 .828 r
F
.4477 1.29719 m .4477 1.29719 L .44319 1.29673 L .152 0 .833 r
F
.4477 1.29719 m .4506 1.29645 L .44319 1.29673 L F
.4477 1.29719 m .44319 1.29673 L .44319 1.29673 L F
.4477 1.29719 m .4477 1.29719 L .44319 1.29673 L .141 0 .828 r
F
.4477 1.29719 m .4506 1.29651 L .44319 1.29673 L F
.4477 1.29719 m .44319 1.29673 L .44319 1.29673 L F
.4477 1.29719 m .44319 1.29673 L .44031 1.29747 L .152 0 .833 r
F
.64722 1.29879 m .65617 1.29885 L .64677 1.29444 L .308 0 .958 r
F
.54223 1.28624 m .54586 1.28184 L .53874 1.28394 L .482 0 .994 r
F
.54223 1.28624 m .54935 1.28414 L .54586 1.28184 L F
.54223 1.28632 m .54586 1.28199 L .53874 1.28411 L .478 0 .995 r
F
.54223 1.28632 m .54935 1.28421 L .54586 1.28199 L F
.42264 1.29771 m .41649 1.29741 L .41448 1.29752 L .019 0 .743 r
F
.42264 1.29771 m .42466 1.2976 L .41649 1.29741 L F
.42264 1.29792 m .41648 1.29779 L .41448 1.29786 L .012 0 .726 r
F
.42264 1.29792 m .42466 1.29786 L .41648 1.29779 L F
.69435 1.3274 m .70387 1.33438 L .70448 1.33347 L 0 0 .751 r
F
.61096 1.28747 m .61858 1.28444 L .60958 1.2825 L .434 0 .957 r
F
.61096 1.28747 m .61994 1.28941 L .61858 1.28444 L F
.64724 1.30013 m .6562 1.30103 L .64679 1.29572 L .27 0 .942 r
F
.61096 1.28786 m .61859 1.28508 L .60959 1.28332 L .416 0 .969 r
F
.61096 1.28786 m .61995 1.28962 L .61859 1.28508 L F
.30649 1.25616 m .30689 1.2617 L .29709 1.24668 L .703 0 .024 r
F
.62888 1.29206 m .63812 1.29517 L .63719 1.29056 L .366 0 .964 r
F
.37112 1.29221 m .372 1.29357 L .3628 1.29087 L .305 0 0 r
F
.37112 1.29206 m .37201 1.29282 L .36281 1.29056 L .213 0 0 r
F
.62888 1.29206 m .63719 1.29056 L .63243 1.28896 L .366 0 .964 r
F
.62888 1.29221 m .6372 1.29087 L .63243 1.28896 L .363 0 .949 r
F
.62856 1.2905 m .63243 1.28896 L .62793 1.28715 L F
.62888 1.29206 m .63243 1.28896 L .62856 1.2905 L .366 0 .964 r
F
.62888 1.29221 m .63243 1.28896 L .62856 1.2905 L .363 0 .949 r
F
.62856 1.2905 m .63243 1.28896 L .62793 1.28744 L .366 0 .964 r
F
.62888 1.29221 m .63813 1.29592 L .6372 1.29087 L .363 0 .949 r
F
.69426 1.32214 m .70435 1.32617 L .69481 1.31908 L .112 0 .904 r
F
.75259 1.36539 m .7636 1.37427 L .75444 1.36521 L 0 0 .709 r
F
.75259 1.36539 m .7636 1.37427 L .75455 1.37024 L .551 0 0 r
F
.56723 1.28387 m .57256 1.27907 L .56455 1.28045 L .518 0 .983 r
F
.56723 1.28387 m .57524 1.28249 L .57256 1.27907 L F
.56724 1.28402 m .57257 1.27935 L .56455 1.28057 L .504 0 .984 r
F
.56724 1.28402 m .57524 1.2828 L .57257 1.27935 L F
.7636 1.37428 m .77276 1.37815 L .77467 1.38379 L .58 0 0 r
F
.54099 .90477 m .5526 .96519 L .543 .93124 L .952 0 .278 r
F
.81511 1.40797 m .82376 1.40806 L .82655 1.41821 L .741 0 .127 r
F
.57747 .9675 m .58149 1.00643 L .56986 .97653 L 1 0 .492 r
F
.57747 .9675 m .58909 .99728 L .58149 1.00643 L F
.72337 1.34159 m .73396 1.34802 L .72449 1.33972 L 0 0 .827 r
F
.38897 1.29523 m .38132 1.29447 L .38001 1.29389 L .148 0 0 r
F
.38897 1.29571 m .38131 1.29528 L .38001 1.29431 L .208 0 0 r
F
.40622 1.29697 m .39929 1.2966 L .3976 1.29633 L .069 0 0 r
F
.40622 1.29697 m .40792 1.29724 L .39929 1.2966 L F
.5 .72697 m .51283 .76827 L .5 .72287 L 0 0 .355 r
F
.52331 .83024 m .52427 .82375 L .51187 .77854 L 0 0 .462 r
F
.40622 1.29737 m .39928 1.29728 L .3976 1.29683 L .098 0 0 r
F
.40622 1.29737 m .40792 1.29782 L .39928 1.29728 L F
.69435 1.3274 m .70448 1.33347 L .69493 1.32647 L 0 0 .751 r
F
.38897 1.29523 m .3903 1.29582 L .38132 1.29447 L .148 0 0 r
F
.53193 1.28632 m .53468 1.28215 L .52786 1.28453 L .474 0 .994 r
F
.53193 1.28632 m .53874 1.28394 L .53468 1.28215 L F
.53193 1.28645 m .53468 1.28239 L .52786 1.28473 L .466 0 .994 r
F
.53193 1.28645 m .53874 1.28411 L .53468 1.28239 L F
.68088 .93855 m .68781 .92452 L .67538 .97582 L 0 0 .279 r
F
.52236 .83333 m .53437 .8816 L .52331 .83024 L 0 0 .372 r
F
.33511 1.27982 m .32615 1.27659 L .32533 1.27248 L .567 0 0 r
F
.38897 1.29571 m .39029 1.29668 L .38131 1.29528 L .208 0 0 r
F
.7636 1.37428 m .7729 1.38423 L .77467 1.38379 L 0 0 .706 r
F
.45773 1.29608 m .45409 1.29543 L .4506 1.29645 L .2 0 .86 r
F
.45773 1.29608 m .46123 1.29506 L .45409 1.29543 L F
.45773 1.29615 m .45409 1.29556 L .4506 1.29651 L .186 0 .85 r
F
.45773 1.29615 m .46123 1.29521 L .45409 1.29556 L F
.67528 1.30958 m .68495 1.31592 L .68486 1.31178 L .219 0 .934 r
F
.5 .72287 m .5 .71876 L .48679 .67916 L 0 0 .377 r
F
.21709 1.21233 m .20696 1.2094 L .20636 1.19478 L 1 0 .306 r
F
.72347 1.34696 m .73409 1.35498 L .72467 1.34886 L .425 0 0 r
F
.29709 1.24668 m .29764 1.25655 L .28771 1.2354 L .942 0 .199 r
F
.28728 1.2588 m .27773 1.25485 L .27693 1.24918 L .63 0 .01 r
F
.28728 1.2588 m .28812 1.26452 L .27773 1.25485 L F
.27836 1.22148 m .27886 1.25595 L .26941 1.18684 L 1 0 .391 r
F
.27773 1.25485 m .26814 1.25128 L .26716 1.24417 L .701 0 .085 r
F
.27773 1.25485 m .27875 1.26201 L .26814 1.25128 L F
.26813 1.25127 m .2692 1.25898 L .25851 1.24816 L .771 0 .146 r
F
.2692 1.25898 m .26918 1.26784 L .26259 1.2526 L .73 0 .568 r
F
.2692 1.25898 m .26933 1.25992 L .26259 1.2526 L .771 0 .146 r
F
.2692 1.25898 m .26259 1.2526 L .25851 1.24816 L F
.2694 1.18684 m .2692 1.25898 L .25861 1.24337 L .73 0 .568 r
F
.2692 1.25898 m .26259 1.2526 L .25861 1.24337 L F
.79277 1.40413 m .80419 1.41613 L .79543 1.40571 L 0 0 .591 r
F
.3063 1.26735 m .30675 1.27048 L .29681 1.26301 L .524 0 0 r
F
.19429 1.31922 m .18241 1.3563 L .1842 1.34034 L 0 0 .154 r
F
.5834 1.28186 m .58955 1.27695 L .58098 1.27753 L .537 0 .967 r
F
.5834 1.28186 m .59195 1.28128 L .58955 1.27695 L F
.58341 1.28229 m .58955 1.27773 L .58099 1.27809 L .505 0 .972 r
F
.58341 1.28229 m .59196 1.28194 L .58955 1.27773 L F
.67528 1.30958 m .68486 1.31178 L .67516 1.30542 L .219 0 .934 r
F
.67534 1.31383 m .68504 1.32114 L .68495 1.31803 L .067 0 .882 r
F
.80419 1.41613 m .81305 1.42747 L .81566 1.42866 L 0 0 .607 r
F
.52141 1.28703 m .52325 1.28329 L .51679 1.28579 L .457 0 .991 r
F
.52141 1.28703 m .52786 1.28453 L .52325 1.28329 L F
.52141 1.28715 m .52325 1.28352 L .51679 1.28594 L .448 0 .99 r
F
.52141 1.28715 m .52786 1.28473 L .52325 1.28352 L F
.55674 1.28246 m .56124 1.2775 L .55342 1.27939 L .528 0 .985 r
F
.55674 1.28246 m .55674 1.28246 L .56124 1.2775 L .531 0 .986 r
F
.55674 1.28246 m .56455 1.28045 L .56124 1.2775 L F
.55674 1.28246 m .56124 1.2775 L .56124 1.2775 L F
.55674 1.28246 m .55674 1.28246 L .56124 1.2775 L .528 0 .985 r
F
.55674 1.28246 m .56455 1.28057 L .56124 1.2775 L F
.55674 1.28246 m .56124 1.2775 L .56124 1.2775 L F
.55674 1.28246 m .56124 1.2775 L .55342 1.27951 L .531 0 .986 r
F
.43269 1.29743 m .42732 1.29737 L .42466 1.2976 L .046 0 .745 r
F
.43269 1.29743 m .43536 1.2972 L .42732 1.29737 L F
.43269 1.29756 m .42732 1.2976 L .42466 1.29786 L .053 0 .742 r
F
.43269 1.29756 m .43536 1.2973 L .42732 1.2976 L F
.70435 1.32617 m .71411 1.33417 L .71449 1.33077 L .098 0 .89 r
F
.46805 1.2947 m .46529 1.29372 L .46123 1.29506 L .252 0 .891 r
F
.46805 1.2947 m .47212 1.29336 L .46529 1.29372 L F
.46805 1.29482 m .46529 1.29394 L .46123 1.29521 L .238 0 .88 r
F
.46805 1.29482 m .47212 1.29355 L .46529 1.29394 L F
.73396 1.34802 m .7436 1.35722 L .74459 1.35507 L 0 0 .814 r
F
.80373 1.39812 m .81511 1.40797 L .80652 1.40747 L .707 0 .1 r
F
.3628 1.29087 m .35445 1.2898 L .35373 1.28832 L .402 0 0 r
F
.3628 1.29087 m .35373 1.28832 L .3584 1.28928 L F
.36281 1.29056 m .35445 1.28919 L .35373 1.28832 L .292 0 0 r
F
.3584 1.28928 m .35373 1.28832 L .35331 1.28781 L F
.36281 1.29056 m .35373 1.28832 L .3584 1.28928 L F
.3584 1.28928 m .35373 1.28832 L .35332 1.28746 L .402 0 0 r
F
.67534 1.31383 m .68495 1.31803 L .67524 1.31069 L .067 0 .882 r
F
.65617 1.29885 m .66586 1.30411 L .66517 1.29922 L .3 0 .946 r
F
.60059 1.28171 m .6075 1.27723 L .59849 1.27644 L .514 0 .95 r
F
.60059 1.28171 m .60958 1.2825 L .6075 1.27723 L F
.51074 1.28825 m .51167 1.28508 L .50561 1.28754 L .432 0 .982 r
F
.51074 1.28825 m .51679 1.28579 L .51167 1.28508 L F
.51074 1.28832 m .51167 1.28521 L .50561 1.28759 L .424 0 .982 r
F
.51074 1.28832 m .51679 1.28594 L .51167 1.28521 L F
.60059 1.28244 m .60751 1.27846 L .5985 1.27758 L .474 0 .962 r
F
.60059 1.28244 m .60959 1.28332 L .60751 1.27846 L F
.28771 1.2354 m .28832 1.25344 L .27836 1.22148 L 1 0 .344 r
F
.73409 1.35498 m .74368 1.36128 L .74477 1.36386 L .484 0 0 r
F
.47858 1.29312 m .47673 1.29169 L .47212 1.29336 L .303 0 .921 r
F
.47858 1.29312 m .4832 1.29146 L .47673 1.29169 L F
.47858 1.29324 m .47673 1.29192 L .47212 1.29355 L .294 0 .912 r
F
.47858 1.29324 m .4832 1.29161 L .47673 1.29192 L F
.65617 1.29885 m .66517 1.29922 L .65546 1.29395 L .3 0 .946 r
F
.19429 1.31922 m .19255 1.33509 L .18241 1.3563 L 0 0 .154 r
F
.6562 1.30103 m .66591 1.3076 L .66521 1.30267 L .242 0 .922 r
F
.68781 .92452 m .69479 .91291 L .68195 .95892 L 0 0 .271 r
F
.5 1.2898 m .5 1.28726 L .49439 1.28948 L .391 0 .967 r
F
.5 1.2898 m .50048 1.28961 L .5 1.28726 L F
.5 1.2898 m .50048 1.28961 L .5 1.28728 L .395 0 .966 r
F
.50048 1.28961 m .50561 1.28754 L .50111 1.28733 L F
.50048 1.28961 m .50111 1.28733 L .5 1.28726 L .391 0 .967 r
F
.50048 1.28961 m .50111 1.28733 L .5 1.28728 L .395 0 .966 r
F
.50048 1.28961 m .50561 1.28759 L .50111 1.28733 L .391 0 .967 r
F
.5 1.2898 m .5 1.28728 L .49439 1.28955 L .395 0 .966 r
F
.61858 1.28444 m .62624 1.28122 L .61688 1.2785 L .446 0 .936 r
F
.61858 1.28444 m .62793 1.28715 L .62624 1.28122 L F
.48926 1.29144 m .48833 1.28949 L .4832 1.29146 L .35 0 .947 r
F
.48926 1.29144 m .49439 1.28948 L .48833 1.28949 L F
.70448 1.33347 m .71424 1.34113 L .71467 1.34061 L 0 0 .672 r
F
.48926 1.29152 m .48833 1.28963 L .4832 1.29161 L .348 0 .942 r
F
.48926 1.29152 m .49439 1.28955 L .48833 1.28963 L F
.6562 1.30103 m .66521 1.30267 L .65548 1.29608 L .242 0 .922 r
F
.63719 1.29056 m .64677 1.29444 L .64555 1.28919 L .364 0 .951 r
F
.61859 1.28508 m .62625 1.28221 L .61689 1.27984 L .422 0 .955 r
F
.61859 1.28508 m .62793 1.28744 L .62625 1.28221 L F
.77467 1.38379 m .78396 1.38742 L .78579 1.39387 L .613 0 0 r
F
.7636 1.37428 m .77467 1.38379 L .76534 1.3738 L 0 0 .706 r
F
.7636 1.37428 m .77467 1.38379 L .76548 1.37991 L .58 0 0 r
F
.70435 1.32617 m .71449 1.33077 L .7047 1.32275 L .098 0 .89 r
F
.32615 1.27659 m .31716 1.27355 L .31612 1.26721 L .706 0 .084 r
F
.3628 1.29087 m .36396 1.29322 L .35445 1.2898 L .402 0 0 r
F
.36281 1.29056 m .36397 1.29194 L .35445 1.28919 L .292 0 0 r
F
.63719 1.29056 m .64555 1.28919 L .63948 1.28673 L .364 0 .951 r
F
.6372 1.29087 m .64555 1.2898 L .63948 1.28673 L .355 0 .929 r
F
.63662 1.28812 m .63948 1.28673 L .63595 1.28494 L F
.63719 1.29056 m .63948 1.28673 L .63662 1.28812 L .364 0 .951 r
F
.6372 1.29087 m .63948 1.28673 L .63662 1.28812 L .355 0 .929 r
F
.63662 1.28812 m .63948 1.28673 L .63595 1.2853 L .364 0 .951 r
F
.6372 1.29087 m .64679 1.29572 L .64555 1.2898 L .355 0 .929 r
F
.23722 1.22056 m .23764 1.23204 L .22718 1.21605 L .954 0 .246 r
F
.54586 1.28184 m .5495 1.27687 L .54194 1.27933 L .535 0 .987 r
F
.54586 1.28184 m .55342 1.27939 L .5495 1.27687 L F
.54586 1.28199 m .54951 1.27715 L .54194 1.27963 L .526 0 .989 r
F
.54586 1.28199 m .55342 1.27951 L .54951 1.27715 L F
.73396 1.34802 m .74459 1.35507 L .73493 1.34585 L 0 0 .814 r
F
.21498 1.27847 m .20342 1.31798 L .20429 1.29677 L .099 0 .323 r
F
.41649 1.29741 m .4103 1.29751 L .40793 1.29724 L .053 0 0 r
F
.41649 1.29741 m .41888 1.29768 L .4103 1.29751 L F
.57256 1.27907 m .57791 1.2736 L .56948 1.27514 L .581 0 .969 r
F
.57256 1.27907 m .58098 1.27753 L .57791 1.2736 L F
.57257 1.27935 m .57792 1.2741 L .56948 1.27536 L .554 0 .971 r
F
.57257 1.27935 m .58099 1.27809 L .57792 1.2741 L F
.41648 1.29779 m .41029 1.29816 L .40792 1.29782 L .062 0 0 r
F
.41648 1.29779 m .41887 1.29813 L .41029 1.29816 L F
.44319 1.29673 m .43866 1.29673 L .43536 1.2972 L .088 0 .762 r
F
.44319 1.29673 m .44319 1.29673 L .43866 1.29673 L .107 0 .772 r
F
.44319 1.29673 m .4465 1.29616 L .43866 1.29673 L F
.44319 1.29673 m .43866 1.29673 L .43866 1.29673 L F
.44319 1.29673 m .44319 1.29673 L .43866 1.29673 L .088 0 .762 r
F
.44319 1.29673 m .4465 1.29626 L .43866 1.29673 L F
.44319 1.29673 m .43866 1.29673 L .43866 1.29673 L F
.44319 1.29673 m .43866 1.29673 L .43536 1.2973 L .107 0 .772 r
F
.38132 1.29447 m .37362 1.29395 L .37201 1.29282 L .225 0 0 r
F
.38131 1.29528 m .37361 1.29531 L .372 1.29357 L .3 0 0 r
F
.77467 1.38379 m .78414 1.39468 L .78579 1.39387 L 0 0 .705 r
F
.70448 1.33347 m .71467 1.34061 L .70488 1.33292 L 0 0 .672 r
F
.68486 1.31178 m .6948 1.31908 L .69447 1.31446 L .206 0 .921 r
F
.38132 1.29447 m .38295 1.29561 L .37362 1.29395 L .225 0 0 r
F
.38131 1.29528 m .38294 1.29703 L .37361 1.29531 L .3 0 0 r
F
.39929 1.2966 m .39232 1.29657 L .3903 1.29582 L .145 0 0 r
F
.39929 1.2966 m .40133 1.29735 L .39232 1.29657 L F
.80419 1.41613 m .81566 1.42866 L .80677 1.41728 L 0 0 .607 r
F
.73409 1.35498 m .74477 1.36386 L .73516 1.35754 L .484 0 0 r
F
.39928 1.29728 m .39231 1.29771 L .39029 1.29668 L .184 0 0 r
F
.39928 1.29728 m .40133 1.29831 L .39231 1.29771 L F
.61928 1.01105 m .62528 1.05599 L .61306 1.04053 L 1 0 .53 r
F
.61928 1.01105 m .63146 1.02639 L .62528 1.05599 L F
.21498 1.27847 m .21417 1.29961 L .20342 1.31798 L .099 0 .323 r
F
.543 .93124 m .54512 .97986 L .53292 .88011 L 1 0 .378 r
F
.68486 1.31178 m .69447 1.31446 L .6845 1.30715 L .206 0 .921 r
F
.81511 1.40797 m .82655 1.41821 L .81787 1.41815 L .741 0 .127 r
F
.58955 1.27695 m .59571 1.27133 L .58675 1.27184 L .596 0 .948 r
F
.58955 1.27695 m .59849 1.27644 L .59571 1.27133 L F
.53468 1.28215 m .53743 1.27748 L .53017 1.28031 L .522 0 .989 r
F
.53468 1.28215 m .54194 1.27933 L .53743 1.27748 L F
.81566 1.42866 m .82465 1.44096 L .82719 1.44166 L 0 0 .623 r
F
.53468 1.28239 m .53743 1.27792 L .53017 1.28068 L .505 0 .99 r
F
.53468 1.28239 m .54194 1.27963 L .53743 1.27792 L F
.58955 1.27773 m .59572 1.27267 L .58676 1.27282 L .541 0 .957 r
F
.58955 1.27773 m .5985 1.27758 L .59572 1.27267 L F
.52427 .82375 m .52523 .81619 L .51235 .77365 L 0 0 .504 r
F
.35445 1.2898 m .34605 1.28917 L .34497 1.28638 L .48 0 0 r
F
.35445 1.2898 m .34497 1.28638 L .3482 1.28709 L F
.35445 1.28919 m .34607 1.288 L .34497 1.28638 L .362 0 0 r
F
.3482 1.28709 m .34497 1.28638 L .34465 1.2859 L F
.35445 1.28919 m .34497 1.28638 L .3482 1.28709 L F
.3482 1.28709 m .34497 1.28638 L .34465 1.28555 L .48 0 0 r
F
.71449 1.33077 m .72449 1.33972 L .72468 1.33591 L .086 0 .876 r
F
.5 .72287 m .51331 .76279 L .5 .71876 L 0 0 .377 r
F
.74459 1.35507 m .75444 1.36521 L .75528 1.3627 L 0 0 .803 r
F
.69479 .91291 m .70182 .90317 L .68858 .94575 L .022 0 .27 r
F
.68495 1.31803 m .69493 1.32647 L .69462 1.32336 L 0 0 .84 r
F
.22718 1.21605 m .22772 1.22923 L .21709 1.21233 L .991 0 .28 r
F
.31716 1.27355 m .30813 1.27112 L .30689 1.2617 L .904 0 .22 r
F
.52331 .83024 m .53581 .87586 L .52427 .82375 L 0 0 .462 r
F
.23663 1.24706 m .22549 1.2887 L .22557 1.25801 L .297 0 .451 r
F
.45409 1.29543 m .45042 1.29521 L .4465 1.29616 L .168 0 .812 r
F
.45409 1.29543 m .45801 1.29448 L .45042 1.29521 L F
.45409 1.29556 m .45042 1.29544 L .4465 1.29626 L .143 0 .793 r
F
.45409 1.29556 m .45801 1.29474 L .45042 1.29544 L F
.66517 1.29922 m .67516 1.30542 L .6742 1.29994 L .291 0 .933 r
F
.56124 1.2775 m .56576 1.27186 L .55751 1.274 L .593 0 .972 r
F
.56124 1.2775 m .56124 1.2775 L .56576 1.27186 L .601 0 .974 r
F
.56124 1.2775 m .56948 1.27514 L .56576 1.27186 L F
.56124 1.2775 m .56576 1.27186 L .56576 1.27186 L F
.56124 1.2775 m .56124 1.2775 L .56576 1.27186 L .593 0 .972 r
F
.56124 1.2775 m .56948 1.27536 L .56576 1.27186 L F
.56124 1.2775 m .56576 1.27186 L .56576 1.27186 L F
.56124 1.2775 m .56576 1.27186 L .55751 1.27422 L .601 0 .974 r
F
.6075 1.27723 m .61444 1.27219 L .60505 1.27092 L .551 0 .927 r
F
.6075 1.27723 m .61688 1.2785 L .61444 1.27219 L F
.68495 1.31803 m .69462 1.32336 L .68462 1.3149 L 0 0 .84 r
F
.74477 1.36386 m .75455 1.37024 L .75552 1.37355 L .532 0 0 r
F
.60751 1.27846 m .61446 1.2742 L .60507 1.27283 L .492 0 .947 r
F
.60751 1.27846 m .61689 1.27984 L .61446 1.2742 L F
.66517 1.29922 m .6742 1.29994 L .66418 1.29373 L .291 0 .933 r
F
.52325 1.28329 m .5251 1.2792 L .51818 1.28218 L .493 0 .987 r
F
.52325 1.28329 m .53016 1.28031 L .5251 1.2792 L F
.52325 1.28352 m .5251 1.27961 L .51818 1.28246 L .477 0 .987 r
F
.52325 1.28352 m .53016 1.28068 L .5251 1.27961 L F
.78579 1.39387 m .79521 1.39721 L .79697 1.40449 L .65 0 .018 r
F
.62624 1.28122 m .63392 1.27782 L .6242 1.2741 L .453 0 .912 r
F
.62624 1.28122 m .63595 1.28494 L .63392 1.27782 L F
.64555 1.28919 m .65546 1.29395 L .65393 1.288 L .359 0 .938 r
F
.71449 1.33077 m .72468 1.33591 L .71464 1.32694 L .086 0 .876 r
F
.77467 1.38379 m .78579 1.39387 L .7763 1.38295 L 0 0 .705 r
F
.77467 1.38379 m .78579 1.39387 L .77647 1.39023 L .613 0 0 r
F
.66521 1.30267 m .67524 1.31069 L .67428 1.30525 L .204 0 .899 r
F
.42732 1.29737 m .42193 1.29779 L .41888 1.29768 L .021 0 0 r
F
.42732 1.29737 m .43039 1.29747 L .42193 1.29779 L F
.42732 1.2976 m .42192 1.29817 L .41887 1.29813 L .01 0 0 r
F
.42732 1.2976 m .43039 1.29764 L .42192 1.29817 L F
.62625 1.28221 m .63394 1.27929 L .62422 1.27619 L .425 0 .941 r
F
.62625 1.28221 m .63595 1.2853 L .63394 1.27929 L F
.35445 1.2898 m .35587 1.29344 L .34605 1.28917 L .48 0 0 r
F
.35445 1.28919 m .3559 1.2913 L .34607 1.288 L .362 0 0 r
F
.64555 1.28919 m .65393 1.288 L .64628 1.28432 L .359 0 .938 r
F
.64555 1.2898 m .65395 1.28917 L .64628 1.28432 L .341 0 .907 r
F
.64456 1.28539 m .64628 1.28432 L .644 1.28288 L F
.64555 1.28919 m .64628 1.28432 L .64456 1.28539 L .359 0 .938 r
F
.64555 1.2898 m .64628 1.28432 L .64456 1.28539 L .341 0 .907 r
F
.64456 1.28539 m .64628 1.28432 L .644 1.28322 L .359 0 .938 r
F
.64339 1.02386 m .65071 1.09743 L .63801 1.07669 L 1 0 .56 r
F
.64339 1.02386 m .65601 1.04437 L .65071 1.09743 L F
.66521 1.30267 m .67428 1.30525 L .66423 1.29721 L .204 0 .899 r
F
.71467 1.34061 m .72467 1.34886 L .72492 1.34883 L 0 0 .577 r
F
.64555 1.2898 m .65548 1.29608 L .65395 1.28917 L .341 0 .907 r
F
.46529 1.29372 m .46252 1.2931 L .45801 1.29448 L .233 0 .855 r
F
.46529 1.29372 m .4698 1.29234 L .46252 1.2931 L F
.46529 1.29394 m .46252 1.29348 L .45801 1.29474 L .209 0 .834 r
F
.46529 1.29394 m .4698 1.29268 L .46252 1.29348 L F
.74459 1.35507 m .75528 1.3627 L .74541 1.35253 L 0 0 .803 r
F
.51167 1.28508 m .5126 1.28174 L .50608 1.28465 L .459 0 .977 r
F
.51167 1.28508 m .51818 1.28218 L .5126 1.28174 L F
.51167 1.28521 m .5126 1.28198 L .50608 1.28474 L .446 0 .978 r
F
.51167 1.28521 m .51818 1.28246 L .5126 1.28198 L F
.23663 1.24706 m .23662 1.27772 L .22549 1.2887 L .297 0 .451 r
F
.57791 1.2736 m .58328 1.26731 L .57443 1.26907 L .66 0 .951 r
F
.57791 1.2736 m .58675 1.27184 L .58328 1.26731 L F
.47673 1.29169 m .47487 1.29053 L .46981 1.29234 L .297 0 .897 r
F
.47673 1.29169 m .4818 1.28989 L .47487 1.29053 L F
.21709 1.21233 m .21776 1.2271 L .20696 1.2094 L 1 0 .306 r
F
.47673 1.29192 m .47487 1.29094 L .46981 1.29268 L .28 0 .879 r
F
.47673 1.29192 m .4818 1.29018 L .47487 1.29094 L F
.78579 1.39387 m .79543 1.40571 L .79697 1.40449 L 0 0 .706 r
F
.57792 1.2741 m .58329 1.26818 L .57443 1.26946 L .611 0 .954 r
F
.57792 1.2741 m .58676 1.27282 L .58329 1.26818 L F
.69447 1.31446 m .7047 1.32275 L .70414 1.31761 L .194 0 .908 r
F
.37361 1.29531 m .36587 1.29591 L .36396 1.29322 L .38 0 0 r
F
.37362 1.29395 m .3659 1.29372 L .36397 1.29194 L .297 0 0 r
F
.5 1.28726 m .5 1.28475 L .49392 1.28729 L .406 0 .96 r
F
.5 1.28726 m .50075 1.28695 L .5 1.28475 L F
.5 1.28728 m .50075 1.28695 L .5 1.28478 L .413 0 .956 r
F
.50075 1.28695 m .50608 1.28465 L .50156 1.28475 L F
.50075 1.28695 m .50156 1.28475 L .5 1.28475 L .406 0 .96 r
F
.50075 1.28695 m .50156 1.28475 L .5 1.28478 L .413 0 .956 r
F
.50075 1.28695 m .50608 1.28474 L .50156 1.28475 L .406 0 .96 r
F
.5 1.28728 m .5 1.28478 L .49392 1.28742 L .413 0 .956 r
F
.5495 1.27687 m .55316 1.27123 L .54515 1.27411 L .609 0 .976 r
F
.5495 1.27687 m .55751 1.274 L .55316 1.27123 L F
.54951 1.27715 m .55317 1.27172 L .54515 1.27466 L .591 0 .979 r
F
.54951 1.27715 m .55751 1.27422 L .55317 1.27172 L F
.48833 1.28949 m .4874 1.28768 L .4818 1.28989 L .356 0 .933 r
F
.48833 1.28949 m .49392 1.28729 L .4874 1.28768 L F
.48833 1.28963 m .4874 1.28795 L .4818 1.29018 L .351 0 .923 r
F
.48833 1.28963 m .49392 1.28742 L .4874 1.28795 L F
.30813 1.27112 m .29904 1.27018 L .29764 1.25655 L 1 0 .327 r
F
.71467 1.34061 m .72492 1.34883 L .71489 1.34055 L 0 0 .577 r
F
.81566 1.42866 m .82719 1.44166 L .81817 1.42932 L 0 0 .623 r
F
.4103 1.29751 m .40408 1.29807 L .40134 1.29735 L .126 0 0 r
F
.4103 1.29751 m .41306 1.29823 L .40408 1.29807 L F
.41029 1.29816 m .40407 1.29913 L .40133 1.29831 L .138 0 0 r
F
.41029 1.29816 m .41305 1.29898 L .40407 1.29913 L F
.37362 1.29395 m .37557 1.29574 L .3659 1.29372 L .297 0 0 r
F
.74477 1.36386 m .75552 1.37355 L .74571 1.36715 L .532 0 0 r
F
.69447 1.31446 m .70414 1.31761 L .69389 1.3093 L .194 0 .908 r
F
.56146 .97035 m .56457 1.01431 L .55261 .96522 L 1 0 .476 r
F
.56146 .97035 m .57345 1.01938 L .56457 1.01431 L F
.34605 1.28917 m .33761 1.28918 L .33606 1.28428 L .558 0 .022 r
F
.34605 1.28917 m .33606 1.28428 L .33705 1.28452 L F
.34607 1.288 m .33764 1.28702 L .33606 1.28428 L .421 0 0 r
F
.33705 1.28452 m .33606 1.28428 L .33595 1.2841 L F
.34607 1.288 m .33606 1.28428 L .33705 1.28452 L F
.33705 1.28452 m .33606 1.28428 L .33596 1.28396 L .558 0 .022 r
F
.37361 1.29531 m .37555 1.29801 L .36587 1.29591 L .38 0 0 r
F
.59571 1.27133 m .60189 1.26485 L .59253 1.26527 L .661 0 .925 r
F
.59571 1.27133 m .60505 1.27092 L .60189 1.26485 L F
.25851 1.24816 m .2573 1.24784 L .24752 1.23551 L .83 0 .194 r
F
.2573 1.24784 m .24812 1.27928 L .24757 1.23588 L .61 0 .528 r
F
.2573 1.24784 m .24884 1.24558 L .24757 1.23588 L .83 0 .194 r
F
.2573 1.24784 m .24757 1.23588 L .24752 1.23551 L F
.25861 1.24337 m .2573 1.24784 L .24754 1.23423 L .61 0 .528 r
F
.2573 1.24784 m .24757 1.23588 L .24754 1.23423 L F
.72468 1.33591 m .73493 1.34585 L .73491 1.3416 L .076 0 .863 r
F
.75529 1.36271 m .76534 1.3738 L .76603 1.37088 L 0 0 .793 r
F
.43866 1.29673 m .4341 1.29726 L .43039 1.29764 L 0 0 0 r
F
.43866 1.29673 m .4341 1.29726 L .43039 1.29747 L F
.43866 1.29673 m .44238 1.29652 L .4341 1.29726 L F
.43866 1.29673 m .44238 1.29635 L .4341 1.29726 L F
.39232 1.29657 m .38532 1.29691 L .38295 1.29561 L .219 0 0 r
F
.39232 1.29657 m .39471 1.29787 L .38532 1.29691 L F
.59572 1.27267 m .60191 1.2671 L .59254 1.26694 L .575 0 .939 r
F
.59572 1.27267 m .60507 1.27283 L .60191 1.2671 L F
.39231 1.29771 m .3853 1.29874 L .38294 1.29703 L .264 0 0 r
F
.39231 1.29771 m .39469 1.29942 L .3853 1.29874 L F
.6742 1.29994 m .6845 1.30715 L .68327 1.30103 L .281 0 .921 r
F
.69462 1.32336 m .70488 1.33292 L .70435 1.32998 L 0 0 .783 r
F
.61444 1.27219 m .6214 1.26646 L .61163 1.26455 L .584 0 .901 r
F
.61444 1.27219 m .6242 1.2741 L .6214 1.26646 L F
.53743 1.27748 m .5402 1.27223 L .53248 1.27561 L .591 0 .979 r
F
.53743 1.27748 m .54515 1.27411 L .5402 1.27223 L F
.53743 1.27792 m .54021 1.27301 L .53248 1.27627 L .556 0 .983 r
F
.53743 1.27792 m .54515 1.27466 L .54021 1.27301 L F
.543 .93124 m .55532 1.03175 L .54512 .97986 L 1 0 .378 r
F
.6742 1.29994 m .68327 1.30103 L .67294 1.29381 L .281 0 .921 r
F
.79697 1.40449 m .80652 1.40747 L .8082 1.41558 L .688 0 .059 r
F
.61446 1.2742 m .62143 1.26967 L .61166 1.26768 L .504 0 .93 r
F
.61446 1.2742 m .62422 1.27619 L .62143 1.26967 L F
.75552 1.37356 m .76548 1.37991 L .76633 1.38401 L .569 0 0 r
F
.69462 1.32336 m .70435 1.32998 L .69407 1.3204 L 0 0 .783 r
F
.52523 .81619 m .52619 .80865 L .51283 .76827 L 0 0 .526 r
F
.56576 1.27186 m .5703 1.26543 L .56161 1.26784 L .671 0 .955 r
F
.56576 1.27186 m .56576 1.27186 L .5703 1.26543 L .689 0 .958 r
F
.56576 1.27186 m .57443 1.26907 L .5703 1.26543 L F
.56576 1.27186 m .5703 1.26543 L .5703 1.26543 L F
.56576 1.27186 m .56576 1.27186 L .5703 1.26543 L .671 0 .955 r
F
.56576 1.27186 m .57443 1.26946 L .5703 1.26543 L F
.56576 1.27186 m .5703 1.26543 L .5703 1.26543 L F
.56576 1.27186 m .5703 1.26543 L .56161 1.26822 L .689 0 .958 r
F
.63392 1.27782 m .64164 1.2743 L .63154 1.26924 L .452 0 .886 r
F
.63392 1.27782 m .644 1.28288 L .64164 1.2743 L F
.60083 1.01796 m .6059 1.06093 L .59365 1.03822 L 1 0 .516 r
F
.60083 1.01796 m .61306 1.04053 L .6059 1.06093 L F
.52427 .82375 m .53725 .86666 L .52523 .81619 L 0 0 .504 r
F
.72468 1.33591 m .73491 1.3416 L .72464 1.33163 L .076 0 .863 r
F
.78579 1.39387 m .79697 1.40449 L .7873 1.39261 L 0 0 .706 r
F
.78579 1.39387 m .79697 1.40449 L .78751 1.40115 L .65 0 .018 r
F
.65393 1.288 m .66418 1.29373 L .66236 1.28702 L .352 0 .925 r
F
.63394 1.27929 m .64166 1.27637 L .63158 1.27242 L .423 0 .926 r
F
.63394 1.27929 m .644 1.28322 L .64166 1.27637 L F
.34605 1.28917 m .34774 1.29442 L .33761 1.28918 L .558 0 .022 r
F
.34607 1.288 m .34779 1.29093 L .33764 1.28702 L .421 0 0 r
F
.65393 1.288 m .66236 1.28702 L .65272 1.28163 L .352 0 .925 r
F
.65395 1.28917 m .66239 1.28918 L .65272 1.28163 L .319 0 .883 r
F
.65229 1.28201 m .65272 1.28163 L .65209 1.28113 L F
.65393 1.288 m .65272 1.28163 L .65229 1.28201 L .352 0 .925 r
F
.65395 1.28917 m .65272 1.28163 L .65229 1.28201 L .319 0 .883 r
F
.65229 1.28201 m .65272 1.28163 L .65209 1.28127 L .352 0 .925 r
F
.65395 1.28917 m .66423 1.29721 L .66239 1.28918 L .319 0 .883 r
F
.67428 1.30525 m .68462 1.3149 L .6834 1.30904 L .151 0 .871 r
F
.67428 1.30525 m .6834 1.30904 L .67302 1.29937 L F
.72492 1.34883 m .73516 1.35754 L .73524 1.35813 L .418 0 0 r
F
.75529 1.36271 m .76603 1.37088 L .75595 1.35975 L 0 0 .793 r
F
.54512 .97986 m .5469 .9398 L .53437 .8816 L .244 0 .602 r
F
.45042 1.29521 m .44673 1.29547 L .44238 1.29635 L .131 0 .751 r
F
.45042 1.29521 m .45477 1.29432 L .44673 1.29547 L F
.45042 1.29544 m .44673 1.29586 L .44238 1.29652 L .091 0 .716 r
F
.45042 1.29544 m .45477 1.29477 L .44673 1.29586 L F
.5251 1.2792 m .52696 1.27469 L .51958 1.27828 L .543 0 .979 r
F
.5251 1.2792 m .53248 1.27561 L .52696 1.27469 L F
.5251 1.27961 m .52696 1.27542 L .51958 1.27877 L .511 0 .982 r
F
.5251 1.27961 m .53248 1.27627 L .52696 1.27542 L F
.79697 1.40449 m .80677 1.41728 L .8082 1.41558 L 0 0 .708 r
F
.70414 1.31761 m .71464 1.32693 L .71385 1.32125 L .183 0 .895 r
F
.42193 1.29779 m .4165 1.29874 L .41306 1.29823 L .092 0 0 r
F
.42192 1.29817 m .41649 1.29937 L .41305 1.29898 L .074 0 0 r
F
.42192 1.29817 m .42538 1.29856 L .41649 1.29937 L F
.42193 1.29779 m .42539 1.29829 L .4165 1.29874 L .092 0 0 r
F
.58328 1.26731 m .58866 1.26003 L .5794 1.26208 L .751 0 .929 r
F
.58328 1.26731 m .59253 1.26527 L .58866 1.26003 L F
.24884 1.24558 m .23914 1.24358 L .23764 1.23205 L .875 0 .232 r
F
.58329 1.26818 m .58867 1.26151 L .5794 1.26275 L .667 0 .934 r
F
.58329 1.26818 m .59254 1.26694 L .58867 1.26151 L F
.58149 1.00643 m .58561 1.05132 L .57345 1.01938 L 1 0 .511 r
F
.58149 1.00643 m .59365 1.03822 L .58561 1.05132 L F
.3659 1.29372 m .35813 1.2938 L .3559 1.2913 L .359 0 0 r
F
.20342 1.31798 m .19184 1.35469 L .19255 1.33509 L .092 0 .306 r
F
.36587 1.29591 m .35809 1.29726 L .35587 1.29344 L .441 0 0 r
F
.46252 1.2931 m .45973 1.29288 L .45477 1.29432 L .21 0 .81 r
F
.46252 1.2931 m .46748 1.29166 L .45973 1.29288 L F
.33761 1.28918 m .32913 1.29018 L .32722 1.28296 L .666 0 .145 r
F
.33764 1.28702 m .32918 1.2863 L .32722 1.28248 L .468 0 0 r
F
.46252 1.29348 m .45972 1.29354 L .45477 1.29477 L .17 0 .77 r
F
.46252 1.29348 m .46747 1.29225 L .45972 1.29354 L F
.5126 1.28174 m .51353 1.27823 L .50654 1.2817 L .489 0 .969 r
F
.5126 1.28174 m .51958 1.27828 L .51353 1.27823 L F
.55316 1.27123 m .55683 1.26476 L .54837 1.26815 L .703 0 .959 r
F
.55316 1.27123 m .56161 1.26784 L .55683 1.26476 L F
.5126 1.28198 m .51353 1.27863 L .50654 1.28184 L .469 0 .971 r
F
.5126 1.28198 m .51958 1.27877 L .51353 1.27863 L F
.72492 1.34883 m .73524 1.35813 L .72497 1.34939 L .418 0 0 r
F
.70414 1.31761 m .71385 1.32125 L .70332 1.31191 L .183 0 .895 r
F
.55317 1.27172 m .55684 1.26563 L .54838 1.26914 L .673 0 .967 r
F
.55317 1.27172 m .56161 1.26822 L .55684 1.26563 L F
.66251 1.02003 m .67538 .97584 L .66866 1.00009 L 0 0 0 r
F
.60189 1.26485 m .60808 1.2573 L .59832 1.2576 L .728 0 .898 r
F
.60189 1.26485 m .61163 1.26455 L .60808 1.2573 L F
.75552 1.37356 m .76633 1.38401 L .75634 1.37764 L .569 0 0 r
F
.3659 1.29372 m .36816 1.29623 L .35813 1.2938 L .359 0 0 r
F
.73491 1.3416 m .74541 1.35253 L .7452 1.3478 L .067 0 .85 r
F
.76603 1.37088 m .7763 1.38295 L .77683 1.37957 L 0 0 .785 r
F
.60191 1.2671 m .60811 1.26099 L .59835 1.26041 L .602 0 .92 r
F
.60191 1.2671 m .61166 1.26768 L .60811 1.26099 L F
.47487 1.29053 m .473 1.28968 L .46748 1.29166 L .288 0 .866 r
F
.47487 1.29053 m .4804 1.28855 L .473 1.28968 L F
.5 1.28475 m .5 1.28228 L .49345 1.2852 L .422 0 .949 r
F
.5 1.28475 m .50115 1.28424 L .5 1.28228 L F
.5 1.28478 m .50115 1.28424 L .5 1.28235 L .431 0 .942 r
F
.50115 1.28424 m .50654 1.2817 L .50215 1.28214 L F
.50115 1.28424 m .50215 1.28214 L .5 1.28228 L .422 0 .949 r
F
.50115 1.28424 m .50215 1.28214 L .5 1.28235 L .431 0 .942 r
F
.50115 1.28424 m .50654 1.28184 L .50215 1.28214 L .422 0 .949 r
F
.5 1.28478 m .5 1.28235 L .49345 1.28544 L .431 0 .942 r
F
.47487 1.29094 m .473 1.29037 L .46748 1.29225 L .26 0 .833 r
F
.47487 1.29094 m .4804 1.28906 L .473 1.29037 L F
.36587 1.29591 m .36812 1.29975 L .35809 1.29726 L .441 0 0 r
F
.40408 1.29807 m .39782 1.29911 L .39471 1.29787 L .197 0 0 r
F
.40407 1.29913 m .3978 1.30078 L .3947 1.29942 L .208 0 0 r
F
.40407 1.29913 m .40719 1.30048 L .3978 1.30078 L F
.40408 1.29807 m .4072 1.29931 L .39782 1.29911 L .197 0 0 r
F
.6214 1.26646 m .62838 1.25991 L .61822 1.25713 L .61 0 .872 r
F
.6214 1.26646 m .63154 1.26924 L .62838 1.25991 L F
.68327 1.30103 m .69389 1.3093 L .69239 1.30252 L .27 0 .908 r
F
.4874 1.28768 m .48646 1.28606 L .4804 1.28855 L .361 0 .914 r
F
.4874 1.28768 m .49345 1.2852 L .48646 1.28606 L F
.4874 1.28795 m .48646 1.28654 L .4804 1.28906 L .351 0 .894 r
F
.4874 1.28795 m .49345 1.28544 L .48646 1.28654 L F
.38532 1.29691 m .37828 1.29766 L .37557 1.29574 L .286 0 0 r
F
.2573 1.24784 m .25927 1.28859 L .24812 1.27928 L .61 0 .528 r
F
.2587 1.24955 m .25927 1.28859 L .2573 1.24784 L F
.2573 1.24784 m .25988 1.25831 L .24884 1.24558 L .83 0 .194 r
F
.25851 1.24816 m .2587 1.24955 L .2573 1.24784 L F
.2587 1.24955 m .25988 1.25831 L .2573 1.24784 L F
.25861 1.24337 m .2587 1.24955 L .2573 1.24784 L .61 0 .528 r
F
.8082 1.41558 m .81787 1.41815 L .81949 1.4271 L .726 0 .093 r
F
.38532 1.29691 m .38805 1.29884 L .37828 1.29766 L .286 0 0 r
F
.68327 1.30103 m .69239 1.30252 L .68175 1.29423 L .27 0 .908 r
F
.62143 1.26967 m .62843 1.26491 L .61827 1.26216 L .509 0 .913 r
F
.62143 1.26967 m .63158 1.27242 L .62843 1.26491 L F
.70435 1.32998 m .71489 1.34055 L .71415 1.33795 L 0 0 .705 r
F
.20342 1.31798 m .20277 1.33751 L .19184 1.35469 L .092 0 .306 r
F
.3853 1.29874 m .37825 1.30051 L .37555 1.29801 L .332 0 0 r
F
.64164 1.2743 m .64938 1.27074 L .63891 1.2639 L .44 0 .858 r
F
.64164 1.2743 m .65209 1.28113 L .64938 1.27074 L F
.3853 1.29874 m .38802 1.30125 L .37825 1.30051 L .332 0 0 r
F
.76633 1.38401 m .77647 1.39023 L .77719 1.39516 L .598 0 0 r
F
.66236 1.28702 m .67294 1.29381 L .67082 1.2863 L .343 0 .911 r
F
.73491 1.3416 m .7452 1.3478 L .73468 1.33683 L .067 0 .85 r
F
.79697 1.40449 m .8082 1.41558 L .79837 1.40275 L 0 0 .708 r
F
.79697 1.40449 m .8082 1.41558 L .79861 1.41261 L .688 0 .059 r
F
.64166 1.27637 m .64941 1.2735 L .63897 1.26858 L .418 0 .911 r
F
.64166 1.27637 m .65209 1.28127 L .64941 1.2735 L F
.33761 1.28918 m .33956 1.29643 L .32913 1.29018 L .666 0 .145 r
F
.33764 1.28702 m .33964 1.29086 L .32918 1.2863 L .468 0 0 r
F
.66236 1.28702 m .67082 1.2863 L .66021 1.2795 L .343 0 .911 r
F
.5703 1.26543 m .57485 1.25806 L .56573 1.26075 L .755 0 .934 r
F
.5703 1.26543 m .5703 1.26543 L .57485 1.25806 L .793 0 .939 r
F
.5703 1.26543 m .5794 1.26208 L .57485 1.25806 L F
.5703 1.26543 m .57485 1.25806 L .57485 1.25806 L F
.5703 1.26543 m .5703 1.26543 L .57485 1.25806 L .755 0 .934 r
F
.5703 1.26543 m .5794 1.26275 L .57485 1.25806 L F
.5703 1.26543 m .57485 1.25806 L .57485 1.25806 L F
.5703 1.26543 m .57485 1.25806 L .56573 1.26142 L .793 0 .939 r
F
.4341 1.29726 m .42951 1.29839 L .42538 1.29856 L 0 0 0 r
F
.4341 1.29726 m .42951 1.29839 L .42539 1.29829 L .04 0 0 r
F
.42887 1.29854 m .43824 1.29709 L .42951 1.29839 L 0 0 0 r
F
.42887 1.29854 m .43823 1.29736 L .42951 1.29839 L .04 0 0 r
F
.5402 1.27223 m .54298 1.26626 L .5348 1.27034 L .684 0 .965 r
F
.5402 1.27223 m .54837 1.26815 L .54298 1.26626 L F
.23914 1.24358 m .22938 1.24219 L .22772 1.22924 L .906 0 .262 r
F
.70435 1.32998 m .71415 1.33795 L .70358 1.32735 L 0 0 .705 r
F
.54021 1.27301 m .54299 1.2676 L .53481 1.27148 L .619 0 .973 r
F
.54021 1.27301 m .54838 1.26914 L .54299 1.2676 L F
.66239 1.28918 m .67087 1.29018 L .66021 1.27998 L .287 0 .858 r
F
.66239 1.28918 m .67302 1.29937 L .67087 1.29018 L F
.76603 1.37088 m .77683 1.37957 L .76654 1.36747 L 0 0 .785 r
F
.52523 .81619 m .53868 .8569 L .52619 .80865 L 0 0 .526 r
F
.6834 1.30904 m .69258 1.31428 L .68188 1.3029 L .08 0 .834 r
F
.6834 1.30904 m .69407 1.3204 L .69258 1.31428 L F
.52619 .80865 m .52716 .80154 L .51331 .76279 L 0 0 .54 r
F
.22549 1.2887 m .21434 1.32621 L .21417 1.29961 L .276 0 .426 r
F
.73524 1.35813 m .74571 1.36715 L .74563 1.36846 L .49 0 0 r
F
.8082 1.41558 m .81817 1.42932 L .81949 1.4271 L 0 0 .71 r
F
.71385 1.32125 m .72463 1.33163 L .72361 1.32537 L .171 0 .882 r
F
.58866 1.26003 m .59405 1.25155 L .58437 1.25399 L .849 0 .905 r
F
.58866 1.26003 m .59832 1.2576 L .59405 1.25155 L F
.64509 1.15999 m .6572 1.13228 L .65079 1.10395 L 1 0 .664 r
F
.64509 1.15999 m .65079 1.10395 L .63866 1.13159 L F
.65 1.10235 m .65817 1.17405 L .64469 1.13072 L 1 0 .534 r
F
.65072 1.09847 m .65097 1.10102 L .65 1.10235 L F
.65078 1.10292 m .65136 1.1005 L .65097 1.10102 L 1 0 .618 r
F
.65097 1.10102 m .65817 1.17405 L .65 1.10235 L 1 0 .534 r
F
.66336 1.2066 m .67006 1.17083 L .65721 1.13288 L .608 0 .66 r
F
.65097 1.10102 m .66415 1.14145 L .65817 1.17405 L 1 0 .534 r
F
.65072 1.09847 m .65136 1.1005 L .65097 1.10102 L F
.65136 1.1005 m .66415 1.14145 L .65097 1.10102 L F
.65 1.10235 m .65646 1.04732 L .64429 1.0982 L 1 0 .618 r
F
.65078 1.10292 m .65097 1.10102 L .65 1.10235 L F
.65097 1.10102 m .65646 1.04732 L .65 1.10235 L F
.65097 1.10102 m .66289 1.05214 L .65646 1.04732 L F
.65136 1.1005 m .66289 1.05214 L .65097 1.10102 L F
.58867 1.26151 m .59407 1.25401 L .58438 1.25511 L .716 0 .913 r
F
.58867 1.26151 m .59835 1.26041 L .59407 1.25401 L F
.5469 .9398 m .54877 .92136 L .53581 .87586 L .142 0 .603 r
F
.32913 1.29018 m .32058 1.29263 L .31843 1.28303 L .769 0 .243 r
F
.32918 1.2863 m .32068 1.28589 L .31846 1.28109 L .505 0 0 r
F
.35813 1.2938 m .35032 1.29422 L .34779 1.29093 L .41 0 0 r
F
.52696 1.27469 m .52883 1.2697 L .52098 1.27405 L .61 0 .968 r
F
.52696 1.27469 m .5348 1.27034 L .52883 1.2697 L F
.52696 1.27542 m .52883 1.27094 L .52099 1.27488 L .55 0 .973 r
F
.52696 1.27542 m .5348 1.27149 L .52883 1.27094 L F
.60808 1.2573 m .61428 1.2484 L .60413 1.24857 L .792 0 .869 r
F
.60808 1.2573 m .61822 1.25713 L .61428 1.2484 L F
.44673 1.29547 m .44301 1.29626 L .43824 1.29709 L 0 0 0 r
F
.44673 1.29547 m .45152 1.29464 L .44301 1.29626 L F
.71385 1.32125 m .72361 1.32537 L .71279 1.31496 L .171 0 .882 r
F
.44673 1.29586 m .44301 1.29689 L .43823 1.29736 L 0 0 0 r
F
.44673 1.29586 m .45151 1.29538 L .44301 1.29689 L F
.35809 1.29726 m .35026 1.29957 L .34774 1.29442 L .492 0 .035 r
F
.55683 1.26476 m .56052 1.25729 L .55161 1.26131 L .815 0 .938 r
F
.55683 1.26476 m .56573 1.26075 L .56052 1.25729 L F
.74521 1.3478 m .75595 1.35975 L .75555 1.3545 L .06 0 .839 r
F
.77683 1.37957 m .7873 1.39261 L .78768 1.38874 L 0 0 .778 r
F
.62838 1.25991 m .63537 1.25237 L .62482 1.24837 L .625 0 .841 r
F
.62838 1.25991 m .63891 1.2639 L .63537 1.25237 L F
.60811 1.26099 m .61434 1.25435 L .60417 1.25318 L .619 0 .9 r
F
.60811 1.26099 m .61827 1.26215 L .61434 1.25435 L F
.41649 1.29937 m .41103 1.30125 L .40719 1.30048 L .135 0 0 r
F
.4165 1.29874 m .41104 1.30027 L .4072 1.29931 L .161 0 0 r
F
.41649 1.29937 m .42035 1.30013 L .41103 1.30125 L .135 0 0 r
F
.4165 1.29874 m .42035 1.29969 L .41104 1.30027 L .161 0 0 r
F
.55684 1.26563 m .56052 1.25877 L .55162 1.26299 L .772 0 .951 r
F
.55684 1.26563 m .56573 1.26142 L .56052 1.25877 L F
.73524 1.35813 m .74563 1.36846 L .73513 1.35942 L .49 0 0 r
F
.76633 1.38401 m .77719 1.39516 L .76702 1.38892 L .598 0 0 r
F
.35813 1.2938 m .3607 1.29711 L .35032 1.29422 L .41 0 0 r
F
.6749 .98469 m .68858 .94577 L .6812 .97239 L 0 0 .042 r
F
.69239 1.30252 m .70332 1.31191 L .70155 1.30443 L .259 0 .895 r
F
.22938 1.24219 m .21959 1.24141 L .21776 1.22711 L .926 0 .285 r
F
.24884 1.24558 m .25039 1.25721 L .23914 1.24358 L .875 0 .232 r
F
.22549 1.2887 m .22572 1.31527 L .21434 1.32621 L .276 0 .426 r
F
.62528 1.05599 m .63141 1.10557 L .61864 1.08472 L 1 0 .53 r
F
.62528 1.05599 m .63801 1.07669 L .63141 1.10557 L F
.51353 1.27823 m .51447 1.27453 L .50701 1.27871 L .523 0 .957 r
F
.51353 1.27823 m .52098 1.27405 L .51447 1.27453 L F
.51353 1.27863 m .51447 1.27517 L .50701 1.27892 L .492 0 .962 r
F
.51353 1.27863 m .52099 1.27488 L .51447 1.27517 L F
.62843 1.26491 m .63546 1.25997 L .62491 1.2563 L .506 0 .896 r
F
.62843 1.26491 m .63897 1.26858 L .63546 1.25997 L F
.64938 1.27074 m .65715 1.26738 L .6463 1.25813 L .417 0 .829 r
F
.64938 1.27074 m .65858 1.27859 L .65715 1.26738 L F
.64941 1.2735 m .65858 1.27859 L .6572 1.27074 L .408 0 .897 r
F
.65858 1.27859 m .66021 1.2795 L .65983 1.27839 L F
.65858 1.27859 m .65983 1.27839 L .65715 1.26738 L .417 0 .829 r
F
.65858 1.27859 m .65983 1.27839 L .6572 1.27074 L .408 0 .897 r
F
.65858 1.27859 m .66021 1.27998 L .65983 1.27839 L .417 0 .829 r
F
.69239 1.30252 m .70155 1.30443 L .69059 1.29502 L .259 0 .895 r
F
.35809 1.29726 m .36063 1.30243 L .35026 1.29957 L .492 0 .035 r
F
.45973 1.29288 m .45692 1.29312 L .45152 1.29464 L .184 0 .755 r
F
.45973 1.29288 m .46513 1.29137 L .45692 1.29312 L F
.45972 1.29354 m .45691 1.29418 L .45151 1.29538 L 0 0 0 r
F
.45972 1.29354 m .46513 1.29234 L .45691 1.29418 L F
.37828 1.29766 m .3712 1.29885 L .36816 1.29623 L .343 0 0 r
F
.67082 1.2863 m .68175 1.29423 L .67932 1.28589 L .333 0 .898 r
F
.64941 1.2735 m .6572 1.27074 L .64638 1.26473 L .408 0 .897 r
F
.8082 1.41558 m .81949 1.4271 L .80948 1.41332 L 0 0 .71 r
F
.8082 1.41558 m .81949 1.4271 L .80978 1.42454 L .726 0 .093 r
F
.74521 1.3478 m .75555 1.3545 L .74478 1.34252 L .06 0 .839 r
F
.32918 1.2863 m .33145 1.29113 L .32068 1.28589 L .505 0 0 r
F
.67082 1.2863 m .67932 1.28589 L .66836 1.27795 L .333 0 .898 r
F
.77719 1.39516 m .78751 1.40115 L .78812 1.40693 L .631 0 0 r
F
.39782 1.29911 m .39152 1.30066 L .38805 1.29884 L .262 0 0 r
F
.3978 1.30078 m .3915 1.3032 L .38803 1.30125 L .267 0 0 r
F
.3978 1.30078 m .4013 1.30273 L .3915 1.3032 L F
.39782 1.29911 m .40131 1.30093 L .39152 1.30066 L .262 0 0 r
F
.5 1.28228 m .5 1.27987 L .49298 1.28324 L .437 0 .935 r
F
.5 1.28228 m .50172 1.28146 L .5 1.27987 L F
.5 1.28235 m .50172 1.28146 L .5 1.28002 L .448 0 .92 r
F
.50172 1.28146 m .50701 1.27871 L .50291 1.27948 L F
.50172 1.28146 m .50291 1.27948 L .5 1.27987 L .437 0 .935 r
F
.50172 1.28146 m .50291 1.27948 L .5 1.28002 L .448 0 .92 r
F
.50172 1.28146 m .50701 1.27892 L .50291 1.27948 L .437 0 .935 r
F
.5 1.28235 m .5 1.28002 L .49298 1.28367 L .448 0 .92 r
F
.57485 1.25806 m .57941 1.24961 L .56985 1.25257 L .836 0 .91 r
F
.57485 1.25806 m .58437 1.25399 L .57941 1.24961 L .909 0 .918 r
F
.57485 1.25806 m .58438 1.25511 L .57941 1.24961 L .836 0 .91 r
F
.57485 1.25806 m .57941 1.24961 L .56986 1.2537 L .909 0 .918 r
F
.37828 1.29766 m .38135 1.30029 L .3712 1.29885 L .343 0 0 r
F
.71415 1.33795 m .72497 1.34939 L .72402 1.34733 L 0 0 .605 r
F
.473 1.28968 m .47112 1.28917 L .46514 1.29137 L .277 0 .828 r
F
.473 1.28968 m .47899 1.28748 L .47112 1.28917 L F
.37825 1.30051 m .37115 1.30315 L .36812 1.29975 L .383 0 0 r
F
.473 1.29037 m .47112 1.29032 L .46513 1.29234 L .229 0 .769 r
F
.473 1.29037 m .47899 1.28835 L .47112 1.29032 L F
.48646 1.28606 m .48552 1.28465 L .47899 1.28748 L .364 0 .89 r
F
.48646 1.28606 m .49298 1.28324 L .48552 1.28465 L F
.77683 1.37957 m .78768 1.38874 L .77718 1.37566 L 0 0 .778 r
F
.48646 1.28654 m .48551 1.28547 L .47899 1.28835 L .345 0 .853 r
F
.48646 1.28654 m .49298 1.28367 L .48551 1.28547 L F
.32913 1.29018 m .33133 1.29982 L .32058 1.29263 L .769 0 .243 r
F
.67087 1.29018 m .67942 1.29263 L .66839 1.27989 L .239 0 .831 r
F
.67087 1.29018 m .68188 1.3029 L .67942 1.29263 L F
.37825 1.30051 m .38131 1.30392 L .37115 1.30315 L .383 0 0 r
F
.54298 1.26626 m .54577 1.25941 L .53714 1.26437 L .805 0 .946 r
F
.54298 1.26626 m .55161 1.26131 L .54577 1.25941 L F
.71415 1.33795 m .72402 1.34733 L .71317 1.33586 L 0 0 .605 r
F
.54299 1.2676 m .54578 1.26167 L .53714 1.26629 L .694 0 .961 r
F
.54299 1.2676 m .55162 1.26299 L .54578 1.26167 L F
.59405 1.25155 m .59945 1.2416 L .58936 1.24459 L .952 0 .878 r
F
.59405 1.25155 m .60413 1.24857 L .59945 1.2416 L F
.28073 1.26977 m .27154 1.26896 L .26933 1.25992 L .725 0 .152 r
F
.24812 1.27928 m .2376 1.31251 L .23662 1.27773 L .484 0 .497 r
F
.52619 .80865 m .54013 .84771 L .52716 .80154 L 0 0 .54 r
F
.72361 1.32537 m .73468 1.33683 L .73341 1.32996 L .16 0 .869 r
F
.69258 1.31428 m .70183 1.32125 L .6908 1.30816 L 0 0 .783 r
F
.69258 1.31428 m .70358 1.32735 L .70183 1.32125 L F
.32068 1.28589 m .31215 1.28583 L .30965 1.27998 L .546 0 .005 r
F
.61428 1.2484 m .62049 1.23777 L .60994 1.2378 L .851 0 .839 r
F
.61428 1.2484 m .62482 1.24837 L .62049 1.23777 L F
.59407 1.25401 m .59949 1.24562 L .58938 1.24646 L .751 0 .89 r
F
.59407 1.25401 m .60417 1.25318 L .59949 1.24562 L F
.74564 1.36847 m .75634 1.37764 L .75609 1.37977 L .547 0 0 r
F
.42951 1.29839 m .42489 1.30016 L .42035 1.30013 L .049 0 0 r
F
.42951 1.29839 m .42489 1.30016 L .42035 1.29969 L .108 0 0 r
F
.42951 1.29839 m .43406 1.29885 L .42489 1.30016 L F
.42951 1.29839 m .43406 1.29841 L .42489 1.30016 L .049 0 0 r
F
.28986 1.27246 m .2916 1.2974 L .28053 1.28074 L 1 0 .46 r
F
.28989 1.27102 m .29192 1.27883 L .28074 1.26977 L .673 0 .103 r
F
.54877 .92136 m .55066 .90647 L .53725 .86666 L .133 0 .619 r
F
.35032 1.29422 m .34248 1.29502 L .33964 1.29086 L .451 0 0 r
F
.63537 1.25237 m .64237 1.24363 L .63143 1.23786 L .626 0 .809 r
F
.63537 1.25237 m .6463 1.25813 L .64237 1.24363 L F
.23914 1.24358 m .24086 1.25664 L .22938 1.24219 L .906 0 .262 r
F
.72361 1.32537 m .73341 1.32996 L .72232 1.31848 L .16 0 .869 r
F
.32058 1.29263 m .31197 1.29712 L .30957 1.28484 L .827 0 .317 r
F
.65646 1.04732 m .66251 1.02003 L .64995 1.06835 L .674 0 .324 r
F
.28053 1.28075 m .27101 1.29648 L .26918 1.26784 L .853 0 .484 r
F
.61434 1.25435 m .62059 1.24722 L .61001 1.24527 L .622 0 .881 r
F
.61434 1.25435 m .6249 1.25629 L .62059 1.24722 L F
.75555 1.3545 m .76654 1.36747 L .76594 1.36167 L .054 0 .828 r
F
.78768 1.38874 m .79837 1.40275 L .79859 1.39835 L 0 0 .772 r
F
.66251 1.02003 m .66866 1.00009 L .6557 1.0446 L 0 0 0 r
F
.52883 1.2697 m .53071 1.26412 L .5224 1.26945 L .699 0 .952 r
F
.52883 1.2697 m .53713 1.26437 L .53071 1.26412 L F
.56052 1.25729 m .56421 1.24862 L .55486 1.25336 L .934 0 .913 r
F
.56052 1.25729 m .56985 1.25257 L .56421 1.24862 L F
.35026 1.29957 m .34237 1.30307 L .33956 1.29643 L .549 0 .136 r
F
.52883 1.27094 m .53071 1.26615 L .5224 1.2708 L .593 0 .963 r
F
.52883 1.27094 m .53714 1.26629 L .53071 1.26615 L F
.56052 1.25877 m .56422 1.25109 L .55487 1.25617 L .882 0 .934 r
F
.56052 1.25877 m .56986 1.2537 L .56422 1.25109 L F
.70155 1.30443 m .71279 1.31496 L .71075 1.30677 L .247 0 .883 r
F
.77719 1.39516 m .78812 1.40693 L .77777 1.40092 L .631 0 0 r
F
.63546 1.25997 m .64251 1.25494 L .63157 1.25018 L .496 0 .881 r
F
.63546 1.25997 m .64638 1.26473 L .64251 1.25494 L F
.65715 1.26738 m .66496 1.26463 L .65371 1.25211 L .381 0 .8 r
F
.65715 1.26738 m .66427 1.27531 L .66496 1.26463 L F
.66427 1.27531 m .66718 1.27449 L .66496 1.26463 L F
.6572 1.27074 m .66427 1.27531 L .66501 1.26818 L .395 0 .884 r
F
.66427 1.27531 m .66836 1.27795 L .66718 1.27449 L F
.66427 1.27531 m .66718 1.27449 L .66501 1.26818 L F
.66427 1.27531 m .66839 1.27989 L .66718 1.27449 L .381 0 .8 r
F
.35032 1.29422 m .3532 1.2984 L .34248 1.29502 L .451 0 0 r
F
.74564 1.36847 m .75609 1.37977 L .74536 1.37057 L .547 0 0 r
F
.70155 1.30443 m .71075 1.30677 L .69948 1.29621 L .247 0 .883 r
F
.56457 1.01431 m .56789 1.08799 L .55533 1.03236 L 1 0 .549 r
F
.56457 1.01431 m .57713 1.06963 L .56789 1.08799 L F
.44301 1.29626 m .43928 1.29763 L .43406 1.29841 L 0 0 0 r
F
.44301 1.29626 m .44824 1.29547 L .43928 1.29763 L F
.6572 1.27074 m .66501 1.26818 L .65383 1.26096 L .395 0 .884 r
F
.44301 1.29689 m .43927 1.29861 L .43406 1.29885 L .035 0 0 r
F
.44301 1.29689 m .44823 1.29665 L .43927 1.29861 L F
.67932 1.28589 m .69059 1.29502 L .68785 1.28583 L .321 0 .886 r
F
.32068 1.28589 m .32322 1.29177 L .31215 1.28583 L .546 0 .005 r
F
.67932 1.28589 m .68785 1.28583 L .67655 1.27668 L .321 0 .886 r
F
.41103 1.30125 m .40553 1.30388 L .4013 1.30273 L .188 0 0 r
F
.41104 1.30027 m .40554 1.30241 L .40131 1.30093 L .225 0 0 r
F
.41103 1.30125 m .41528 1.3024 L .40553 1.30388 L .188 0 0 r
F
.41104 1.30027 m .41528 1.30174 L .40554 1.30241 L .225 0 0 r
F
.75555 1.3545 m .76594 1.36167 L .75492 1.34866 L .054 0 .828 r
F
.57941 1.24961 m .58398 1.23991 L .57399 1.24307 L .902 0 .884 r
F
.57941 1.24961 m .58936 1.24459 L .58398 1.23991 L 1 0 .895 r
F
.57941 1.24961 m .58938 1.24646 L .58398 1.23991 L .902 0 .884 r
F
.57941 1.24961 m .58398 1.23991 L .574 1.24494 L 1 0 .895 r
F
.35026 1.29957 m .3531 1.30622 L .34237 1.30307 L .549 0 .136 r
F
.78812 1.40693 m .79861 1.41261 L .79912 1.41925 L .67 0 .018 r
F
.66866 1.00009 m .6749 .98469 L .66152 1.02616 L 0 0 0 r
F
.27154 1.26896 m .26231 1.26863 L .25988 1.25831 L .77 0 .192 r
F
.51447 1.27453 m .51542 1.27062 L .50749 1.2757 L .56 0 .938 r
F
.51447 1.27453 m .5224 1.26945 L .51542 1.27062 L F
.59945 1.2416 m .60994 1.2378 L .60486 1.22983 L 1 0 .851 r
F
.51447 1.27517 m .51542 1.27162 L .50749 1.276 L .515 0 .95 r
F
.51447 1.27517 m .5224 1.2708 L .51542 1.27162 L F
.59945 1.2416 m .60486 1.22983 L .59436 1.23363 L 1 0 .851 r
F
.3712 1.29885 m .36408 1.30049 L .3607 1.29711 L .391 0 0 r
F
.62049 1.23777 m .62669 1.22486 L .61575 1.22477 L .905 0 .808 r
F
.62049 1.23777 m .63142 1.23786 L .62669 1.22486 L F
.6059 1.06093 m .61105 1.10633 L .59828 1.08238 L 1 0 .52 r
F
.6059 1.06093 m .61864 1.08472 L .61105 1.10633 L F
.5469 .9398 m .55996 .98578 L .54877 .92136 L .142 0 .603 r
F
.54512 .97986 m .55779 1.03906 L .5469 .9398 L .244 0 .602 r
F
.24812 1.27928 m .24918 1.31413 L .2376 1.31251 L .484 0 .497 r
F
.78768 1.38874 m .79859 1.39835 L .78788 1.38429 L 0 0 .772 r
F
.3712 1.29885 m .3746 1.30224 L .36408 1.30049 L .391 0 0 r
F
.72402 1.34733 m .73512 1.35941 L .73397 1.35809 L 0 0 .486 r
F
.32058 1.29263 m .32302 1.30495 L .31197 1.29712 L .827 0 .317 r
F
.67942 1.29263 m .68803 1.29712 L .67663 1.28156 L .167 0 .798 r
F
.67942 1.29263 m .6908 1.30816 L .68803 1.29712 L F
.54577 1.25941 m .54857 1.25148 L .53948 1.25754 L .95 0 .923 r
F
.54577 1.25941 m .55486 1.25336 L .54857 1.25148 L F
.59949 1.24562 m .60492 1.23632 L .59438 1.23667 L .767 0 .867 r
F
.59949 1.24562 m .61001 1.24527 L .60492 1.23632 L F
.45692 1.29312 m .45409 1.29384 L .44824 1.29547 L .156 0 .69 r
F
.45692 1.29312 m .46278 1.29149 L .45409 1.29384 L F
.64237 1.24363 m .64938 1.2334 L .63803 1.22492 L .61 0 .776 r
F
.64237 1.24363 m .65371 1.25211 L .64938 1.2334 L F
.28073 1.26977 m .28299 1.27887 L .27154 1.26896 L .725 0 .152 r
F
.31215 1.28583 m .30356 1.28616 L .30081 1.27921 L .591 0 .066 r
F
.39152 1.30066 m .38519 1.30276 L .38135 1.30029 L .317 0 0 r
F
.39152 1.30066 m .39539 1.30314 L .38519 1.30276 L F
.22938 1.24219 m .23127 1.25661 L .21959 1.24141 L .926 0 .285 r
F
.45691 1.29418 m .45408 1.29552 L .44823 1.29665 L 0 0 0 r
F
.45691 1.29418 m .46277 1.29305 L .45408 1.29552 L F
.37115 1.30315 m .364 1.3068 L .36063 1.30243 L .419 0 .005 r
F
.73342 1.32997 m .74477 1.34251 L .74328 1.33502 L .15 0 .858 r
F
.5 1.27987 m .5 1.27756 L .49251 1.28143 L .449 0 .916 r
F
.5 1.27987 m .50253 1.27856 L .5 1.27756 L F
.5 1.28002 m .50253 1.27856 L .5 1.27787 L .461 0 .887 r
F
.50253 1.27856 m .50749 1.2757 L .50385 1.27675 L F
.50253 1.27856 m .50385 1.27675 L .5 1.27756 L .449 0 .916 r
F
.50253 1.27856 m .50385 1.27675 L .5 1.27787 L .461 0 .887 r
F
.50253 1.27856 m .50749 1.276 L .50385 1.27675 L .449 0 .916 r
F
.54578 1.26167 m .54859 1.25519 L .53949 1.26069 L .775 0 .946 r
F
.54578 1.26167 m .55487 1.25617 L .54859 1.25519 L F
.5 1.28002 m .5 1.27787 L .49251 1.28219 L .461 0 .887 r
F
.3915 1.3032 m .38515 1.3065 L .38131 1.30392 L .313 0 0 r
F
.3915 1.3032 m .39536 1.30579 L .38515 1.3065 L F
.37115 1.30315 m .37455 1.30753 L .364 1.3068 L .419 0 .005 r
F
.72402 1.34733 m .73397 1.35809 L .72283 1.34597 L 0 0 .486 r
F
.47112 1.28917 m .46923 1.28903 L .46278 1.29149 L .264 0 .781 r
F
.47112 1.28917 m .47757 1.28671 L .46923 1.28903 L F
.48552 1.28465 m .48457 1.28349 L .47757 1.28671 L .364 0 .859 r
F
.48552 1.28465 m .49251 1.28143 L .48457 1.28349 L F
.21434 1.32621 m .20317 1.36084 L .20277 1.33751 L .252 0 .399 r
F
.47112 1.29032 m .46922 1.29088 L .46278 1.29305 L .187 0 .682 r
F
.47112 1.29032 m .47757 1.28814 L .46922 1.29088 L F
.55066 .90647 m .55257 .89402 L .53868 .8569 L .117 0 .629 r
F
.75609 1.37977 m .76702 1.38892 L .76662 1.39193 L .59 0 0 r
F
.62059 1.24722 m .62685 1.23969 L .61586 1.23673 L .612 0 .863 r
F
.62059 1.24722 m .63156 1.25017 L .62685 1.23969 L F
.48551 1.28547 m .48456 1.28486 L .47757 1.28814 L .329 0 .793 r
F
.48551 1.28547 m .49251 1.28219 L .48456 1.28486 L F
.34248 1.29502 m .33459 1.29622 L .33145 1.29113 L .485 0 0 r
F
.70183 1.32125 m .71117 1.33014 L .69981 1.3155 L 0 0 .707 r
F
.70183 1.32125 m .71317 1.33586 L .71117 1.33014 L F
.73342 1.32997 m .74328 1.33502 L .73189 1.32244 L .15 0 .858 r
F
.6749 .98469 m .6812 .97239 L .66742 1.01162 L 0 0 .042 r
F
.79859 1.39835 m .80948 1.41332 L .80956 1.40836 L 0 0 .767 r
F
.76594 1.36167 m .77718 1.37566 L .77639 1.36929 L .049 0 .818 r
F
.56421 1.24862 m .56791 1.23847 L .55811 1.24403 L 1 0 .885 r
F
.56421 1.24862 m .57399 1.24307 L .56791 1.23847 L F
.58561 1.05132 m .58982 1.10087 L .57713 1.06963 L 1 0 .526 r
F
.58561 1.05132 m .59828 1.08238 L .58982 1.10087 L F
.31197 1.29712 m .30326 1.30432 L .30064 1.28933 L .825 0 .37 r
F
.28053 1.28075 m .28243 1.30953 L .27101 1.29648 L .853 0 .484 r
F
.64251 1.25494 m .64959 1.24993 L .63825 1.24391 L .479 0 .866 r
F
.64251 1.25494 m .65383 1.26096 L .64959 1.24993 L F
.56422 1.25109 m .56793 1.2425 L .55813 1.24866 L .997 0 .914 r
F
.56422 1.25109 m .574 1.24494 L .56793 1.2425 L F
.66496 1.26463 m .67283 1.26338 L .66116 1.24644 L .332 0 .771 r
F
.66496 1.26463 m .66988 1.27176 L .67283 1.26338 L F
.66988 1.27176 m .67412 1.26954 L .67283 1.26338 L F
.66501 1.26818 m .66988 1.27176 L .67287 1.26588 L .38 0 .872 r
F
.66988 1.27176 m .67655 1.27668 L .67412 1.26954 L F
.66988 1.27176 m .67412 1.26954 L .67287 1.26588 L F
.66988 1.27176 m .67663 1.28156 L .67412 1.26954 L .332 0 .771 r
F
.42489 1.30016 m .42024 1.30263 L .41528 1.3024 L .096 0 0 r
F
.42489 1.30016 m .42024 1.30263 L .41528 1.30174 L .173 0 0 r
F
.42489 1.30016 m .42986 1.30104 L .42024 1.30263 L F
.42489 1.30016 m .42986 1.30038 L .42024 1.30263 L .096 0 0 r
F
.71075 1.30677 m .72232 1.31848 L .72 1.30956 L .235 0 .872 r
F
.62669 1.22486 m .63802 1.22492 L .63288 1.20878 L .957 0 .778 r
F
.60486 1.22983 m .61575 1.22477 L .61026 1.21578 L 1 0 .823 r
F
.62669 1.22486 m .63288 1.20878 L .62154 1.20872 L .957 0 .778 r
F
.54877 .92136 m .56227 .96153 L .55066 .90647 L .133 0 .619 r
F
.53071 1.26412 m .53259 1.25785 L .52381 1.26443 L .809 0 .929 r
F
.53071 1.26412 m .53947 1.25754 L .53259 1.25785 L F
.71075 1.30677 m .72 1.30956 L .70841 1.29783 L .235 0 .872 r
F
.60486 1.22983 m .61026 1.21578 L .59935 1.22084 L 1 0 .823 r
F
.34237 1.30307 m .33443 1.30806 L .33133 1.29982 L .596 0 .214 r
F
.78812 1.40693 m .79912 1.41925 L .78859 1.41357 L .67 0 .018 r
F
.26231 1.26863 m .25303 1.2688 L .25039 1.25721 L .806 0 .224 r
F
.58398 1.23991 m .59436 1.23363 L .58855 1.22877 L 1 0 .871 r
F
.58398 1.23991 m .59438 1.23667 L .58855 1.22877 L .944 0 .858 r
F
.66501 1.26818 m .67287 1.26588 L .66131 1.25736 L .38 0 .872 r
F
.53071 1.26615 m .5326 1.26108 L .52382 1.26655 L .636 0 .949 r
F
.53071 1.26615 m .53949 1.2607 L .5326 1.26108 L F
.58398 1.23991 m .58855 1.22877 L .57813 1.23201 L .944 0 .858 r
F
.58398 1.23991 m .58855 1.22877 L .57815 1.23506 L 1 0 .871 r
F
.34248 1.29502 m .34566 1.30013 L .33459 1.29622 L .485 0 0 r
F
.31215 1.28583 m .31495 1.29282 L .30356 1.28616 L .591 0 .066 r
F
.68785 1.28583 m .69644 1.28616 L .68479 1.27576 L .309 0 .875 r
F
.68785 1.28583 m .69948 1.29621 L .69644 1.28616 L F
.64938 1.2334 m .65638 1.22135 L .6446 1.20832 L .574 0 .742 r
F
.64938 1.2334 m .66116 1.24644 L .65638 1.22135 L F
.75609 1.37977 m .76662 1.39193 L .75565 1.38275 L .59 0 0 r
F
.76594 1.36167 m .77639 1.36929 L .76512 1.35526 L .049 0 .818 r
F
.21434 1.32621 m .21481 1.34951 L .20317 1.36084 L .252 0 .399 r
F
.79912 1.41925 m .80978 1.42454 L .81017 1.43207 L .712 0 .062 r
F
.60492 1.23632 m .61036 1.22613 L .5994 1.22572 L .763 0 .846 r
F
.60492 1.23632 m .61586 1.23673 L .61036 1.22613 L F
.27154 1.26896 m .27402 1.27936 L .26231 1.26863 L .77 0 .192 r
F
.79859 1.39835 m .80956 1.40836 L .79863 1.39333 L 0 0 .767 r
F
.30356 1.28616 m .29494 1.28691 L .29192 1.27883 L .636 0 .117 r
F
.34237 1.30307 m .34551 1.31132 L .33443 1.30806 L .596 0 .214 r
F
.36408 1.30049 m .35691 1.30261 L .3532 1.2984 L .428 0 0 r
F
.63288 1.20878 m .64459 1.20832 L .63903 1.18807 L 1 0 .748 r
F
.27101 1.29648 m .26132 1.31741 L .25927 1.28859 L .688 0 .484 r
F
.43928 1.29763 m .43551 1.29962 L .42986 1.30038 L 0 0 0 r
F
.43928 1.29763 m .44494 1.29686 L .43551 1.29962 L F
.51542 1.27062 m .51637 1.26654 L .50796 1.27274 L .597 0 .912 r
F
.51542 1.27062 m .52381 1.26443 L .51637 1.26654 L F
.54857 1.25148 m .55138 1.24219 L .54183 1.24965 L 1 0 .894 r
F
.54857 1.25148 m .55811 1.24403 L .55138 1.24219 L F
.40553 1.30388 m .39999 1.30734 L .39536 1.30579 L .231 0 0 r
F
.40554 1.30241 m .40001 1.3052 L .39539 1.30314 L .281 0 0 r
F
.40553 1.30388 m .41017 1.30543 L .39999 1.30734 L .231 0 0 r
F
.40554 1.30241 m .41018 1.30447 L .40001 1.3052 L .281 0 0 r
F
.63288 1.20878 m .63903 1.18807 L .6273 1.18853 L 1 0 .748 r
F
.43927 1.29861 m .4355 1.30109 L .42986 1.30104 L .102 0 0 r
F
.43927 1.29861 m .44493 1.29866 L .4355 1.30109 L F
.51542 1.27162 m .51637 1.26802 L .50796 1.2731 L .534 0 .933 r
F
.51542 1.27162 m .52382 1.26655 L .51637 1.26802 L F
.74328 1.33502 m .75492 1.34866 L .75319 1.34053 L .141 0 .847 r
F
.61026 1.21578 m .62154 1.20872 L .61565 1.19888 L 1 0 .796 r
F
.62685 1.23969 m .63314 1.23188 L .62174 1.22767 L .591 0 .847 r
F
.62685 1.23969 m .63825 1.2439 L .63314 1.23188 L F
.31197 1.29712 m .31464 1.31217 L .30326 1.30432 L .825 0 .37 r
F
.68803 1.29712 m .69674 1.30432 L .68495 1.28591 L .054 0 .75 r
F
.68803 1.29712 m .69981 1.3155 L .69674 1.30432 L F
.36408 1.30049 m .36782 1.3047 L .35691 1.30261 L .428 0 0 r
F
.54859 1.25519 m .55141 1.24817 L .54185 1.25471 L .854 0 .93 r
F
.54859 1.25519 m .55813 1.24866 L .55141 1.24817 L F
.73398 1.3581 m .74535 1.37057 L .744 1.37015 L .502 0 0 r
F
.63903 1.18807 m .65109 1.18517 L .64509 1.15999 L 1 0 .719 r
F
.65638 1.22135 m .66336 1.2066 L .6511 1.18518 L .525 0 .706 r
F
.38519 1.30276 m .37881 1.30542 L .37461 1.30224 L .363 0 0 r
F
.38519 1.30276 m .38942 1.30595 L .37881 1.30542 L F
.55257 .89402 m .5545 .88344 L .54013 .84771 L .097 0 .635 r
F
.61026 1.21578 m .61565 1.19888 L .60435 1.20595 L 1 0 .796 r
F
.2376 1.31251 m .22704 1.34395 L .22573 1.31528 L .405 0 .467 r
F
.364 1.3068 m .3568 1.31161 L .3531 1.30622 L .446 0 .092 r
F
.74328 1.33502 m .75319 1.34053 L .74152 1.32686 L .141 0 .847 r
F
.56791 1.23847 m .57161 1.22649 L .56137 1.23296 L 1 0 .855 r
F
.56791 1.23847 m .57813 1.23201 L .57161 1.22649 L F
.33459 1.29622 m .32666 1.29784 L .32322 1.29177 L .521 0 .031 r
F
.55066 .90647 m .56463 .94389 L .55257 .89402 L .117 0 .629 r
F
.65638 1.22135 m .66866 1.24282 L .66336 1.2066 L .525 0 .706 r
F
.58855 1.22877 m .59935 1.22084 L .59314 1.21605 L 1 0 .847 r
F
.58855 1.22877 m .5994 1.22572 L .59314 1.21605 L .955 0 .832 r
F
.45409 1.29384 m .45125 1.29508 L .44494 1.29686 L 0 0 0 r
F
.45409 1.29384 m .46041 1.29206 L .45125 1.29508 L F
.5 1.27756 m .5 1.27537 L .49203 1.27982 L .459 0 .891 r
F
.5 1.27756 m .50369 1.27549 L .5 1.27537 L F
.5 1.27787 m .50369 1.27549 L .5 1.27599 L .467 0 .838 r
F
.50369 1.27549 m .50796 1.27274 L .50503 1.27393 L F
.50369 1.27549 m .50503 1.27393 L .5 1.27537 L .459 0 .891 r
F
.50369 1.27549 m .50503 1.27393 L .5 1.27599 L .467 0 .838 r
F
.50369 1.27549 m .50796 1.2731 L .50503 1.27393 L .459 0 .891 r
F
.64959 1.24993 m .6567 1.24505 L .64496 1.23761 L .457 0 .854 r
F
.64959 1.24993 m .66131 1.25736 L .6567 1.24505 L F
.76662 1.39193 m .77777 1.40092 L .77722 1.40487 L .621 0 0 r
F
.5 1.27787 m .5 1.27599 L .49203 1.28112 L .467 0 .838 r
F
.77639 1.36929 m .78788 1.38429 L .78689 1.37733 L .045 0 .809 r
F
.73398 1.3581 m .744 1.37015 L .73258 1.35764 L .502 0 0 r
F
.364 1.3068 m .36774 1.3122 L .3568 1.31161 L .446 0 .092 r
F
.63903 1.18807 m .64509 1.15999 L .63301 1.16288 L 1 0 .719 r
F
.38515 1.3065 m .37876 1.31077 L .37455 1.30753 L .346 0 0 r
F
.38515 1.3065 m .38939 1.30974 L .37876 1.31077 L F
.45408 1.29552 m .45124 1.29763 L .44493 1.29866 L .003 0 0 r
F
.45408 1.29552 m .4604 1.29449 L .45124 1.29763 L F
.25303 1.2688 m .2437 1.26948 L .24086 1.25664 L .833 0 .251 r
F
.56793 1.2425 m .57165 1.233 L .56141 1.24046 L 1 0 .894 r
F
.56793 1.2425 m .57815 1.23506 L .57165 1.233 L F
.58855 1.22877 m .59314 1.21605 L .58228 1.21911 L .955 0 .832 r
F
.58855 1.22877 m .59314 1.21605 L .58231 1.224 L 1 0 .847 r
F
.67283 1.26338 m .67787 1.26463 L .66866 1.24282 L .257 0 .74 r
F
.67787 1.26463 m .68479 1.27576 L .68076 1.26391 L .364 0 .861 r
F
.67523 1.26783 m .68479 1.27576 L .67787 1.26463 L F
.67787 1.26463 m .68495 1.28591 L .68078 1.26536 L .257 0 .74 r
F
.67283 1.26338 m .67523 1.26783 L .67787 1.26463 L F
.67523 1.26783 m .68495 1.28591 L .67787 1.26463 L F
.67287 1.26588 m .67523 1.26783 L .67787 1.26463 L .364 0 .861 r
F
.67287 1.26588 m .67787 1.26463 L .66882 1.25401 L F
.67787 1.26463 m .68076 1.26391 L .67939 1.26278 L F
.67787 1.26463 m .67939 1.26278 L .66866 1.24282 L .257 0 .74 r
F
.67787 1.26463 m .67939 1.26278 L .66882 1.25401 L .364 0 .861 r
F
.67787 1.26463 m .68078 1.26536 L .67939 1.26278 L .257 0 .74 r
F
.61565 1.19888 m .6273 1.18853 L .62102 1.17848 L 1 0 .77 r
F
.72001 1.30956 m .73189 1.32244 L .72931 1.31279 L .223 0 .861 r
F
.62635 1.1541 m .63866 1.13159 L .63165 1.12677 L 1 0 .716 r
F
.62635 1.1541 m .63165 1.12677 L .6193 1.14931 L F
.62477 1.12875 m .63763 1.15565 L .62431 1.13035 L 1 0 .522 r
F
.63142 1.1056 m .63313 1.11941 L .62477 1.12875 L F
.63166 1.12675 m .63664 1.11548 L .63313 1.11941 L 1 0 .684 r
F
.63313 1.11941 m .63763 1.15565 L .62477 1.12875 L 1 0 .522 r
F
.63313 1.11941 m .64469 1.13072 L .63763 1.15565 L F
.63142 1.1056 m .63664 1.11548 L .63313 1.11941 L F
.63664 1.11548 m .64469 1.13072 L .63313 1.11941 L F
.62477 1.12875 m .63698 1.10025 L .62429 1.12889 L 1 0 .684 r
F
.63166 1.12675 m .63313 1.11941 L .62477 1.12875 L F
.63313 1.11941 m .63698 1.10025 L .62477 1.12875 L F
.63313 1.11941 m .64429 1.0982 L .63698 1.10025 L F
.63664 1.11548 m .64429 1.0982 L .63313 1.11941 L F
.71117 1.33014 m .72059 1.34101 L .70889 1.32515 L 0 0 .596 r
F
.71117 1.33014 m .72283 1.34597 L .72059 1.34101 L F
.63698 1.10025 m .64995 1.06835 L .64235 1.07776 L 1 0 .619 r
F
.48457 1.28349 m .48361 1.2826 L .47614 1.28627 L .361 0 .821 r
F
.48457 1.28349 m .49203 1.27982 L .48361 1.2826 L F
.46923 1.28903 m .46732 1.2893 L .46041 1.29206 L .247 0 .727 r
F
.46923 1.28903 m .47614 1.28627 L .46732 1.2893 L F
.66336 1.2066 m .67628 1.24488 L .67006 1.17083 L .608 0 .66 r
F
.67006 1.17083 m .67815 1.22749 L .66417 1.14206 L .69 0 .064 r
F
.67102 1.23615 m .68256 1.24709 L .67823 1.23235 L .382 0 .825 r
F
.67006 1.17083 m .68256 1.24709 L .67815 1.22749 L .69 0 .064 r
F
.68256 1.24709 m .6804 1.23843 L .67815 1.22749 L F
.68256 1.24709 m .68396 1.24842 L .6804 1.23843 L .382 0 .825 r
F
.68256 1.24709 m .6804 1.23843 L .67823 1.23235 L F
.68256 1.24709 m .68408 1.25642 L .6804 1.23843 L .69 0 .064 r
F
.48456 1.28486 m .48361 1.28482 L .47614 1.28856 L .298 0 .709 r
F
.48456 1.28486 m .49203 1.28112 L .48361 1.28482 L F
.72001 1.30956 m .72931 1.31279 L .7174 1.29988 L .223 0 .861 r
F
.46922 1.29088 m .46731 1.29217 L .4604 1.29449 L 0 0 0 r
F
.46922 1.29088 m .47614 1.28856 L .46731 1.29217 L F
.53259 1.25785 m .53448 1.25074 L .52523 1.25895 L .934 0 .901 r
F
.53259 1.25785 m .54182 1.24965 L .53448 1.25074 L F
.30326 1.30432 m .29446 1.31472 L .2916 1.2974 L .773 0 .404 r
F
.62102 1.17848 m .63301 1.16288 L .62635 1.1541 L 1 0 .743 r
F
.30356 1.28616 m .30663 1.29428 L .29494 1.28691 L .636 0 .117 r
F
.69644 1.28616 m .70506 1.28691 L .69306 1.27522 L .295 0 .864 r
F
.69644 1.28616 m .70841 1.29783 L .70506 1.28691 L F
.61036 1.22613 m .61581 1.21516 L .60442 1.21362 L .738 0 .827 r
F
.61036 1.22613 m .62174 1.22767 L .61581 1.21516 L F
.79912 1.41925 m .81017 1.43207 L .79947 1.42677 L .712 0 .062 r
F
.33459 1.29622 m .33808 1.30231 L .32666 1.29784 L .521 0 .031 r
F
.77639 1.36929 m .78689 1.37733 L .77537 1.36227 L .045 0 .809 r
F
.26231 1.26863 m .265 1.28031 L .25303 1.2688 L .806 0 .224 r
F
.5326 1.26108 m .5345 1.25578 L .52524 1.26216 L .673 0 .932 r
F
.5326 1.26108 m .54184 1.25471 L .5345 1.25578 L F
.64235 1.07776 m .6557 1.0446 L .64778 1.05954 L .719 0 .496 r
F
.33443 1.30806 m .32641 1.31477 L .32302 1.30495 L .62 0 .273 r
F
.61565 1.19888 m .62102 1.17848 L .60934 1.18884 L 1 0 .77 r
F
.42024 1.30263 m .41555 1.30584 L .41017 1.30543 L .135 0 0 r
F
.42024 1.30263 m .41555 1.30584 L .41018 1.30447 L .232 0 0 r
F
.42024 1.30263 m .42563 1.304 L .41555 1.30584 L F
.42024 1.30263 m .42563 1.30303 L .41555 1.30584 L .135 0 0 r
F
.29493 1.28691 m .28627 1.2881 L .28299 1.27887 L .679 0 .159 r
F
.76662 1.39193 m .77722 1.40487 L .76603 1.39585 L .621 0 0 r
F
.27101 1.29648 m .27314 1.32539 L .26132 1.31741 L .688 0 .484 r
F
.63314 1.23188 m .63945 1.22397 L .62763 1.21825 L .56 0 .833 r
F
.63314 1.23188 m .64495 1.23761 L .63945 1.22397 L F
.55138 1.24219 m .55419 1.23115 L .54418 1.2404 L 1 0 .862 r
F
.55138 1.24219 m .56137 1.23296 L .55419 1.23115 L F
.2376 1.31251 m .23899 1.34121 L .22704 1.34395 L .405 0 .467 r
F
.59314 1.21605 m .60435 1.20595 L .59772 1.20167 L 1 0 .824 r
F
.59314 1.21605 m .60442 1.21362 L .59772 1.20167 L .934 0 .808 r
F
.75319 1.34053 m .76511 1.35525 L .76315 1.34647 L .132 0 .837 r
F
.35691 1.30261 m .34971 1.30521 L .34566 1.30013 L .459 0 0 r
F
.57161 1.22649 m .57531 1.21222 L .56463 1.21961 L 1 0 .824 r
F
.57161 1.22649 m .58228 1.21911 L .57531 1.21222 L F
.33443 1.30806 m .33786 1.3179 L .32641 1.31477 L .62 0 .273 r
F
.55257 .89402 m .56702 .93001 L .5545 .88344 L .097 0 .635 r
F
.5705 1.03709 m .57325 1.00915 L .55996 .98581 L .395 0 .676 r
F
.51637 1.26654 m .51732 1.26231 L .50844 1.26992 L .625 0 .874 r
F
.51637 1.26654 m .52523 1.25895 L .51732 1.26231 L F
.55141 1.24817 m .55423 1.24066 L .54421 1.24838 L .921 0 .911 r
F
.55141 1.24817 m .56141 1.24046 L .55423 1.24066 L F
.59314 1.21605 m .59772 1.20167 L .58642 1.20411 L .934 0 .808 r
F
.59314 1.21605 m .59772 1.20167 L .58648 1.21179 L 1 0 .824 r
F
.62102 1.17848 m .62635 1.1541 L .61432 1.16971 L 1 0 .743 r
F
.64778 1.05954 m .66152 1.02616 L .65328 1.0448 L .596 0 .348 r
F
.51637 1.26802 m .51732 1.2644 L .50844 1.27027 L .55 0 .912 r
F
.51637 1.26802 m .52524 1.26216 L .51732 1.2644 L F
.6567 1.24505 m .66384 1.24042 L .65169 1.23144 L .433 0 .842 r
F
.6567 1.24505 m .66882 1.25401 L .66384 1.24042 L F
.2437 1.26948 m .23433 1.27066 L .23127 1.25661 L .853 0 .272 r
F
.75319 1.34053 m .76315 1.34647 L .75119 1.3317 L .132 0 .837 r
F
.57165 1.233 m .58231 1.224 L .57538 1.2226 L 1 0 .874 r
F
.32666 1.29784 m .31869 1.2999 L .31495 1.29282 L .559 0 .084 r
F
.35691 1.30261 m .361 1.30769 L .34971 1.30521 L .459 0 0 r
F
.39999 1.30734 m .39441 1.31167 L .38939 1.30974 L .263 0 0 r
F
.40001 1.3052 m .39444 1.30864 L .38942 1.30595 L .328 0 0 r
F
.39999 1.30734 m .40503 1.30926 L .39441 1.31167 L .263 0 0 r
F
.40001 1.3052 m .40505 1.30789 L .39444 1.30864 L .328 0 0 r
F
.57165 1.233 m .57538 1.2226 L .56469 1.23162 L 1 0 .874 r
F
.30326 1.30432 m .30618 1.3217 L .29446 1.31472 L .773 0 .404 r
F
.69674 1.30432 m .70554 1.31472 L .69336 1.29386 L 0 0 .666 r
F
.69674 1.30432 m .70889 1.32515 L .70554 1.31472 L F
.43551 1.29962 m .43172 1.30225 L .42563 1.30303 L .026 0 0 r
F
.43551 1.29962 m .44162 1.29883 L .43172 1.30225 L F
.78689 1.37733 m .79863 1.39333 L .79745 1.38575 L .042 0 .802 r
F
.744 1.37015 m .75565 1.38275 L .7541 1.38336 L .571 0 0 r
F
.4355 1.30109 m .43171 1.3044 L .42563 1.304 L .165 0 0 r
F
.4355 1.30109 m .44161 1.30149 L .43171 1.3044 L F
.61581 1.21516 m .62128 1.20362 L .60945 1.20053 L .697 0 .811 r
F
.61581 1.21516 m .62763 1.21825 L .62128 1.20362 L F
.72931 1.31279 m .74152 1.32686 L .73866 1.31646 L .21 0 .851 r
F
.37881 1.30542 m .3724 1.30865 L .36783 1.3047 L .4 0 0 r
F
.77722 1.40487 m .78859 1.41357 L .78789 1.41848 L .657 0 0 r
F
.37881 1.30542 m .38342 1.30937 L .3724 1.30865 L .4 0 0 r
F
.68076 1.26391 m .68869 1.26234 L .68077 1.25505 L .348 0 .851 r
F
.68076 1.26391 m .69306 1.27522 L .68869 1.26234 L F
.68078 1.26536 m .68887 1.27338 L .68077 1.25505 L .091 0 .686 r
F
.67992 1.26145 m .68077 1.25505 L .67628 1.24488 L F
.68076 1.26391 m .68077 1.25505 L .67992 1.26145 L .348 0 .851 r
F
.68078 1.26536 m .68077 1.25505 L .67992 1.26145 L .091 0 .686 r
F
.67992 1.26145 m .68077 1.25505 L .67637 1.25101 L .348 0 .851 r
F
.3568 1.31161 m .34955 1.31772 L .34551 1.31132 L .466 0 .161 r
F
.72931 1.31279 m .73866 1.31646 L .72642 1.30236 L .21 0 .851 r
F
.68078 1.26536 m .69336 1.29386 L .68887 1.27338 L .091 0 .686 r
F
.59772 1.20167 m .60934 1.18884 L .6023 1.18573 L 1 0 .802 r
F
.59772 1.20167 m .60945 1.20053 L .6023 1.18573 L .882 0 .787 r
F
.57325 1.00915 m .57605 .98862 L .56228 .96155 L .324 0 .679 r
F
.25303 1.2688 m .25594 1.28173 L .2437 1.26948 L .833 0 .251 r
F
.5 1.27537 m .5 1.27334 L .49155 1.27844 L .465 0 .861 r
F
.5 1.27537 m .50538 1.27212 L .5 1.27334 L F
.5 1.27599 m .50538 1.27212 L .5 1.27453 L .458 0 .765 r
F
.50538 1.27212 m .50844 1.26992 L .50651 1.27097 L F
.50538 1.27212 m .50651 1.27097 L .5 1.27334 L .465 0 .861 r
F
.50538 1.27212 m .50651 1.27097 L .5 1.27453 L .458 0 .765 r
F
.50538 1.27212 m .50844 1.27027 L .50651 1.27097 L .465 0 .861 r
F
.744 1.37015 m .7541 1.38336 L .74241 1.37071 L .571 0 0 r
F
.29493 1.28691 m .29826 1.29619 L .28627 1.2881 L .679 0 .159 r
F
.70507 1.28691 m .71373 1.2881 L .70138 1.27511 L .282 0 .854 r
F
.70507 1.28691 m .7174 1.29988 L .71373 1.2881 L F
.5 1.27599 m .5 1.27453 L .49155 1.28061 L .458 0 .765 r
F
.3568 1.31161 m .36088 1.31801 L .34955 1.31772 L .466 0 .161 r
F
.53448 1.25074 m .53638 1.24262 L .52666 1.25297 L 1 0 .866 r
F
.53448 1.25074 m .54418 1.2404 L .53638 1.24262 L F
.45125 1.29508 m .44838 1.29686 L .44162 1.29883 L 0 0 0 r
F
.45125 1.29508 m .45802 1.29311 L .44838 1.29686 L F
.37876 1.31077 m .37232 1.31607 L .36774 1.3122 L .367 0 .028 r
F
.37876 1.31077 m .38337 1.31464 L .37232 1.31607 L F
.78689 1.37733 m .79745 1.38575 L .78567 1.36969 L .042 0 .802 r
F
.28627 1.2881 m .27755 1.28973 L .27402 1.27936 L .716 0 .193 r
F
.7206 1.34102 m .7301 1.35379 L .71808 1.33713 L 0 0 .453 r
F
.7206 1.34102 m .73258 1.35764 L .7301 1.35379 L F
.63945 1.22397 m .64579 1.21616 L .63354 1.2087 L .524 0 .821 r
F
.63945 1.22397 m .65169 1.23144 L .64579 1.21616 L F
.32666 1.29784 m .33045 1.30495 L .31869 1.2999 L .559 0 .084 r
F
.63698 1.10025 m .64235 1.07776 L .62931 1.1098 L 1 0 .619 r
F
.57531 1.21222 m .58642 1.20411 L .579 1.19508 L 1 0 .794 r
F
.45124 1.29763 m .44837 1.30063 L .44161 1.30149 L .072 0 0 r
F
.45124 1.29763 m .458 1.29676 L .44837 1.30063 L F
.55419 1.23115 m .56463 1.21961 L .557 1.21781 L 1 0 .826 r
F
.26132 1.31741 m .25152 1.34078 L .24918 1.31413 L .564 0 .471 r
F
.48361 1.2826 m .48265 1.28203 L .47471 1.28619 L .354 0 .776 r
F
.48361 1.2826 m .49155 1.27844 L .48265 1.28203 L F
.57531 1.21222 m .579 1.19508 L .56788 1.2032 L 1 0 .794 r
F
.55419 1.23115 m .557 1.21781 L .54654 1.22938 L 1 0 .826 r
F
.46732 1.2893 m .4654 1.29 L .45802 1.29311 L .227 0 .666 r
F
.46732 1.2893 m .47471 1.28619 L .4654 1.29 L F
.65328 1.0448 m .66742 1.01162 L .65883 1.03276 L 0 0 0 r
F
.5345 1.25578 m .5364 1.25029 L .52667 1.25769 L .697 0 .912 r
F
.5345 1.25578 m .54421 1.24838 L .5364 1.25029 L F
.59772 1.20167 m .6023 1.18573 L .59056 1.18688 L .882 0 .787 r
F
.59772 1.20167 m .6023 1.18573 L .59065 1.19859 L 1 0 .802 r
F
.48361 1.28482 m .48265 1.28553 L .4747 1.28975 L 0 0 0 r
F
.48361 1.28482 m .49155 1.28061 L .48265 1.28553 L F
.60689 1.16865 m .6193 1.14931 L .61148 1.15122 L 1 0 .756 r
F
.6023 1.18573 m .61432 1.16971 L .60689 1.16865 L 1 0 .78 r
F
.6023 1.18573 m .61449 1.18677 L .60689 1.16865 L .805 0 .77 r
F
.60689 1.16865 m .61954 1.1728 L .6116 1.15153 L .711 0 .758 r
F
.60689 1.16865 m .6116 1.15153 L .61148 1.15122 L F
.61149 1.15121 m .62389 1.12959 L .6148 1.13917 L 1 0 .722 r
F
.61149 1.15121 m .62462 1.15914 L .61934 1.14384 L .611 0 .751 r
F
.6148 1.13917 m .62431 1.13035 L .61934 1.14384 L 1 0 .52 r
F
.61106 1.10635 m .62389 1.12959 L .6148 1.13917 L F
.62389 1.12959 m .62431 1.13035 L .6148 1.13917 L F
.6148 1.13917 m .62429 1.12889 L .6161 1.13444 L 1 0 .722 r
F
.62389 1.12959 m .62429 1.12889 L .6148 1.13917 L F
.6148 1.13917 m .61934 1.14384 L .6161 1.13444 L .611 0 .751 r
F
.61149 1.15121 m .61934 1.14384 L .6148 1.13917 L F
.6148 1.13917 m .61934 1.14384 L .61628 1.15215 L 1 0 .52 r
F
.60689 1.16865 m .61148 1.15122 L .59883 1.14709 L .711 0 .758 r
F
.61149 1.15121 m .6148 1.13917 L .60324 1.12731 L .611 0 .751 r
F
.60324 1.12731 m .6148 1.13917 L .60299 1.128 L 1 0 .52 r
F
.61106 1.10635 m .6148 1.13917 L .60324 1.12731 L F
.60324 1.12731 m .6161 1.13444 L .60297 1.12653 L .611 0 .751 r
F
.61464 1.13901 m .6161 1.13444 L .60324 1.12731 L F
.6148 1.13917 m .61122 1.14295 L .60299 1.128 L 1 0 .52 r
F
.61567 1.13313 m .62074 1.11914 L .60714 1.10731 L .519 0 .747 r
F
.62074 1.11914 m .62542 1.1057 L .61133 1.09025 L .443 0 .745 r
F
.62074 1.11914 m .62542 1.1057 L .61173 1.13208 L .724 0 .585 r
F
.6161 1.13444 m .62074 1.11914 L .61567 1.13313 L .519 0 .747 r
F
.6161 1.13444 m .62074 1.11914 L .60747 1.14388 L .937 0 .668 r
F
.6148 1.13917 m .6161 1.13444 L .61464 1.13901 L .611 0 .751 r
F
.61149 1.15121 m .6148 1.13917 L .60324 1.15684 L 1 0 .722 r
F
.6148 1.13917 m .6161 1.13444 L .61122 1.14295 L F
.6148 1.13917 m .61122 1.14295 L .60324 1.15684 L F
.6148 1.13917 m .61628 1.15215 L .61122 1.14295 L 1 0 .52 r
F
.46731 1.29217 m .46539 1.29434 L .45801 1.29676 L 0 0 0 r
F
.46731 1.29217 m .4747 1.28975 L .46539 1.29434 L F
.56534 1.1514 m .56793 1.09455 L .55576 1.12106 L 1 0 .671 r
F
.56534 1.1514 m .5775 1.12484 L .56793 1.09455 L F
.56259 1.18005 m .57432 1.15658 L .56534 1.1514 L 1 0 .718 r
F
.56744 1.09096 m .57128 1.1648 L .55825 1.12982 L 1 0 .564 r
F
.5679 1.08904 m .56801 1.09159 L .56744 1.09096 L F
.56792 1.09352 m .56801 1.09159 L .56744 1.09096 L .78 0 .666 r
F
.5679 1.08904 m .56946 1.09321 L .56801 1.09159 L 1 0 .564 r
F
.56801 1.09159 m .58066 1.09095 L .5705 1.03709 L .78 0 .666 r
F
.56792 1.09352 m .56946 1.09321 L .56801 1.09159 L F
.56946 1.09321 m .58066 1.09095 L .56801 1.09159 L F
.58634 1.14977 m .58998 1.12214 L .5775 1.12484 L .889 0 .722 r
F
.56801 1.09159 m .58089 1.12366 L .57128 1.1648 L 1 0 .564 r
F
.56946 1.09321 m .58089 1.12366 L .56801 1.09159 L F
.56801 1.09159 m .57128 1.1648 L .56744 1.09096 L F
.56744 1.09096 m .5705 1.03709 L .5578 1.03967 L .78 0 .666 r
F
.56801 1.09159 m .5705 1.03709 L .56744 1.09096 L F
.29445 1.31472 m .28554 1.32832 L .28243 1.30953 L .694 0 .422 r
F
.32641 1.31477 m .31833 1.32343 L .31464 1.31217 L .616 0 .315 r
F
.76315 1.34647 m .77537 1.36227 L .77317 1.35282 L .123 0 .827 r
F
.77722 1.40487 m .78789 1.41848 L .77647 1.40975 L .657 0 0 r
F
.57538 1.2226 m .58648 1.21179 L .57912 1.21141 L 1 0 .853 r
F
.64235 1.07776 m .64778 1.05954 L .63436 1.09288 L .719 0 .496 r
F
.66384 1.24042 m .67101 1.23615 L .65846 1.22555 L .407 0 .833 r
F
.66384 1.24042 m .67637 1.25101 L .67101 1.23615 L F
.41555 1.30584 m .41083 1.30981 L .40503 1.30926 L .167 0 0 r
F
.41555 1.30584 m .41083 1.30981 L .40505 1.30789 L .282 0 0 r
F
.41555 1.30584 m .42136 1.30775 L .41083 1.30981 L F
.41555 1.30584 m .42137 1.30638 L .41083 1.30981 L .167 0 0 r
F
.62128 1.20362 m .62676 1.19184 L .61449 1.18677 L .644 0 .797 r
F
.62128 1.20362 m .63354 1.2087 L .62676 1.19184 L F
.5705 1.03709 m .58385 1.06063 L .57325 1.00915 L .395 0 .676 r
F
.55423 1.24066 m .55707 1.23273 L .54659 1.24179 L .965 0 .891 r
F
.55423 1.24066 m .56469 1.23162 L .55707 1.23273 L F
.34971 1.30521 m .34246 1.30829 L .33808 1.30231 L .491 0 .05 r
F
.57538 1.2226 m .57912 1.21141 L .56799 1.22225 L 1 0 .853 r
F
.57605 .98862 m .57889 .97264 L .56464 .94391 L .28 0 .683 r
F
.76315 1.34647 m .77317 1.35282 L .76091 1.33697 L .123 0 .827 r
F
.22704 1.34395 m .21642 1.37398 L .21481 1.34951 L .355 0 .438 r
F
.31869 1.2999 m .31067 1.3024 L .30663 1.29428 L .598 0 .129 r
F
.51732 1.26231 m .51828 1.25805 L .50892 1.26741 L .638 0 .819 r
F
.51732 1.26231 m .52666 1.25297 L .51828 1.25805 L F
.579 1.19508 m .59056 1.18688 L .58268 1.17443 L 1 0 .765 r
F
.57325 1.00915 m .58708 1.03642 L .57605 .98862 L .324 0 .679 r
F
.32641 1.31477 m .33015 1.32605 L .31833 1.32343 L .616 0 .315 r
F
.579 1.19508 m .58268 1.17443 L .57111 1.18264 L 1 0 .765 r
F
.51732 1.2644 m .51828 1.26083 L .50892 1.26755 L .561 0 .886 r
F
.51732 1.2644 m .52667 1.25769 L .51828 1.26083 L F
.68869 1.26234 m .69667 1.26121 L .68396 1.24842 L .331 0 .842 r
F
.68869 1.26234 m .70138 1.27511 L .69667 1.26121 L F
.557 1.21781 m .56788 1.2032 L .5598 1.20126 L 1 0 .789 r
F
.34971 1.30521 m .35413 1.3112 L .34246 1.30829 L .491 0 .05 r
F
.73866 1.31646 m .75119 1.3317 L .74806 1.32057 L .199 0 .841 r
F
.2437 1.26948 m .24683 1.28362 L .23433 1.27066 L .853 0 .272 r
F
.6023 1.18573 m .60689 1.16865 L .5947 1.16762 L .805 0 .77 r
F
.6023 1.18573 m .60689 1.16865 L .59483 1.18471 L 1 0 .78 r
F
.73866 1.31646 m .74806 1.32057 L .7355 1.30529 L .199 0 .841 r
F
.26132 1.31741 m .26373 1.34412 L .25152 1.34078 L .564 0 .471 r
F
.7541 1.38336 m .76602 1.39585 L .76428 1.39757 L .619 0 0 r
F
.71373 1.2881 m .72245 1.28973 L .70974 1.27544 L .268 0 .845 r
F
.71373 1.2881 m .72642 1.30236 L .72245 1.28973 L F
.28627 1.2881 m .28985 1.29853 L .27755 1.28973 L .716 0 .193 r
F
.64778 1.05954 m .65328 1.0448 L .63945 1.07838 L .596 0 .348 r
F
.64579 1.21616 m .65215 1.20866 L .63947 1.19928 L .484 0 .812 r
F
.64579 1.21616 m .65846 1.22554 L .65215 1.20866 L F
.78789 1.41848 m .79947 1.42677 L .79862 1.43265 L .702 0 .037 r
F
.557 1.21781 m .5598 1.20126 L .5489 1.21589 L 1 0 .789 r
F
.39444 1.30864 m .38883 1.31276 L .38342 1.30937 L .366 0 0 r
F
.39441 1.31167 m .38879 1.3169 L .38337 1.31464 L .285 0 0 r
F
.39441 1.31167 m .39986 1.31392 L .38879 1.3169 L F
.39444 1.30864 m .39987 1.31204 L .38883 1.31276 L .366 0 0 r
F
.58634 1.14977 m .59883 1.14709 L .58998 1.12214 L .889 0 .722 r
F
.58982 1.1009 m .591 1.1147 L .58631 1.10984 L 1 0 .531 r
F
.58999 1.12213 m .60214 1.12625 L .591 1.1147 L .71 0 .715 r
F
.591 1.1147 m .60299 1.128 L .59409 1.15094 L 1 0 .531 r
F
.58982 1.1009 m .60214 1.12625 L .591 1.1147 L F
.60214 1.12625 m .60299 1.128 L .591 1.1147 L F
.591 1.1147 m .60297 1.12653 L .59364 1.09533 L .71 0 .715 r
F
.60214 1.12625 m .60297 1.12653 L .591 1.1147 L F
.58631 1.10984 m .59364 1.09533 L .58066 1.09095 L F
.58999 1.12213 m .591 1.1147 L .58631 1.10984 L F
.591 1.1147 m .59364 1.09533 L .58631 1.10984 L F
.58631 1.10984 m .59409 1.15094 L .58089 1.12366 L 1 0 .531 r
F
.591 1.1147 m .59409 1.15094 L .58631 1.10984 L F
.53638 1.24262 m .54654 1.22938 L .53828 1.23327 L 1 0 .822 r
F
.70555 1.31472 m .71446 1.32832 L .70191 1.30587 L 0 0 .519 r
F
.70555 1.31472 m .71808 1.33713 L .71446 1.32832 L F
.29445 1.31472 m .29762 1.33357 L .28554 1.32832 L .694 0 .422 r
F
.53638 1.24262 m .53828 1.23327 L .5281 1.24654 L 1 0 .822 r
F
.3724 1.30865 m .36594 1.31245 L .361 1.30769 L .43 0 .007 r
F
.27755 1.28973 m .26879 1.29183 L .265 1.28031 L .746 0 .222 r
F
.43172 1.30225 m .42791 1.30554 L .42137 1.30638 L .056 0 0 r
F
.43172 1.30225 m .43827 1.3014 L .42791 1.30554 L F
.3724 1.30865 m .37737 1.31341 L .36594 1.31245 L .43 0 .007 r
F
.34955 1.31772 m .34223 1.32521 L .33786 1.3179 L .476 0 .213 r
F
.43171 1.3044 m .42789 1.30857 L .42136 1.30775 L .222 0 0 r
F
.43171 1.3044 m .43825 1.30521 L .42789 1.30857 L F
.57912 1.21141 m .59065 1.19859 L .58286 1.19966 L 1 0 .831 r
F
.5 1.27334 m .5 1.27153 L .49107 1.27733 L .465 0 .823 r
F
.5 1.27453 m .50795 1.26818 L .5 1.27373 L .425 0 .657 r
F
.50795 1.26818 m .50892 1.26741 L .50837 1.2678 L F
.5 1.27334 m .50795 1.26818 L .5 1.27153 L .465 0 .823 r
F
.50795 1.26818 m .50837 1.2678 L .5 1.27153 L F
.50795 1.26818 m .50837 1.2678 L .5 1.27373 L .425 0 .657 r
F
.50795 1.26818 m .50892 1.26755 L .50837 1.2678 L .465 0 .823 r
F
.31869 1.2999 m .32278 1.30805 L .31067 1.3024 L .598 0 .129 r
F
.68887 1.27339 m .69713 1.28892 L .68408 1.25642 L 0 0 .525 r
F
.68887 1.27339 m .70191 1.30587 L .69713 1.28892 L F
.7541 1.38336 m .76428 1.39757 L .75232 1.38503 L .619 0 0 r
F
.5 1.27453 m .5 1.27373 L .49107 1.28087 L .425 0 .657 r
F
.58268 1.17443 m .5947 1.16762 L .58634 1.14977 L 1 0 .74 r
F
.58268 1.17443 m .58634 1.14977 L .57432 1.15658 L F
.62676 1.19184 m .63226 1.18023 L .61954 1.1728 L .583 0 .787 r
F
.62676 1.19184 m .63947 1.19928 L .63226 1.18023 L F
.57605 .98862 m .59036 1.01754 L .57889 .97264 L .28 0 .683 r
F
.22704 1.34395 m .22872 1.36842 L .21642 1.37398 L .355 0 .438 r
F
.34955 1.31772 m .35396 1.32503 L .34223 1.32521 L .476 0 .213 r
F
.5598 1.20126 m .57111 1.18264 L .56259 1.18005 L 1 0 .753 r
F
.5364 1.25029 m .53832 1.2447 L .52811 1.25321 L .703 0 .889 r
F
.5364 1.25029 m .54658 1.24179 L .53832 1.2447 L F
.57889 .97264 m .58176 .95978 L .56702 .93003 L .242 0 .686 r
F
.37232 1.31607 m .36583 1.32246 L .36088 1.31801 L .379 0 .091 r
F
.37232 1.31607 m .3773 1.32052 L .36583 1.32246 L F
.44838 1.29686 m .4455 1.29921 L .43827 1.3014 L 0 0 0 r
F
.44838 1.29686 m .45561 1.29466 L .4455 1.29921 L F
.57912 1.21141 m .58286 1.19966 L .5713 1.21251 L 1 0 .831 r
F
.67102 1.23615 m .67823 1.23235 L .66527 1.22007 L .382 0 .825 r
F
.77317 1.35282 m .78567 1.36968 L .78323 1.35956 L .116 0 .819 r
F
.60689 1.16865 m .61148 1.15122 L .59903 1.17062 L 1 0 .756 r
F
.7301 1.35379 m .7397 1.36822 L .72736 1.35124 L .541 0 0 r
F
.7301 1.35379 m .74241 1.37071 L .7397 1.36822 L F
.48265 1.28203 m .48168 1.28181 L .47326 1.28651 L .342 0 .725 r
F
.48265 1.28203 m .49107 1.27733 L .48168 1.28181 L F
.4654 1.29 m .46347 1.29117 L .45562 1.29466 L 0 0 0 r
F
.4654 1.29 m .47326 1.28651 L .46347 1.29117 L F
.55707 1.23273 m .56799 1.22225 L .55992 1.22452 L .973 0 .869 r
F
.44837 1.30063 m .44547 1.30459 L .43825 1.30521 L .138 0 0 r
F
.44837 1.30063 m .45559 1.29999 L .44547 1.30459 L F
.55707 1.23273 m .55992 1.22452 L .54898 1.23503 L .973 0 .869 r
F
.48265 1.28553 m .48168 1.28721 L .47325 1.29188 L 0 0 0 r
F
.48265 1.28553 m .49107 1.28087 L .48168 1.28721 L F
.65328 1.0448 m .65883 1.03276 L .64459 1.06616 L F
.78789 1.41848 m .79862 1.43265 L .78699 1.42433 L .702 0 .037 r
F
.77317 1.35282 m .78323 1.35956 L .77069 1.34265 L .116 0 .819 r
F
.65215 1.20866 m .65855 1.20166 L .64543 1.19026 L .445 0 .804 r
F
.65215 1.20866 m .66526 1.22006 L .65855 1.20166 L F
.65817 1.17405 m .6618 1.19845 L .65158 1.1823 L 1 0 .456 r
F
.65817 1.17405 m .67208 1.21379 L .67177 1.21419 L F
.65855 1.20166 m .6721 1.2151 L .67177 1.21419 L .409 0 .798 r
F
.65855 1.20166 m .67177 1.21419 L .6618 1.19845 L F
.6618 1.19845 m .67177 1.21419 L .66536 1.2224 L 1 0 .456 r
F
.65817 1.17405 m .67177 1.21419 L .6618 1.19845 L F
.6618 1.19845 m .67177 1.21419 L .66498 1.19531 L .409 0 .798 r
F
.65158 1.1823 m .66498 1.19531 L .65142 1.18186 L F
.65855 1.20166 m .6618 1.19845 L .65158 1.1823 L F
.6618 1.19845 m .66498 1.19531 L .65158 1.1823 L F
.65158 1.1823 m .66536 1.2224 L .65143 1.18249 L 1 0 .456 r
F
.6618 1.19845 m .66536 1.2224 L .65158 1.1823 L F
.5598 1.20126 m .56259 1.18005 L .55125 1.1987 L 1 0 .753 r
F
.46539 1.29434 m .46345 1.29754 L .4556 1.29999 L .014 0 0 r
F
.46539 1.29434 m .47325 1.29188 L .46345 1.29754 L F
.34246 1.30829 m .33517 1.31187 L .33045 1.30495 L .525 0 .099 r
F
.31833 1.32343 m .31016 1.33408 L .30618 1.3217 L .59 0 .343 r
F
.31066 1.3024 m .3026 1.30535 L .29826 1.29619 L .634 0 .166 r
F
.6161 1.13444 m .62931 1.1098 L .62074 1.11914 L .937 0 .668 r
F
.69667 1.26121 m .70468 1.26056 L .69159 1.24631 L .315 0 .834 r
F
.69667 1.26121 m .70974 1.27544 L .70468 1.26056 L F
.59364 1.09533 m .59733 1.07255 L .58385 1.06063 L .545 0 .714 r
F
.53828 1.23327 m .54889 1.2159 L .54018 1.22242 L 1 0 .767 r
F
.74806 1.32057 m .76091 1.33697 L .75751 1.3251 L .187 0 .833 r
F
.28554 1.32832 m .27651 1.34462 L .27314 1.32539 L .609 0 .427 r
F
.51828 1.25805 m .51065 1.26404 L .51074 1.26438 L .636 0 .738 r
F
.51828 1.26083 m .51925 1.25737 L .51065 1.26404 L .566 0 .854 r
F
.51074 1.26438 m .51065 1.26404 L .5094 1.26501 L F
.51828 1.26083 m .51065 1.26404 L .51074 1.26438 L F
.51828 1.25805 m .51924 1.25397 L .51065 1.26404 L .636 0 .738 r
F
.51074 1.26438 m .51065 1.26404 L .5094 1.2655 L F
.51828 1.25805 m .5281 1.24654 L .51924 1.25397 L F
.41083 1.30981 m .40608 1.31457 L .39986 1.31392 L .191 0 0 r
F
.41083 1.30981 m .40608 1.31457 L .39987 1.31204 L .325 0 0 r
F
.41083 1.30981 m .41707 1.31234 L .40608 1.31457 L F
.41083 1.30981 m .41708 1.31045 L .40608 1.31457 L .191 0 0 r
F
.58286 1.19966 m .59483 1.18471 L .58662 1.18765 L 1 0 .807 r
F
.74806 1.32057 m .75751 1.3251 L .74462 1.30866 L .187 0 .833 r
F
.72245 1.28973 m .73121 1.29183 L .71814 1.27624 L .254 0 .837 r
F
.72245 1.28973 m .7355 1.30529 L .73121 1.29183 L F
.27755 1.28973 m .28139 1.30132 L .26879 1.29183 L .746 0 .222 r
F
.51828 1.26083 m .52811 1.25321 L .51925 1.25737 L .566 0 .854 r
F
.53828 1.23327 m .54018 1.22242 L .52954 1.23985 L 1 0 .767 r
F
.57889 .97264 m .59369 1.00257 L .58176 .95978 L .242 0 .686 r
F
.25152 1.34078 m .24162 1.36512 L .23899 1.34121 L .475 0 .453 r
F
.26879 1.29183 m .25997 1.29437 L .25594 1.28173 L .771 0 .245 r
F
.34246 1.30829 m .34722 1.31524 L .33517 1.31187 L .525 0 .099 r
F
.63226 1.18022 m .63779 1.16917 L .62462 1.15914 L .522 0 .78 r
F
.63226 1.18022 m .64543 1.19026 L .63779 1.16917 L F
.59364 1.09533 m .60714 1.10731 L .59733 1.07255 L .545 0 .714 r
F
.31833 1.32343 m .32236 1.33582 L .31016 1.33408 L .59 0 .343 r
F
.56259 1.18005 m .56534 1.1514 L .55357 1.1749 L 1 0 .718 r
F
.54399 1.19427 m .55576 1.12167 L .54581 1.15754 L 1 0 .551 r
F
.59733 1.07255 m .60106 1.05404 L .58708 1.03642 L .431 0 .715 r
F
.67823 1.23235 m .67913 1.23194 L .6721 1.21511 L .359 0 .818 r
F
.67815 1.22749 m .67913 1.23194 L .67208 1.21381 L .735 0 .113 r
F
.67913 1.23194 m .67259 1.21562 L .67208 1.21381 L F
.67823 1.23235 m .68006 1.23426 L .67913 1.23194 L .359 0 .818 r
F
.67913 1.23194 m .69209 1.27693 L .68602 1.26329 L .735 0 .113 r
F
.67815 1.22749 m .68006 1.23426 L .67913 1.23194 L F
.68006 1.23426 m .69209 1.27693 L .67913 1.23194 L F
.67913 1.23194 m .69159 1.24631 L .68548 1.22908 L .359 0 .818 r
F
.68006 1.23426 m .69159 1.24631 L .67913 1.23194 L F
.67913 1.23194 m .68548 1.22908 L .67259 1.21562 L F
.67913 1.23194 m .67259 1.21562 L .6721 1.21511 L F
.67913 1.23194 m .68602 1.26329 L .67259 1.21562 L .735 0 .113 r
F
.76428 1.39757 m .77647 1.40975 L .77454 1.41261 L .653 0 0 r
F
.58286 1.19966 m .58662 1.18765 L .57462 1.20264 L 1 0 .807 r
F
.63763 1.15565 m .63911 1.16675 L .63523 1.16192 L 1 0 .508 r
F
.63779 1.16917 m .65081 1.1813 L .63911 1.16675 L .464 0 .774 r
F
.63911 1.16675 m .65143 1.18249 L .64388 1.20249 L 1 0 .508 r
F
.63763 1.15565 m .65081 1.1813 L .63911 1.16675 L F
.65081 1.1813 m .65143 1.18249 L .63911 1.16675 L F
.63911 1.16675 m .65142 1.18186 L .64335 1.15899 L .464 0 .774 r
F
.65081 1.1813 m .65142 1.18186 L .63911 1.16675 L F
.63523 1.16192 m .64335 1.15899 L .62971 1.1463 L F
.63779 1.16917 m .63911 1.16675 L .63523 1.16192 L F
.63911 1.16675 m .64335 1.15899 L .63523 1.16192 L F
.63523 1.16192 m .64388 1.20249 L .63004 1.17548 L 1 0 .508 r
F
.63911 1.16675 m .64388 1.20249 L .63523 1.16192 L F
.36594 1.31245 m .35944 1.31681 L .35414 1.3112 L .459 0 .065 r
F
.62074 1.11914 m .63436 1.09288 L .62542 1.1057 L .724 0 .585 r
F
.38883 1.31276 m .38318 1.31755 L .37737 1.31341 L .397 0 .018 r
F
.38879 1.3169 m .38312 1.32305 L .3773 1.32052 L .299 0 .008 r
F
.38879 1.3169 m .39464 1.31943 L .38312 1.32305 L F
.38883 1.31276 m .39466 1.3169 L .38318 1.31755 L .397 0 .018 r
F
.31066 1.3024 m .31505 1.31161 L .3026 1.30535 L .634 0 .166 r
F
.36594 1.31245 m .37129 1.31806 L .35944 1.31681 L .459 0 .065 r
F
.53832 1.2447 m .54024 1.23912 L .52956 1.2488 L .692 0 .86 r
F
.53832 1.2447 m .54897 1.23503 L .54024 1.23912 L F
.55992 1.22452 m .5713 1.21251 L .56278 1.2162 L .937 0 .843 r
F
.59733 1.07255 m .61133 1.09025 L .60106 1.05404 L .431 0 .715 r
F
.42791 1.30554 m .42406 1.30951 L .41708 1.31045 L .082 0 0 r
F
.42791 1.30554 m .43491 1.30459 L .42406 1.30951 L F
.5 1.27153 m .5 1.26998 L .49059 1.27652 L .459 0 .779 r
F
.5 1.27153 m .5094 1.26501 L .5 1.26998 L F
.54018 1.22242 m .55124 1.19871 L .54209 1.20971 L 1 0 .694 r
F
.28554 1.32832 m .28898 1.34759 L .27651 1.34462 L .609 0 .427 r
F
.71446 1.32832 m .72349 1.34462 L .71056 1.32165 L .509 0 0 r
F
.71446 1.32832 m .72736 1.35124 L .72349 1.34462 L F
.34223 1.32521 m .33486 1.33413 L .33015 1.32605 L .474 0 .25 r
F
.55992 1.22452 m .56278 1.2162 L .55138 1.22824 L .937 0 .843 r
F
.76428 1.39757 m .77454 1.41261 L .76231 1.40038 L .653 0 0 r
F
.5 1.27373 m .5 1.27393 L .49058 1.28218 L 0 0 0 r
F
.5 1.27373 m .5094 1.2655 L .5 1.27393 L F
.42789 1.30857 m .42404 1.31366 L .41707 1.31234 L .271 0 0 r
F
.42789 1.30857 m .43488 1.30989 L .42404 1.31366 L F
.6161 1.13444 m .62971 1.1463 L .62074 1.11914 L .519 0 .747 r
F
.58662 1.18765 m .59903 1.17062 L .5904 1.17581 L 1 0 .777 r
F
.34223 1.32521 m .34699 1.33329 L .33486 1.33413 L .474 0 .25 r
F
.25152 1.34078 m .25422 1.36472 L .24162 1.36512 L .475 0 .453 r
F
.60106 1.05404 m .60483 1.03902 L .59036 1.01754 L .361 0 .717 r
F
.36583 1.32246 m .35929 1.32998 L .35397 1.32503 L .383 0 .141 r
F
.36583 1.32246 m .37119 1.3274 L .35929 1.32998 L F
.70468 1.26056 m .71274 1.26041 L .69925 1.24471 L .299 0 .826 r
F
.70468 1.26056 m .71814 1.27624 L .71274 1.26041 L F
.48168 1.28181 m .48071 1.28196 L .4718 1.28724 L .327 0 .668 r
F
.48168 1.28181 m .49059 1.27652 L .48071 1.28196 L F
.4455 1.29921 m .44259 1.30213 L .43491 1.30459 L 0 0 0 r
F
.4455 1.29921 m .45319 1.29674 L .44259 1.30213 L F
.3026 1.30535 m .29448 1.30875 L .28985 1.29853 L .666 0 .197 r
F
.69713 1.28892 m .70554 1.3097 L .69209 1.27693 L .538 0 0 r
F
.69713 1.28892 m .71056 1.32165 L .70554 1.3097 L F
.7397 1.36822 m .75232 1.38503 L .74939 1.38401 L .617 0 0 r
F
.7397 1.36822 m .74939 1.38401 L .73673 1.36714 L F
.33517 1.31187 m .32783 1.31594 L .32278 1.30805 L .558 0 .14 r
F
.54209 1.20971 m .55357 1.17491 L .54399 1.19427 L .995 0 .59 r
F
.75751 1.3251 m .77069 1.34265 L .76701 1.33004 L .176 0 .824 r
F
.46347 1.29117 m .46153 1.29281 L .4532 1.29673 L 0 0 0 r
F
.46347 1.29117 m .4718 1.28724 L .46153 1.29281 L F
.54018 1.22242 m .54209 1.20971 L .53099 1.2335 L 1 0 .694 r
F
.75751 1.3251 m .76701 1.33004 L .75379 1.31245 L .176 0 .824 r
F
.26879 1.29183 m .27289 1.30454 L .25997 1.29437 L .771 0 .245 r
F
.73121 1.29183 m .74003 1.29437 L .72659 1.27751 L .239 0 .829 r
F
.73121 1.29183 m .74462 1.30866 L .74003 1.29437 L F
.25997 1.29437 m .25111 1.29736 L .24683 1.28362 L .79 0 .265 r
F
.48168 1.28721 m .4807 1.29011 L .47179 1.29515 L 0 0 0 r
F
.48168 1.28721 m .49058 1.28218 L .4807 1.29011 L F
.62542 1.1057 m .63945 1.07838 L .63013 1.09415 L .64 0 .478 r
F
.44547 1.30459 m .44256 1.3096 L .43488 1.30989 L .198 0 0 r
F
.44547 1.30459 m .45316 1.30429 L .44256 1.3096 L F
.60106 1.05404 m .61556 1.07562 L .60483 1.03902 L .361 0 .717 r
F
.58662 1.18765 m .5904 1.17581 L .57795 1.1929 L 1 0 .777 r
F
.51924 1.25397 m .51355 1.25964 L .51332 1.26074 L .607 0 .614 r
F
.52021 1.2505 m .52119 1.24854 L .51818 1.25329 L .507 0 .415 r
F
.51479 1.25915 m .5154 1.25811 L .51355 1.25964 L .564 0 .815 r
F
.51925 1.25737 m .51355 1.25964 L .51332 1.26074 L F
.51924 1.25397 m .52021 1.2505 L .51355 1.25964 L .607 0 .614 r
F
.52021 1.2505 m .51818 1.25329 L .51647 1.25624 L .507 0 .415 r
F
.51924 1.25397 m .52954 1.23985 L .52021 1.2505 L .607 0 .614 r
F
.52022 1.2541 m .5212 1.25108 L .51812 1.2538 L .554 0 .768 r
F
.52022 1.2541 m .51812 1.2538 L .51771 1.25431 L F
.51647 1.25624 m .51818 1.25329 L .51753 1.25432 L .507 0 .415 r
F
.51647 1.25624 m .51753 1.25432 L .51608 1.25685 L F
.52022 1.2541 m .51753 1.25432 L .51608 1.25685 L .554 0 .768 r
F
.51925 1.25737 m .52022 1.2541 L .5154 1.25811 L .564 0 .815 r
F
.51925 1.25737 m .5154 1.25811 L .51479 1.25915 L F
.52022 1.2541 m .53102 1.24455 L .5212 1.25108 L .554 0 .768 r
F
.5193 1.25235 m .5196 1.25209 L .51916 1.25264 L 0 0 0 r
F
.52021 1.2505 m .53099 1.2335 L .52119 1.24854 L .507 0 .415 r
F
.52119 1.24854 m .52177 1.24931 L .5193 1.25235 L 0 0 0 r
F
.52119 1.24854 m .53245 1.22923 L .52336 1.2475 L F
.5212 1.25108 m .52336 1.2475 L .52182 1.24938 L .536 0 .715 r
F
.52182 1.24938 m .52336 1.2475 L .52218 1.24986 L 0 0 0 r
F
.52119 1.24854 m .52336 1.2475 L .52182 1.24938 L F
.5212 1.25108 m .53248 1.24055 L .52336 1.2475 L .536 0 .715 r
F
.52182 1.24938 m .52336 1.2475 L .52218 1.2484 L F
.51916 1.25264 m .52218 1.2484 L .51087 1.25894 L F
.5212 1.25108 m .52182 1.24938 L .51916 1.25264 L F
.52182 1.24938 m .52218 1.2484 L .51916 1.25264 L F
.51916 1.25264 m .52218 1.24986 L .51088 1.26925 L 0 0 0 r
F
.5196 1.25209 m .52218 1.24986 L .51916 1.25264 L F
.52177 1.24931 m .52218 1.24986 L .5193 1.25235 L F
.51771 1.25431 m .51812 1.2538 L .51753 1.25432 L .554 0 .768 r
F
.51608 1.25685 m .51753 1.25432 L .51038 1.26064 L F
.51608 1.25685 m .51753 1.25432 L .51038 1.2656 L .507 0 .415 r
F
.51332 1.26074 m .51355 1.25964 L .50989 1.26268 L .564 0 .815 r
F
.51332 1.26074 m .51355 1.25964 L .50989 1.26466 L .607 0 .614 r
F
.46345 1.29754 m .4615 1.3019 L .45317 1.30429 L .09 0 0 r
F
.46345 1.29754 m .47179 1.29515 L .4615 1.3019 L F
.31015 1.33409 m .30191 1.34665 L .29762 1.33357 L .551 0 .359 r
F
.51925 1.25737 m .52956 1.2488 L .52022 1.2541 L .564 0 .815 r
F
.33517 1.31187 m .34026 1.31978 L .32783 1.31594 L .558 0 .14 r
F
.62074 1.11914 m .63484 1.13463 L .62542 1.1057 L .443 0 .745 r
F
.61628 1.15215 m .62155 1.19659 L .60774 1.17311 L 1 0 .516 r
F
.61628 1.15215 m .63004 1.17548 L .62155 1.19659 L F
.40608 1.31457 m .40129 1.32011 L .39464 1.31943 L .207 0 0 r
F
.40608 1.31457 m .40129 1.32011 L .39466 1.3169 L .36 0 .022 r
F
.40608 1.31457 m .41274 1.31777 L .40129 1.32011 L F
.40608 1.31457 m .41276 1.31524 L .40129 1.32011 L .207 0 0 r
F
.68548 1.22908 m .69277 1.2264 L .67897 1.21076 L .338 0 .811 r
F
.68548 1.22908 m .69925 1.24471 L .69277 1.2264 L F
.56278 1.2162 m .57462 1.20264 L .56566 1.20797 L .861 0 .811 r
F
.5904 1.1758 m .60324 1.15684 L .5942 1.16451 L .915 0 .736 r
F
.3026 1.30535 m .30728 1.31562 L .29448 1.30875 L .666 0 .197 r
F
.60483 1.03902 m .60865 1.02671 L .59369 1.00257 L .316 0 .718 r
F
.27651 1.34462 m .26739 1.36289 L .26373 1.34412 L .532 0 .423 r
F
.77454 1.41261 m .78699 1.42432 L .78488 1.42832 L .701 0 .025 r
F
.56278 1.2162 m .56566 1.20797 L .55379 1.22157 L .861 0 .811 r
F
.31015 1.33409 m .31449 1.34718 L .30191 1.34665 L .551 0 .359 r
F
.35944 1.31681 m .3529 1.32173 L .34723 1.31524 L .489 0 .112 r
F
.54024 1.23912 m .54217 1.23366 L .53102 1.24455 L .668 0 .825 r
F
.54024 1.23912 m .55137 1.22825 L .54217 1.23366 L F
.66498 1.19531 m .67144 1.1897 L .65744 1.17425 L .376 0 .793 r
F
.66498 1.19531 m .67897 1.21075 L .67144 1.1897 L F
.64335 1.15899 m .64894 1.14987 L .63484 1.13463 L .415 0 .77 r
F
.64335 1.15899 m .65744 1.17425 L .64894 1.14987 L F
.35944 1.31681 m .36516 1.32331 L .3529 1.32173 L .489 0 .112 r
F
.38318 1.31755 m .37749 1.32299 L .37129 1.31806 L .425 0 .076 r
F
.38318 1.31755 m .38941 1.32248 L .37749 1.32299 L F
.60483 1.03902 m .61983 1.06326 L .60865 1.02671 L .316 0 .718 r
F
.54209 1.20971 m .54399 1.19427 L .53245 1.22923 L .995 0 .59 r
F
.5 1.26998 m .5 1.26874 L .4901 1.27605 L .447 0 .728 r
F
.5 1.26998 m .50989 1.26268 L .5 1.26874 L F
.63013 1.09415 m .64459 1.06616 L .63488 1.08436 L .541 0 .366 r
F
.71274 1.26041 m .72084 1.26077 L .70697 1.24365 L .283 0 .82 r
F
.71274 1.26041 m .72659 1.27751 L .72084 1.26077 L F
.54582 1.15755 m .55825 1.13044 L .54802 1.21429 L .414 0 .541 r
F
.24162 1.36512 m .23164 1.38971 L .22872 1.36842 L .411 0 .431 r
F
.5904 1.1758 m .5942 1.16451 L .58131 1.18354 L .915 0 .736 r
F
.42406 1.30951 m .42019 1.31415 L .41276 1.31524 L .101 0 0 r
F
.42406 1.30951 m .43151 1.30841 L .42019 1.31415 L F
.29448 1.30875 m .28632 1.31259 L .28139 1.30132 L .693 0 .223 r
F
.77454 1.41261 m .78488 1.42832 L .77238 1.41656 L .701 0 .025 r
F
.5 1.27393 m .5 1.27559 L .49009 1.28487 L 0 0 0 r
F
.5 1.27393 m .50989 1.26466 L .5 1.27559 L F
.38312 1.32305 m .37741 1.33013 L .37119 1.3274 L .306 0 .057 r
F
.38312 1.32305 m .38938 1.32577 L .37741 1.33013 L F
.33486 1.33413 m .32741 1.34446 L .32236 1.33582 L .462 0 .277 r
F
.62542 1.1057 m .63013 1.09415 L .61556 1.07562 L .385 0 .744 r
F
.62542 1.1057 m .63013 1.09415 L .61602 1.12162 L .64 0 .478 r
F
.62542 1.1057 m .64 1.12428 L .63013 1.09415 L .385 0 .744 r
F
.25997 1.29437 m .26433 1.30819 L .25111 1.29736 L .79 0 .265 r
F
.74003 1.29437 m .74889 1.29736 L .73509 1.27925 L .226 0 .822 r
F
.74003 1.29437 m .75379 1.31245 L .74889 1.29736 L F
.42404 1.31366 m .42015 1.31967 L .41274 1.31777 L .313 0 .018 r
F
.42404 1.31366 m .43147 1.31555 L .42015 1.31967 L F
.27651 1.34462 m .28024 1.36341 L .26739 1.36289 L .532 0 .423 r
F
.72349 1.34462 m .73261 1.36289 L .71933 1.3403 L .628 0 0 r
F
.72349 1.34462 m .73673 1.36714 L .73261 1.36289 L F
.32782 1.31594 m .32043 1.32047 L .31505 1.31161 L .59 0 .175 r
F
.33486 1.33413 m .33995 1.34276 L .32741 1.34446 L .462 0 .277 r
F
.48071 1.28196 m .47973 1.28251 L .47034 1.28841 L .307 0 .607 r
F
.48071 1.28196 m .4901 1.27605 L .47973 1.28251 L F
.5851 1.17435 m .59838 1.19778 L .58468 1.17544 L 1 0 .529 r
F
.59409 1.15094 m .5951 1.16204 L .5851 1.17435 L F
.5942 1.16451 m .59841 1.15796 L .5951 1.16204 L .75 0 .678 r
F
.5951 1.16204 m .59838 1.19778 L .5851 1.17435 L 1 0 .529 r
F
.5951 1.16204 m .60774 1.17311 L .59838 1.19778 L F
.59409 1.15094 m .59841 1.15796 L .5951 1.16204 L F
.59841 1.15796 m .60774 1.17311 L .5951 1.16204 L F
.5851 1.17435 m .59801 1.1541 L .58468 1.17481 L .75 0 .678 r
F
.5942 1.16451 m .5951 1.16204 L .5851 1.17435 L F
.5951 1.16204 m .59801 1.1541 L .5851 1.17435 L F
.5951 1.16204 m .60747 1.14388 L .59801 1.1541 L F
.59841 1.15796 m .60747 1.14388 L .5951 1.16204 L F
.35929 1.32998 m .35269 1.3386 L .34699 1.33329 L .382 0 .178 r
F
.35929 1.32998 m .36502 1.33527 L .35269 1.3386 L F
.44259 1.30213 m .43967 1.30562 L .43151 1.30841 L 0 0 0 r
F
.44259 1.30213 m .45076 1.29933 L .43967 1.30562 L F
.74939 1.38401 m .76231 1.40038 L .75916 1.40087 L .662 0 0 r
F
.46153 1.29281 m .45957 1.29494 L .45076 1.29933 L 0 0 0 r
F
.46153 1.29281 m .47034 1.28841 L .45957 1.29494 L F
.56566 1.20797 m .57795 1.1929 L .56854 1.20005 L .767 0 .771 r
F
.69277 1.2264 m .7001 1.22433 L .68589 1.20707 L .318 0 .806 r
F
.69277 1.2264 m .70697 1.24365 L .7001 1.22433 L F
.74939 1.38401 m .75916 1.40087 L .74619 1.38445 L .662 0 0 r
F
.54399 1.19427 m .54581 1.15754 L .53394 1.23069 L 1 0 .551 r
F
.54217 1.23366 m .54412 1.22845 L .53248 1.24055 L .642 0 .783 r
F
.54412 1.22845 m .54607 1.2236 L .53396 1.2369 L .622 0 .732 r
F
.54608 1.22359 m .54804 1.21921 L .54328 1.22467 L .593 0 .671 r
F
.54582 1.15755 m .54328 1.22467 L .53659 1.23256 L .414 0 .541 r
F
.53659 1.23256 m .54328 1.22467 L .53544 1.23365 L .593 0 .671 r
F
.54608 1.22359 m .54328 1.22467 L .53659 1.23256 L F
.54582 1.15755 m .54802 1.21429 L .54328 1.22467 L .414 0 .541 r
F
.53659 1.23256 m .54328 1.22467 L .53546 1.24176 L F
.4807 1.29011 m .47971 1.2945 L .47031 1.29973 L .017 0 0 r
F
.4807 1.29011 m .49009 1.28487 L .47971 1.2945 L F
.64894 1.14987 m .65457 1.1419 L .64 1.12428 L .374 0 .767 r
F
.64894 1.14987 m .6635 1.16752 L .65457 1.1419 L F
.32782 1.31594 m .33326 1.32483 L .32043 1.32047 L .59 0 .175 r
F
.24162 1.36512 m .24462 1.38642 L .23164 1.38971 L .411 0 .431 r
F
.44256 1.3096 m .43961 1.31571 L .43147 1.31555 L .251 0 .001 r
F
.44256 1.3096 m .45071 1.30974 L .43961 1.31571 L F
.56566 1.20797 m .56854 1.20005 L .55621 1.21517 L .767 0 .771 r
F
.67144 1.1897 m .67795 1.18488 L .6635 1.16752 L .348 0 .788 r
F
.67144 1.1897 m .68588 1.20706 L .67795 1.18488 L F
.29448 1.30875 m .29947 1.32007 L .28632 1.31259 L .693 0 .223 r
F
.4615 1.3019 m .45953 1.30758 L .45072 1.30974 L .162 0 0 r
F
.4615 1.3019 m .47031 1.29973 L .45953 1.30758 L F
.68602 1.26329 m .69392 1.29641 L .67968 1.25732 L .942 0 .234 r
F
.68602 1.26329 m .70023 1.3023 L .69392 1.29641 L F
.70554 1.3097 m .71405 1.33296 L .70023 1.3023 L .682 0 0 r
F
.70554 1.3097 m .71933 1.3403 L .71405 1.33296 L F
.66536 1.2224 m .67253 1.26404 L .65818 1.229 L 1 0 .437 r
F
.66536 1.2224 m .67968 1.25731 L .67253 1.26404 L F
.30191 1.34665 m .29357 1.3609 L .28898 1.34759 L .507 0 .367 r
F
.54217 1.23366 m .55378 1.22158 L .54412 1.22845 L .642 0 .783 r
F
.40129 1.32011 m .39647 1.32642 L .38938 1.32577 L .218 0 0 r
F
.40129 1.32011 m .39647 1.32642 L .38941 1.32248 L .389 0 .083 r
F
.40129 1.32011 m .40838 1.32404 L .39647 1.32642 L F
.40129 1.32011 m .4084 1.32075 L .39647 1.32642 L .218 0 0 r
F
.72084 1.26077 m .729 1.26164 L .71472 1.24314 L .266 0 .814 r
F
.72084 1.26077 m .73509 1.27925 L .729 1.26164 L F
.63013 1.09415 m .63488 1.08436 L .61983 1.06326 L .342 0 .743 r
F
.63013 1.09415 m .6452 1.11531 L .63488 1.08436 L F
.63013 1.09415 m .63488 1.08436 L .62034 1.11252 L .541 0 .366 r
F
.3529 1.32173 m .34631 1.32718 L .34027 1.31979 L .519 0 .151 r
F
.59801 1.1541 m .61173 1.13208 L .60185 1.14475 L .674 0 .603 r
F
.28632 1.31259 m .2781 1.31685 L .27289 1.30454 L .717 0 .244 r
F
.3529 1.32173 m .35898 1.32914 L .34631 1.32718 L .519 0 .151 r
F
.30191 1.34665 m .30656 1.35997 L .29357 1.3609 L .507 0 .367 r
F
.5 1.26874 m .5 1.26785 L .48961 1.27596 L .429 0 .671 r
F
.5 1.26874 m .51038 1.26064 L .5 1.26785 L F
.37749 1.32299 m .37175 1.32908 L .36516 1.32331 L .453 0 .123 r
F
.37749 1.32299 m .38412 1.32876 L .37175 1.32908 L F
.26739 1.36289 m .25818 1.38247 L .25422 1.36472 L .467 0 .413 r
F
.56855 1.20005 m .58131 1.18354 L .57145 1.19262 L .692 0 .72 r
F
.32043 1.32047 m .313 1.32547 L .30728 1.31562 L .619 0 .203 r
F
.64388 1.20249 m .65016 1.24543 L .63582 1.21877 L 1 0 .494 r
F
.64388 1.20249 m .65818 1.229 L .65016 1.24543 L F
.5 1.27559 m .5 1.27933 L .4896 1.28934 L 0 0 0 r
F
.5 1.27559 m .51038 1.2656 L .5 1.27933 L F
.7001 1.22433 m .70748 1.22288 L .69284 1.20406 L .299 0 .801 r
F
.7001 1.22433 m .71472 1.24314 L .70748 1.22288 L F
.42019 1.31415 m .41629 1.31945 L .4084 1.32075 L .116 0 0 r
F
.42019 1.31415 m .42809 1.31283 L .41629 1.31945 L F
.37741 1.33013 m .37166 1.3381 L .36502 1.33527 L .308 0 .096 r
F
.37741 1.33013 m .38408 1.33294 L .37166 1.3381 L F
.65457 1.1419 m .66023 1.13507 L .6452 1.11531 L .341 0 .765 r
F
.65457 1.1419 m .6696 1.16169 L .66023 1.13507 L F
.32741 1.34446 m .31989 1.35611 L .31449 1.34718 L .443 0 .294 r
F
.47973 1.28251 m .47874 1.28349 L .46886 1.29004 L 0 0 0 r
F
.47973 1.28251 m .48961 1.27596 L .47874 1.28349 L F
.56855 1.20005 m .57145 1.19262 L .55865 1.20918 L .692 0 .72 r
F
.57145 1.19262 m .58438 1.17521 L .57293 1.18919 L .649 0 .657 r
F
.57293 1.18919 m .58468 1.17544 L .57455 1.21316 L .849 0 .541 r
F
.57128 1.1648 m .58438 1.17521 L .57293 1.18919 L F
.58438 1.17521 m .58468 1.17544 L .57293 1.18919 L F
.57145 1.19262 m .57293 1.18919 L .5611 1.20372 L .649 0 .657 r
F
.57128 1.1648 m .57293 1.18919 L .56109 1.20239 L .849 0 .541 r
F
.57293 1.18919 m .56171 1.20289 L .56109 1.20239 L F
.57293 1.18919 m .57437 1.18584 L .56171 1.20289 L .649 0 .657 r
F
.57293 1.18919 m .56171 1.20289 L .5611 1.20372 L F
.57293 1.18919 m .58468 1.17481 L .57437 1.18584 L F
.58438 1.17521 m .58468 1.17481 L .57293 1.18919 L F
.57293 1.18919 m .57455 1.21316 L .56171 1.20289 L .849 0 .541 r
F
.67795 1.18488 m .6845 1.18086 L .6696 1.16169 L .324 0 .784 r
F
.67795 1.18488 m .69283 1.20405 L .6845 1.18086 L F
.42015 1.31967 m .41624 1.3266 L .40838 1.32404 L .348 0 .086 r
F
.42015 1.31967 m .42804 1.32222 L .41624 1.3266 L F
.32741 1.34446 m .33285 1.35339 L .31989 1.35611 L .443 0 .294 r
F
.59801 1.1541 m .60185 1.14475 L .58807 1.16686 L .674 0 .603 r
F
.43967 1.30562 m .43672 1.30969 L .42809 1.31283 L 0 0 0 r
F
.43967 1.30562 m .4483 1.30246 L .43672 1.30969 L F
.35269 1.3386 m .34603 1.34829 L .33996 1.34276 L .376 0 .204 r
F
.35269 1.3386 m .35881 1.34411 L .34603 1.34829 L F
.26739 1.36289 m .27142 1.38064 L .25818 1.38247 L .467 0 .413 r
F
.73261 1.36289 m .74182 1.38247 L .7282 1.36084 L .688 0 0 r
F
.73261 1.36289 m .74619 1.38445 L .74182 1.38247 L F
.75916 1.40087 m .77238 1.41656 L .76901 1.41853 L .716 0 .037 r
F
.45957 1.29494 m .4576 1.29756 L .4483 1.30246 L 0 0 0 r
F
.45957 1.29494 m .46886 1.29004 L .4576 1.29756 L F
.32043 1.32047 m .32621 1.33036 L .313 1.32547 L .619 0 .203 r
F
.54412 1.22845 m .5562 1.21518 L .54607 1.2236 L .622 0 .732 r
F
.28632 1.31259 m .2916 1.32495 L .2781 1.31685 L .717 0 .244 r
F
.75916 1.40087 m .76901 1.41853 L .75574 1.40278 L .716 0 .037 r
F
.60185 1.14475 m .61602 1.12162 L .60572 1.13655 L .609 0 .514 r
F
.47971 1.2945 m .47871 1.30065 L .46882 1.30581 L .114 0 .02 r
F
.47971 1.2945 m .4896 1.28934 L .47871 1.30065 L F
.43961 1.31571 m .43665 1.32294 L .42804 1.32222 L .296 0 .082 r
F
.43961 1.31571 m .44824 1.31641 L .43665 1.32294 L F
.2781 1.31685 m .26984 1.32153 L .26433 1.30819 L .736 0 .262 r
F
.34631 1.32719 m .33967 1.33316 L .33326 1.32483 L .549 0 .184 r
F
.45953 1.30758 m .45754 1.31465 L .44824 1.31641 L .225 0 .066 r
F
.45953 1.30758 m .46882 1.30581 L .45754 1.31465 L F
.39647 1.32642 m .3916 1.33348 L .38408 1.33294 L .224 0 .003 r
F
.39647 1.32642 m .3916 1.33348 L .38412 1.32876 L .416 0 .133 r
F
.39647 1.32642 m .40398 1.33114 L .3916 1.33348 L F
.39647 1.32642 m .40401 1.32695 L .3916 1.33348 L .224 0 .003 r
F
.29357 1.3609 m .28516 1.37653 L .28024 1.36341 L .463 0 .367 r
F
.62155 1.19659 m .62686 1.23872 L .61254 1.2164 L 1 0 .51 r
F
.62155 1.19659 m .63582 1.21877 L .62686 1.23872 L F
.34631 1.32719 m .35276 1.33552 L .33967 1.33316 L .549 0 .184 r
F
.5 1.26785 m .5 1.26735 L .48911 1.27627 L .404 0 .61 r
F
.5 1.26785 m .51087 1.25894 L .5 1.26735 L F
.313 1.32547 m .30551 1.33091 L .29947 1.32007 L .646 0 .227 r
F
.37175 1.32908 m .36598 1.33577 L .35898 1.32914 L .481 0 .163 r
F
.37175 1.32908 m .37879 1.3357 L .36598 1.33577 L F
.71405 1.33296 m .72265 1.3572 L .70847 1.32924 L .776 0 .112 r
F
.71405 1.33296 m .7282 1.36084 L .72265 1.3572 L F
.60185 1.14475 m .60572 1.13655 L .59148 1.15979 L .609 0 .514 r
F
.29357 1.3609 m .29855 1.37402 L .28516 1.37653 L .463 0 .367 r
F
.52218 1.2484 m .52443 1.2462 L .52317 1.24611 L .51 0 .655 r
F
.52443 1.2462 m .53396 1.2369 L .53011 1.24018 L F
.52443 1.2462 m .53394 1.23069 L .53011 1.24018 L .026 0 .19 r
F
.52443 1.2462 m .53011 1.24018 L .52317 1.24611 L .51 0 .655 r
F
.52218 1.24986 m .52443 1.2462 L .52319 1.25732 L .026 0 .19 r
F
.52443 1.2462 m .53011 1.24018 L .52319 1.25732 L F
.60572 1.13655 m .62034 1.11252 L .60962 1.12948 L .531 0 .421 r
F
.5 1.27933 m .5 1.28583 L .48909 1.29593 L .059 0 .086 r
F
.5 1.27933 m .51088 1.26925 L .5 1.28583 L F
.41629 1.31945 m .41236 1.32539 L .40401 1.32695 L .126 0 0 r
F
.41629 1.31945 m .42465 1.31786 L .41236 1.32539 L F
.54608 1.22359 m .55864 1.20919 L .54804 1.21921 L .593 0 .671 r
F
.47874 1.28349 m .47775 1.28491 L .46738 1.29212 L 0 0 0 r
F
.47874 1.28349 m .48911 1.27627 L .47775 1.28491 L F
.37166 1.3381 m .36585 1.34692 L .35881 1.34411 L .306 0 .125 r
F
.37166 1.3381 m .37874 1.34089 L .36585 1.34692 L F
.52218 1.2484 m .52317 1.24611 L .51137 1.25763 L .51 0 .655 r
F
.25818 1.38247 m .24888 1.40286 L .24462 1.38642 L .416 0 .399 r
F
.52218 1.24986 m .52319 1.25732 L .51139 1.27657 L .026 0 .19 r
F
.31989 1.35611 m .31231 1.36895 L .30656 1.35997 L .42 0 .303 r
F
.2781 1.31685 m .28368 1.33025 L .26984 1.32153 L .736 0 .262 r
F
.69392 1.29641 m .70187 1.32776 L .68728 1.29483 L 1 0 .293 r
F
.69392 1.29641 m .70847 1.32924 L .70187 1.32776 L F
.313 1.32547 m .31911 1.33634 L .30551 1.33091 L .646 0 .227 r
F
.31989 1.35611 m .3257 1.36509 L .31231 1.36895 L .42 0 .303 r
F
.41624 1.3266 m .41229 1.33444 L .40398 1.33114 L .377 0 .142 r
F
.41624 1.3266 m .42457 1.32989 L .41229 1.33444 L F
.43672 1.30969 m .43375 1.31431 L .42465 1.31786 L .013 0 0 r
F
.43672 1.30969 m .44583 1.30612 L .43375 1.31431 L F
.4576 1.29756 m .45561 1.30068 L .44583 1.30612 L 0 0 0 r
F
.4576 1.29756 m .46738 1.29212 L .45561 1.30068 L F
.34603 1.34829 m .33932 1.35898 L .33286 1.35339 L .366 0 .223 r
F
.34603 1.34829 m .35253 1.35386 L .33932 1.35898 L F
.57437 1.18584 m .58807 1.16686 L .57732 1.1798 L .602 0 .583 r
F
.59838 1.19778 m .60269 1.24071 L .58848 1.22196 L 1 0 .522 r
F
.59838 1.19778 m .61254 1.2164 L .60269 1.24071 L F
.25818 1.38247 m .26252 1.39891 L .24888 1.40286 L .416 0 .399 r
F
.74182 1.38247 m .75112 1.40286 L .73715 1.38247 L .767 0 .089 r
F
.74182 1.38247 m .75574 1.40278 L .75112 1.40286 L F
.67253 1.26404 m .67973 1.30153 L .66495 1.27063 L 1 0 .428 r
F
.67253 1.26404 m .68727 1.29482 L .67973 1.30153 L F
.33967 1.33316 m .33299 1.33962 L .32621 1.33036 L .577 0 .212 r
F
.47871 1.30065 m .47771 1.30877 L .46732 1.31349 L .199 0 .136 r
F
.47871 1.30065 m .48909 1.29593 L .47771 1.30877 L F
.60572 1.13655 m .60962 1.12948 L .59492 1.15364 L .531 0 .421 r
F
.43665 1.32294 m .43365 1.3313 L .42457 1.32989 L .335 0 .148 r
F
.43665 1.32294 m .44574 1.32433 L .43365 1.3313 L F
.57437 1.18584 m .57732 1.1798 L .56357 1.19886 L .602 0 .583 r
F
.5 1.26735 m .5 1.26727 L .48861 1.27701 L .375 0 .547 r
F
.5 1.26735 m .51137 1.25763 L .5 1.26727 L F
.30551 1.33091 m .29798 1.33677 L .2916 1.32495 L .669 0 .247 r
F
.33967 1.33316 m .3465 1.34243 L .33299 1.33962 L .577 0 .212 r
F
.3916 1.33348 m .3867 1.34126 L .37874 1.34089 L .226 0 .036 r
F
.3916 1.33348 m .3867 1.34126 L .37879 1.3357 L .443 0 .175 r
F
.3916 1.33348 m .39954 1.33903 L .3867 1.34126 L F
.3916 1.33348 m .39959 1.33383 L .3867 1.34126 L .226 0 .036 r
F
.45754 1.31465 m .45553 1.32318 L .44575 1.32433 L .279 0 .148 r
F
.45754 1.31465 m .46732 1.31349 L .45553 1.32318 L F
.28516 1.37653 m .27667 1.39325 L .27142 1.38064 L .424 0 .363 r
F
.54804 1.21921 m .56109 1.20372 L .56069 1.20415 L .554 0 .604 r
F
.54802 1.21429 m .56069 1.20415 L .54829 1.21873 L .465 0 .512 r
F
.54829 1.21873 m .56069 1.20415 L .55002 1.21536 L .554 0 .604 r
F
.54804 1.21921 m .56069 1.20415 L .54829 1.21873 L F
.54802 1.21429 m .56109 1.20241 L .56069 1.20415 L .465 0 .512 r
F
.54829 1.21873 m .56069 1.20415 L .55017 1.24999 L F
.54802 1.21429 m .54829 1.21873 L .54652 1.22081 L F
.54652 1.22081 m .55002 1.21536 L .53693 1.23089 L .554 0 .604 r
F
.54804 1.21921 m .54829 1.21873 L .54652 1.22081 L F
.54829 1.21873 m .55002 1.21536 L .54652 1.22081 L F
.54652 1.22081 m .55017 1.24999 L .53703 1.26194 L .465 0 .512 r
F
.54829 1.21873 m .55017 1.24999 L .54652 1.22081 L F
.36598 1.33577 m .36016 1.34304 L .35276 1.33552 L .51 0 .195 r
F
.36598 1.33577 m .37342 1.34329 L .36016 1.34304 L F
.52317 1.2461 m .52416 1.24426 L .51187 1.25674 L .476 0 .59 r
F
.52317 1.2461 m .53544 1.23365 L .52416 1.24426 L F
.65016 1.24543 m .65647 1.28495 L .64163 1.25963 L 1 0 .482 r
F
.65016 1.24543 m .66495 1.27063 L .65647 1.28495 L F
.28516 1.37653 m .29047 1.38913 L .27667 1.39325 L .424 0 .363 r
F
.57732 1.1798 m .59148 1.15979 L .58028 1.17456 L .543 0 .503 r
F
.47775 1.28491 m .47675 1.28677 L .46588 1.29468 L 0 0 0 r
F
.47775 1.28491 m .48861 1.27701 L .47675 1.28677 L F
.30551 1.33091 m .31196 1.34276 L .29798 1.33677 L .669 0 .247 r
F
.41236 1.32539 m .40839 1.33194 L .39959 1.33383 L .134 0 0 r
F
.41236 1.32539 m .42118 1.32348 L .40839 1.33194 L F
.36585 1.34693 m .36 1.35655 L .35253 1.35386 L .3 0 .147 r
F
.36585 1.34693 m .37335 1.3496 L .36 1.35655 L F
.5 1.28583 m .5 1.2956 L .48859 1.30488 L .187 0 .226 r
F
.5 1.28583 m .51139 1.27657 L .5 1.2956 L F
.72265 1.3572 m .73133 1.38171 L .71679 1.35635 L .918 0 .193 r
F
.72265 1.3572 m .73715 1.38247 L .73133 1.38171 L F
.31231 1.36895 m .30466 1.38282 L .29855 1.37402 L .397 0 .307 r
F
.52319 1.25732 m .53546 1.24176 L .52422 1.27241 L .245 0 .365 r
F
.52319 1.25732 m .52422 1.27241 L .5119 1.28804 L F
.45561 1.30068 m .45361 1.30429 L .44334 1.31029 L 0 0 0 r
F
.45561 1.30068 m .46588 1.29468 L .45361 1.30429 L F
.43375 1.31431 m .43076 1.31947 L .42118 1.32348 L .026 0 0 r
F
.43375 1.31431 m .44333 1.31029 L .43076 1.31947 L F
.31231 1.36895 m .31848 1.37774 L .30466 1.38282 L .397 0 .307 r
F
.41229 1.33444 m .40831 1.34313 L .39954 1.33903 L .406 0 .187 r
F
.41229 1.33444 m .42108 1.33853 L .40831 1.34313 L F
.57455 1.21316 m .57781 1.25479 L .56382 1.2459 L .837 0 .528 r
F
.57455 1.21316 m .58848 1.22196 L .57781 1.25479 L F
.33932 1.35898 m .33255 1.37057 L .3257 1.36509 L .354 0 .236 r
F
.33932 1.35898 m .34621 1.36444 L .33255 1.37057 L F
.57732 1.1798 m .58028 1.17456 L .56605 1.19466 L .543 0 .503 r
F
.33299 1.33962 m .32626 1.34654 L .31911 1.33634 L .602 0 .234 r
F
.29798 1.33677 m .29039 1.34303 L .28368 1.33025 L .689 0 .264 r
F
.5 1.26727 m .5 1.26763 L .48811 1.27818 L 0 0 0 r
F
.5 1.26727 m .51187 1.25674 L .5 1.26763 L F
.33299 1.33962 m .34019 1.34983 L .32626 1.34654 L .602 0 .234 r
F
.62686 1.23872 m .6322 1.27828 L .61737 1.25725 L 1 0 .502 r
F
.62686 1.23872 m .64163 1.25963 L .6322 1.27828 L F
.55002 1.21536 m .56356 1.19886 L .55202 1.21209 L .506 0 .532 r
F
.47771 1.30877 m .47669 1.31893 L .4658 1.32282 L .269 0 .223 r
F
.47771 1.30877 m .48859 1.30488 L .47669 1.31893 L F
.43365 1.3313 m .43063 1.34074 L .42108 1.33853 L .367 0 .199 r
F
.43365 1.3313 m .44322 1.33348 L .43063 1.34074 L F
.70187 1.32776 m .70986 1.35769 L .6949 1.329 L 1 0 .324 r
F
.70187 1.32776 m .71679 1.35635 L .70986 1.35769 L F
.38669 1.34126 m .38175 1.3497 L .37335 1.3496 L .225 0 .062 r
F
.38669 1.34126 m .38175 1.3497 L .37342 1.34329 L .472 0 .208 r
F
.38669 1.34126 m .39507 1.34767 L .38175 1.3497 L F
.38669 1.34126 m .39512 1.34134 L .38175 1.3497 L .225 0 .062 r
F
.55002 1.21536 m .55202 1.21209 L .53843 1.22864 L .506 0 .532 r
F
.58028 1.17456 m .59492 1.15364 L .58326 1.17012 L .478 0 .422 r
F
.36016 1.34304 m .35429 1.35085 L .3465 1.34243 L .537 0 .222 r
F
.52416 1.24426 m .52517 1.2429 L .51237 1.2563 L .437 0 .523 r
F
.52416 1.24426 m .53693 1.23089 L .52517 1.2429 L F
.45553 1.32318 m .4535 1.33314 L .44323 1.33348 L .324 0 .212 r
F
.45553 1.32318 m .4658 1.32282 L .4535 1.33314 L F
.36016 1.34304 m .368 1.35146 L .35429 1.35085 L .537 0 .222 r
F
.27667 1.39325 m .2681 1.41078 L .26252 1.39891 L .39 0 .355 r
F
.29798 1.33677 m .30476 1.3496 L .29039 1.34303 L .689 0 .264 r
F
.47675 1.28678 m .47574 1.2891 L .46437 1.2977 L 0 0 0 r
F
.47675 1.28678 m .48811 1.27818 L .47574 1.2891 L F
.58028 1.17456 m .58326 1.17012 L .56855 1.19114 L .478 0 .422 r
F
.27667 1.39325 m .28232 1.4051 L .2681 1.41078 L .39 0 .355 r
F
.40839 1.33194 m .4044 1.33907 L .39512 1.34134 L .138 0 0 r
F
.40839 1.33194 m .41768 1.32965 L .4044 1.33907 L F
.36 1.35655 m .3541 1.36691 L .34621 1.36444 L .293 0 .162 r
F
.36 1.35655 m .36792 1.35899 L .3541 1.36691 L F
.67973 1.30153 m .68695 1.33613 L .67174 1.30854 L 1 0 .423 r
F
.67973 1.30153 m .69489 1.329 L .68695 1.33613 L F
.45361 1.30429 m .45159 1.30838 L .44083 1.31497 L 0 0 0 r
F
.45361 1.30429 m .46437 1.2977 L .45159 1.30838 L F
.43075 1.31948 m .42774 1.32516 L .41768 1.32965 L .037 0 0 r
F
.43075 1.31948 m .44082 1.31497 L .42774 1.32516 L F
.5 1.2956 m .5 1.30865 L .48807 1.31622 L .282 0 .315 r
F
.5 1.2956 m .5119 1.28804 L .5 1.30865 L F
.30466 1.38282 m .29694 1.39755 L .29047 1.38913 L .374 0 .307 r
F
.32626 1.34654 m .31948 1.3539 L .31197 1.34277 L .626 0 .254 r
F
.60269 1.24071 m .60703 1.28023 L .5923 1.26358 L 1 0 .514 r
F
.60269 1.24071 m .61737 1.25725 L .60703 1.28023 L F
.30466 1.38282 m .31119 1.39121 L .29694 1.39755 L .374 0 .307 r
F
.4083 1.34314 m .40429 1.35264 L .39507 1.34767 L .435 0 .223 r
F
.4083 1.34314 m .41755 1.3481 L .40429 1.35264 L F
.33255 1.37057 m .32572 1.38297 L .31848 1.37774 L .341 0 .243 r
F
.33255 1.37057 m .33984 1.37578 L .32572 1.38297 L F
.55202 1.21209 m .56605 1.19467 L .55403 1.20944 L .454 0 .459 r
F
.5 1.26763 m .5 1.26845 L .48761 1.27981 L 0 0 0 r
F
.5 1.26763 m .51237 1.2563 L .5 1.26845 L F
.52422 1.27241 m .52527 1.29284 L .51242 1.30334 L .354 0 .429 r
F
.52422 1.27241 m .53703 1.26194 L .52527 1.29284 L F
.32626 1.34654 m .33383 1.3577 L .31948 1.3539 L .626 0 .254 r
F
.55202 1.21209 m .55403 1.20944 L .53994 1.22693 L .454 0 .459 r
F
.55017 1.24999 m .55233 1.283 L .53862 1.28707 L .559 0 .506 r
F
.55017 1.24999 m .56382 1.24591 L .55233 1.283 L F
.52517 1.2429 m .52618 1.24204 L .51287 1.25633 L 0 0 0 r
F
.52517 1.2429 m .53843 1.22864 L .52618 1.24204 L F
.35429 1.35085 m .34839 1.35917 L .34019 1.34983 L .563 0 .245 r
F
.38175 1.3497 m .37677 1.35877 L .36792 1.35899 L .222 0 .082 r
F
.38175 1.3497 m .37677 1.35877 L .368 1.35146 L .5 0 .236 r
F
.38175 1.3497 m .39056 1.357 L .37677 1.35877 L F
.38175 1.3497 m .39063 1.34945 L .37677 1.35877 L .222 0 .082 r
F
.65647 1.28495 m .6628 1.32167 L .64749 1.29797 L 1 0 .472 r
F
.65647 1.28495 m .67174 1.30854 L .6628 1.32167 L F
.43063 1.34074 m .42758 1.35119 L .41755 1.3481 L .398 0 .24 r
F
.43063 1.34074 m .44068 1.34382 L .42758 1.35119 L F
.47669 1.31894 m .47566 1.33105 L .46426 1.33376 L .324 0 .284 r
F
.47669 1.31894 m .48807 1.31622 L .47566 1.33105 L F
.35429 1.35085 m .36254 1.36019 L .34839 1.35917 L .563 0 .245 r
F
.47574 1.2891 m .47473 1.29188 L .46285 1.30118 L 0 0 0 r
F
.47574 1.2891 m .48761 1.27981 L .47473 1.29188 L F
.45349 1.33315 m .45144 1.34445 L .44068 1.34382 L .362 0 .26 r
F
.45349 1.33315 m .46426 1.33376 L .45144 1.34445 L F
.4044 1.33907 m .40037 1.34675 L .39063 1.34945 L .14 0 0 r
F
.4044 1.33907 m .41415 1.33635 L .40037 1.34675 L F
.55403 1.20944 m .56855 1.19115 L .55605 1.20741 L 0 0 0 r
F
.45159 1.30838 m .44956 1.31294 L .4383 1.32014 L F
.45159 1.30838 m .46285 1.30118 L .44956 1.31294 L F
.3541 1.36691 m .34815 1.37793 L .33984 1.37578 L .283 0 .173 r
F
.3541 1.36691 m .36244 1.36903 L .34815 1.37793 L F
.31948 1.3539 m .31265 1.36168 L .30477 1.3496 L .647 0 .27 r
F
.57781 1.25479 m .58109 1.29225 L .56655 1.28337 L .848 0 .517 r
F
.57781 1.25479 m .5923 1.26358 L .58109 1.29225 L F
.42774 1.32516 m .4247 1.33134 L .41415 1.33635 L .046 0 0 r
F
.42774 1.32516 m .43829 1.32014 L .4247 1.33134 L F
.55403 1.20944 m .55605 1.20741 L .54147 1.22577 L 0 0 0 r
F
.5 1.26845 m .5 1.26974 L .4871 1.28188 L F
.5 1.26845 m .51287 1.25633 L .5 1.26974 L F
.29694 1.39755 m .28916 1.41298 L .28232 1.4051 L .353 0 .303 r
F
.6322 1.27828 m .63757 1.31539 L .62224 1.29559 L 1 0 .494 r
F
.6322 1.27828 m .64749 1.29797 L .63757 1.31539 L F
.29694 1.39755 m .30384 1.4054 L .28916 1.41298 L .353 0 .303 r
F
.32572 1.38297 m .31883 1.39608 L .3112 1.39121 L .326 0 .246 r
F
.32572 1.38297 m .33341 1.38781 L .31883 1.39608 L F
.40429 1.35264 m .40023 1.36288 L .39056 1.357 L .464 0 .252 r
F
.40429 1.35264 m .41399 1.3585 L .40023 1.36288 L F
.31948 1.3539 m .32743 1.366 L .31265 1.36168 L .647 0 .27 r
F
.5 1.30865 m .5 1.32446 L .48755 1.32975 L .35 0 .367 r
F
.5 1.30865 m .51242 1.30334 L .5 1.32446 L F
.52618 1.24204 m .53994 1.22693 L .52719 1.24169 L 0 0 0 r
F
.52618 1.24204 m .52719 1.24169 L .51338 1.25684 L F
.34839 1.35917 m .34243 1.36795 L .33383 1.3577 L .587 0 .263 r
F
.37677 1.35877 m .37174 1.3684 L .36244 1.36903 L .217 0 .098 r
F
.37677 1.35877 m .37174 1.3684 L .36254 1.36019 L .527 0 .258 r
F
.37677 1.35877 m .38601 1.36698 L .37174 1.3684 L F
.37677 1.35877 m .3861 1.35812 L .37174 1.3684 L .217 0 .098 r
F
.34839 1.35917 m .35704 1.36943 L .34243 1.36795 L .587 0 .263 r
F
.47473 1.29188 m .47371 1.2951 L .46132 1.30511 L 0 0 0 r
F
.47473 1.29188 m .4871 1.28188 L .47371 1.2951 L F
.42758 1.35119 m .4245 1.36256 L .41399 1.3585 L .43 0 .271 r
F
.42758 1.35119 m .43811 1.35523 L .4245 1.36256 L F
.52527 1.29284 m .52634 1.31583 L .51295 1.3216 L .437 0 .451 r
F
.52527 1.29284 m .53862 1.28707 L .52634 1.31583 L F
.47566 1.33105 m .47461 1.34489 L .46271 1.34616 L .37 0 .326 r
F
.47566 1.33105 m .48755 1.32975 L .47461 1.34489 L F
.45144 1.34445 m .44937 1.35697 L .43811 1.35523 L .399 0 .295 r
F
.45144 1.34445 m .46271 1.34616 L .44937 1.35697 L F
.40037 1.34675 m .39631 1.35494 L .3861 1.35812 L .14 0 .016 r
F
.40037 1.34675 m .4106 1.34356 L .39631 1.35494 L F
.60703 1.28023 m .61138 1.31695 L .59612 1.30149 L 1 0 .505 r
F
.60703 1.28023 m .62224 1.29559 L .61138 1.31695 L F
.44956 1.31294 m .44751 1.31794 L .43575 1.32577 L 0 0 0 r
F
.44956 1.31294 m .46132 1.30511 L .44751 1.31794 L F
.34815 1.37793 m .34214 1.38955 L .33341 1.38781 L .273 0 .18 r
F
.34815 1.37793 m .35692 1.37964 L .34214 1.38955 L F
.4247 1.33134 m .42164 1.338 L .4106 1.34356 L .052 0 0 r
F
.4247 1.33134 m .43574 1.32577 L .42164 1.338 L F
.5 1.26974 m .5 1.27148 L .48659 1.2844 L 0 0 0 r
F
.5 1.26974 m .51338 1.25684 L .5 1.27148 L F
.55233 1.283 m .55451 1.31425 L .54024 1.31383 L .632 0 .499 r
F
.55233 1.283 m .56655 1.28338 L .55451 1.31425 L F
.52719 1.24169 m .54147 1.22577 L .52822 1.24186 L 0 0 0 r
F
.52719 1.24169 m .52822 1.24186 L .5139 1.25783 L F
.31883 1.39608 m .31189 1.40979 L .30385 1.4054 L .311 0 .246 r
F
.31883 1.39608 m .32693 1.40043 L .31189 1.40979 L F
.40023 1.36288 m .39614 1.37379 L .38601 1.36698 L .494 0 .275 r
F
.40023 1.36288 m .4104 1.36968 L .39614 1.37379 L F
.34243 1.36795 m .33643 1.37717 L .32743 1.366 L .61 0 .279 r
F
.5 1.32446 m .5 1.34231 L .48703 1.34515 L .409 0 .396 r
F
.5 1.32446 m .51295 1.3216 L .5 1.34231 L F
.34243 1.36795 m .3515 1.37913 L .33643 1.37717 L .61 0 .279 r
F
.37174 1.3684 m .36668 1.37856 L .35692 1.37964 L .211 0 .11 r
F
.37174 1.3684 m .36668 1.37856 L .35704 1.36943 L .553 0 .276 r
F
.37174 1.3684 m .38142 1.37754 L .36668 1.37856 L F
.37174 1.3684 m .38153 1.3673 L .36668 1.37856 L .211 0 .11 r
F
.47371 1.2951 m .47267 1.29876 L .45978 1.30948 L 0 0 0 r
F
.47371 1.2951 m .48659 1.2844 L .47267 1.29876 L F
.58109 1.29225 m .58438 1.32682 L .5693 1.3175 L .865 0 .507 r
F
.58109 1.29225 m .59612 1.30149 L .58438 1.32682 L F
.4245 1.36256 m .42139 1.37475 L .4104 1.36968 L .463 0 .295 r
F
.4245 1.36256 m .43551 1.36761 L .42139 1.37475 L F
.44751 1.31794 m .44545 1.32338 L .43318 1.33184 L 0 0 0 r
F
.44751 1.31794 m .45978 1.30948 L .44545 1.32338 L F
.39631 1.35494 m .39222 1.36361 L .38153 1.3673 L .139 0 .033 r
F
.39631 1.35494 m .40702 1.35123 L .39222 1.36361 L F
.47461 1.34489 m .47356 1.36015 L .46114 1.35986 L .416 0 .354 r
F
.47461 1.34489 m .48703 1.34515 L .47356 1.36015 L F
.5 1.27148 m .5 1.27368 L .48607 1.28736 L 0 0 0 r
F
.5 1.27148 m .5139 1.25783 L .5 1.27368 L F
.44937 1.35697 m .44728 1.37053 L .43552 1.36761 L .437 0 .321 r
F
.44937 1.35697 m .46114 1.35986 L .44728 1.37053 L F
.42164 1.338 m .41855 1.3451 L .40702 1.35123 L .058 0 0 r
F
.42164 1.338 m .43317 1.33185 L .41855 1.3451 L F
.34214 1.38955 m .33609 1.4017 L .32693 1.40043 L .262 0 .184 r
F
.34214 1.38955 m .35135 1.39078 L .33609 1.4017 L F
.52634 1.31583 m .52742 1.33983 L .51348 1.3418 L .51 0 .458 r
F
.52634 1.31583 m .54024 1.31383 L .52742 1.33983 L F
.39614 1.37379 m .39202 1.3853 L .38142 1.37754 L .522 0 .293 r
F
.39614 1.37379 m .40678 1.38154 L .39202 1.3853 L F
.47267 1.29876 m .47164 1.30285 L .45822 1.31426 L 0 0 0 r
F
.47267 1.29876 m .48607 1.28736 L .47164 1.30285 L F
.36668 1.37856 m .36157 1.3892 L .35135 1.39078 L .204 0 .118 r
F
.36668 1.37856 m .36157 1.3892 L .3515 1.37913 L .577 0 .292 r
F
.36668 1.37856 m .37692 1.37695 L .36157 1.3892 L .204 0 .118 r
F
.35943 1.39365 m .3768 1.38862 L .36157 1.3892 L .577 0 .292 r
F
.55451 1.31425 m .5567 1.3441 L .54187 1.34079 L .688 0 .492 r
F
.55451 1.31425 m .56929 1.31751 L .5567 1.3441 L F
.5 1.34231 m .5 1.36153 L .4865 1.36201 L .467 0 .413 r
F
.5 1.34231 m .51348 1.3418 L .5 1.36153 L F
.44545 1.32338 m .44337 1.32923 L .43059 1.33834 L 0 0 0 r
F
.44545 1.32338 m .45822 1.31426 L .44337 1.32923 L F
.42139 1.37475 m .41826 1.38766 L .40678 1.38154 L .495 0 .314 r
F
.42139 1.37475 m .4329 1.38084 L .41826 1.38766 L F
.39222 1.36361 m .38809 1.37271 L .37692 1.37695 L .137 0 .047 r
F
.39222 1.36361 m .40341 1.35935 L .38809 1.37271 L F
.41855 1.3451 m .41544 1.35261 L .40341 1.35935 L .062 0 0 r
F
.41855 1.3451 m .43058 1.33835 L .41544 1.35261 L F
.47356 1.36015 m .47249 1.37654 L .45955 1.37465 L .462 0 .373 r
F
.47356 1.36015 m .4865 1.36201 L .47249 1.37654 L F
.44728 1.37053 m .44516 1.38498 L .4329 1.38084 L .474 0 .341 r
F
.44728 1.37053 m .45955 1.37465 L .44516 1.38498 L F
.39202 1.3853 m .38786 1.39735 L .3768 1.38862 L .549 0 .308 r
F
.39202 1.3853 m .40312 1.39402 L .38786 1.39735 L F
.52742 1.33983 m .52851 1.36415 L .51402 1.36316 L .573 0 .46 r
F
.52742 1.33983 m .54187 1.34079 L .52851 1.36415 L F
.41826 1.38766 m .41509 1.40118 L .40312 1.39402 L .527 0 .329 r
F
.41826 1.38766 m .43025 1.39479 L .41509 1.40118 L F
.5 1.36153 m .5 1.38161 L .48596 1.37994 L .521 0 .422 r
F
.5 1.36153 m .51402 1.36316 L .5 1.38161 L F
.44516 1.38498 m .44303 1.40016 L .43026 1.39479 L .511 0 .355 r
F
.44516 1.38498 m .45795 1.39032 L .44303 1.40016 L F
.47249 1.37654 m .47142 1.39376 L .45795 1.39032 L .506 0 .385 r
F
.47249 1.37654 m .48596 1.37994 L .47142 1.39376 L F
0 g
.05263 .23684 m
.5 0 L
s
.5 0 m
.5 1.4 L
s
.5 1.4 m
0 1.5 L
s
0 1.5 m
.05263 .23684 L
s
.94737 .23684 m
.5 0 L
s
.5 0 m
.5 1.4 L
s
.5 1.4 m
1 1.5 L
s
1 1.5 m
.94737 .23684 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{280.375, 442.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004H0001^Q000`40n007h00ORooo00<00?ooool0
R_oo0029ool5002:ool008Ooo`8000;oo`03003ooooo008008Soo`00QOoo0P001?oo00<00?ooool0
0_oo0P00Q_oo0023ool20006ool00`00ooooo`04ool20024ool0087oo`8000Soo`03003ooooo00Ko
o`8008;oo`00Oooo0P002_oo00<00?ooool02?oo0P00P?oo001mool2000<ool00`00ooooo`0:ool2
001nool007_oo`8000koo`03003ooooo00coo`8007coo`00N_oo00<00?ooool03_oo00<00?ooool0
3_oo00<00?ooool0NOoo001hool2000Aool00`00ooooo`0?ool2001iool007Koo`8001?oo`03003o
oooo017oo`8007Ooo`00M?oo0P005Ooo00<00?ooool04ooo0P00MOoo001bool2000Gool00`00oooo
o`0Eool2001cool0073oo`8001Woo`03003ooooo01Ooo`80077oo`00K_oo0P006ooo00<00?ooool0
6Ooo0P00Kooo001/ool2000Mool00`00ooooo`0Kool2001]ool006[oo`8001ooo`03003ooooo01go
o`8006_oo`00J?oo0P008Ooo00<00?ooool07ooo0P00JOoo001Wool00`00ooooo`0Qool00`00oooo
o`0Qool00`00ooooo`1Vool006Goo`8002Coo`03003ooooo02;oo`8006Koo`00Hooo0P009_oo00<0
0?ooool09?oo0P00I?oo001Qool2000Xool00`00ooooo`0Vool2001Rool005ooo`8002[oo`03003o
oooo02Soo`80063oo`00GOoo0P00;?oo00<00?ooool0:_oo0P00G_oo001Kool2000^ool00`00oooo
o`0/ool2001Lool005Woo`80033oo`03003ooooo02koo`8005[oo`00Eooo0P00<_oo00<00?ooool0
<?oo0P00F?oo001Fool00`00ooooo`0bool00`00ooooo`0bool00`00ooooo`1Eool005Coo`8003Go
o`03003ooooo03?oo`8005Goo`00D_oo0P00=ooo00<00?ooool0=Ooo0P00Dooo001@ool2000iool0
0`00ooooo`0gool2001Aool004koo`8003_oo`03003ooooo03Woo`8004ooo`00C?oo0P00?Ooo00<0
0?ooool02_oo0oPH;_oo0P00COoo001:ool2000oool00`00ooooo`04ool2n1P3ool5n1P3ool2n1PZ
ool2001;ool004Soo`80047oo`03003ooooo00?ooa7h62_oo`8004Woo`00A_oo0P00@ooo00<00?PG
ool00_oo1OPH0ooo0oPH0ooo1OPH1OPI9ooo0P00Aooo0014ool20014ool00oPG003h5`02n1L5n1P;
ool3n1P2ool5n1TXool20015ool004?oo`03003ooooo04Coo`03n1L00?PG00;h5`;oo`;h60Goo`;h
60_oo`Gh6BWoo`03003ooooo04;oo`00@Ooo0P00A_oo0_PG00<00?PGn1L02Ooo1?PH0ooo0oPH2_oo
0_0I00?h6O0Iool00_oo0oPI0ooo0oPI6Ooo0P00@_oo000oool20013ool7n1L00`00n1Ooo`04ool@
n1P3ool2n1T5ool2n1T00o0In1Wh6@0;n1TJool20010ool003goo`8004Goo`Ch5`;oo`03n1L00?oo
00Coo`Ch6003oooh6?PH00?h60;oo`Kh60_h6@;`6@;oo`?h6@;oo`Gh6@Gh61Ooo`8003koo`00>ooo
0P00A_oo1?PG1?oo00<00?ooool00_oo1?PH0ooo0oPH1?oo0oPH0ooo1OPI0ooo0_PI0_0I2?oo0oPI
0_oo1?PH6Ooo0P00??oo000iool20018ool4n1L4ool01000n1Oh5oPG1?PH4Ooo1OPI2?oo0n0I2Ooo
1OPH6_oo0P00>_oo000gool20019ool4n1L4ool00oPG003h5`02n1L8ool3n1P3ool4n1T2ool3n1T4
ool01?0In1Wh6O0I1?PI0n0I1OPI1?oo2?PH6?oo0P00>?oo000eool2001;ool4n1L4ool01?PG003h
5oPG1?oo0_PH0_oo1OPH1?PI0oPJ0oPI1?PJ0oPI0o0I00?oooPIn1T01>0I1?PI2Ooo0oPH6_oo0P00
=_oo000cool20018ool4n1H4n1L4ool2n1L00`00n1Ooo`03ool9n1P3ool01?PIn1[h6_PJ0_oo00?h
6OPJn1X00_PJ0_oo0_PI0o0I1?oo0n0I1?PI1OPH1?oo1?PH6ooo0P00=?oo000bool00`00ooooo`18
ool4n1H7ool3n1L00`00ooooo`02ool5n1P2ool2n1P4ool3n1X3ool4n1X00oPIooooo`06ool7h1T2
n1T2ool4n1P4ool4n1PMool00`00ooooo`0aool0033oo`8004[oo`Ch5PCoo`Ch5P?oo`04003ooooo
ool5n1P5ool3n1X00ooon1Wh6@03n1X7ool00o0In1W`6@04n1T4h1T7ool5n1P3ool4n1PNool2000a
ool002koo`8001Soo`05B1Sooooooom05`0_ool4n1H4ool4n1H3ool00`00n1Oh5`05n1P4ool2n1P2
n1X3n1T3n1X2ool00oPIn1[h6P02n1X3n1T2l1T2ool2n1T3h1T4n1T2d1T2ool4n1P8ool3n1LLool2
000_ool002coo`8001[oo`9860;oo`905bSoo`;`5P?oo`Ch5PCoo`Ch5P?oo`04n1L00?PGn1L8ool2
n1P2n1X2ool01?PIn1[h6_PJ0oPI1?PJ0_oo0_PI0o0I0_oo00?h6N0Ih1T00^0I0oPI0m0I1_oo0oPH
1?oo0oPG7_oo0P00;Ooo000Zool2000Hool3D1T4B1P4@1L2ool00d0Fooooo`0Rool3l1H2ool4n1H4
ool4n1H3ool00oPG003h5`04ool6n1P2n1X3ool3n1X3ool4n1X00oPIooooo`06ool6h1T4n1T2d1T2
n1P4ool3n1P4ool3n1LPool2000[ool002Soo`8001[oo`=@6@;oo`986003oom05d0G00905`=05R;o
o`G`5PCh5PCoo`Gh5P;oo`;h5`03003h5ooo00;oo`Ch60;oo`;h60?h6P?oo`?h6P;oo`;h6@?oo`04
n1Wh6_PIn1X3n1T3h1T4ool6d1T00oPHooooo`02ool4n1P3ool3n1LRool2000Yool002Koo`8001So
o`=H6@A@6@Koo`905`;oo`=05P;oo`03B1Kooooo01coo`G`5PSoo`Ch5P?oo`;h5`04003oooooool3
n1P3n1X2ool3n1X2ool01?PIn1[h6_PJ0ooo1oPJ0_PI00CoooPIn1Wh6@;P6@Ch6@C@6@04n1S@6OPH
n1P3ool4n1P3ool3n1LTool2000Wool002Coo`8001[oo`=H6@Ooo`03>1Sooooo00Goo`=05P03oom8
5TPF01Ooo`03`1Kooooo00?oo`G`5P?oo`Wh5P;oo`?h5`03003ooooo00Ch60;h6P;oo`?h6P;h6@?h
6PCh6@Ch6P;oo`;h6P;h6@;oo`;h6@?P6@Ch6@?@6@Ch60?oo`Ch60?oo`?h5bKoo`8002Goo`008_oo
0P007?oo0ePI0ooo0TPI0_oo0SPH0_oo00@`5oooooooo`=05P=85QOoo`;05P?oo`G`5PCoo`Ch5PCo
o`?h5P?oo`03003h5oPG00?oo`;h6P;oo`Kh6P03oooh6OPJ00Oh6P03n1Wooooo00Goo`CP6@?oo`?h
6@C@6@;oo`03`1WoooPH00;h60Coo`?h5`?oo`?h5bCoo`8002?oo`008?oo0P007_oo0ePI0ooo0dPI
13PH0c0G0ooo00=05_ooool00dPF0ooo00=P5_ooool02Ooo00>P5_ooool00ooo1<0F0_oo1O0F0ooo
1OPF1?oo0oPF0_oo00?h5`00n1L01?oo1?PJ0_PI0oPJ0_oo1?PJ0_oo0_PI0ooo00Ch6OPJn1Wh6P?h
6@?P6@?oo`O@6@;oo`?06@;h60Coo`?h5`?oo`Ch5bGoo`80027oo`007ooo00<00?ooool06ooo0f0I
1_oo0dPI00GoocPH>1Ph6?oo00<`5`Goo`A85P04oomP5V0FH1H4ool00h0Fooooo`03ool2X1H4ool5
`1H5l1H4ool4n1H4ool3n1H3ool00oPG003h5`03ool01?PJn1Sh6_PJ0_oo0oPJ0_oo1?PJ0ooo1oPJ
0_PI00CoooPIn1Wh6@?P6@;h6@C@6@?h60?oo`?06@;h60?oo`?h5`?oo`Ch5bOoo`03003ooooo01ko
o`007Ooo0P007_oo0f0I0ooo0e0I0_oo00=86Oooool00SPH0_oo0c0G0S0F0ooo0dPF160F1?oo0X0F
0ooo1:0F0_oo1/0F0_oo0o0F1?oo1?PF1?oo0oPF0_oo0_PG00@00?ooooooo`;h60;h6P;oo`Gh6PKh
6@Ch6P?oo`;h6P;h6@;oo`;h6@?P6@?h6@?@6@06oooh6?PHn1S06Ooo0l0I0_PH0ooo0oPG0ooo1?PG
:?oo0P007_oo000Kool2000Pool3H1T3ool3D1T:ool0130Goooooc0F0ooo0dPF00?oof0FH1H00V0F
0_oo180F0_oo1J0F00?ool0F`1H00l0F2Ooo1OPF0ooo1?PF0_oo0_PG00<00?oon1X00oPH1?PJ0_PI
0_PJ0_oo00Gh6OPJn1[h6_oo00Gh6@Ooo`CP6@;oo`03n1W@6M0I00C@6@?h60K06@04n1Soooooool3
n1L3ool4n1LZool2000Lool001Woo`8002;oo`=P6@?oo`=@6@?oo`906@03ool`630H00Goo`8`5P?o
o`04B1Koooooool4H1H00oooP1J05P03P1H00oooX1JP5P03X1H6`1H5ool01?0Foooooooo1?PF1?oo
0oPF0_oo0oPG00<00?PJn1P00_oo1?PJ0_PI0_PJ0ooo0oPJ0ooo3?PJ0n0I0_oo00Ch6M0Id1W@6@Ch
6@;oo`?06@03n1S06L0I00;oo`Gh5`?oo`Ch5bcoo`8001[oo`005ooo0P009ooo0f0I1Ooo140I0c0H
0R0G0ooo00<`5_ooool01Ooo160F1X0F1Z0F0_oo0l0F1_oo0_0F0_oo1?PF0ooo1?PF00?oooPFool0
0_oo00<00?PHool00_oo0oPJ00Ch6Ooon1[h6P?oo`?h6P?oo`Ch6P;oo`Ch6P03oooh6_PJ00?P6@?h
6@03ooo@6M0I00Ch6@03`1Wool0I00;06@03n1Sooooo00;oo`?h5`Goo`Ch5bkoo`8001Soo`005Ooo
0P009?oo0g0I0_oo0f0I0_oo0e0I0_oo0T0I0_oo00@`6?oo81LP5`;oo`8`5P03oom05D0E00Coo`=P
5P03oon05X0F00>05P03oonP5Z0F00>P5P?oo`;05PGoo`C`5PGh5P;oo`Oh5P;oo`05n1X00?PJn1[o
o`03n1X2n1/00ooon1Wh6`02n1/3n1X3n1/4n1X8ool3h1X2ool3n1T01?ood1W@6M0I0oPI1/0I00Ch
6?oooonh6@?h5`?oo`;h5PCh5c3oo`8001Koo`004ooo0P009_oo00E`6@PI01T06Ooo00=P6@;oo`=@
6@Woo`8P5`;oo`03<1I05D0E00905@Coo`04H1Koooooool3P1H3ool3X1H;ool4l1H4ool3n1H4ool2
n1H3ool00oPH003h6P02ool2n1T2n1/00ooon1Wh6`02n1/2ool01OPJn1_h6oPKool02OPJ0ooo0n0J
0_oo00?h6M0Jd1X00]0J0_oo0oPI00Cool0I`1Wh60;06@03n1Sooooo00:h6@;h5`?oo`?h5P?oo`?h
5Rooo`8001Coo`004Ooo0P009ooo00H@6G0IL1T86Ooo01T201L00f0Iooooo`03D1T3ool2@1T2ool0
0bPHooooo`0281L3ool3@1D8ool3P1H4ool2X1H5ool00l0Fooooo`03ool4l1H4ool3n1H4ool2n1H2
ool01OPHn1X00?oon1X00_PI0_PK00?oooPIn1/00_PK0ooo0_PK1?oo1?PK2?PJ0n0J00?oooPIn1T0
0m0J0ooo00?06Oooool00/0I1?PH0ooo0[PI00Ch5oooooooo`?h5P?oo`?h5S7oo`8001;oo`003ooo
0P00:?oo00<H6A0IL1T00W0I0VPI0_oo00<05f0JH1X01_oo0d0I0bPH0_oo00<P5a0E41D00_oo0d0E
0ooo00=H5Oooool00_oo00>05_ooool02_oo0/0F0ooo1?0F1Ooo0oPF0ooo0oPF0_oo00Kh6?PJ003h
6_PHool4n1/3ool3n1/00ooon1[h6`06n1/3ool4n1X00ooon1[h6P03h1X2n1T01?ood1[@6]0J0oPI
1/0I0ooo00>h6OPGool00kPI0ooo0oPF0ooo0oPF<ooo0P004?oo000>ool2000Yool00aPIooooo`02
ool01fPI41T06@0IoomP6P0F00?oo`=@6P=06@04oolX62PH:1P3ool00a0Eooooo`03@1D2ool2F1D;
ool00j0Fooooo`02ool4`1H2ool4l1H5ool2n1H4ool2n1H2n1X01Ooon1[oo`00n1P00ooo0_PK0ooo
0oPK0_PJ0oPK1OPJ2?oo0n0J00?oooPIn1T00m0J0_oo0oPI00Cool0I`1W06@;h60?oo`Jh6@?oo`?h
5P?oo`?h5SCoo`8000ooo`003_oo00@00?oo000002Ooo`0361Uh6GPI008H6@9X6@;oo`0401T0600H
01H2ool3D1X5ool2:1P00ooo21Koo`0241D2ool3@1D01?ooF1EH5EPE0ooo00>05Oooool01?oo0Z0F
0ooo1L0F00?ooo0Fl1H00_0F1?oo0oPF1?oo0oPJ00Gh5_oooooh6P0000;h6`04oooh6oPKn1T2ool2
n1/00oPJooooo`02n1/01?PJooooooPJ1_PK00?h6_PKn1X00_PJ0n0J0_oo0_PI0]0J0_oo00Ch6L0J
`1[06P?06@?h60;oo`Jh6@?oo`?h5P?oo`?h5S;oo`800003ool00?oo00koo`003_oo00@00?oooooo
o`8002Goo`=h6@8H6@9X6@=X6P05ool0600H01IH6P02D1X4ool00cPIooooo`03ool00`PFool@5@02
ool3@1D4F1D3ool2P1D4ool3X1H2ool6`1H4l1H5ool3n1H3ool02oPFn1[h6_PFn1[oooPJn1P00?PK
ool00oPI0_PK0_PJ0oPK0_oo1oPK0_oo0_PK0_PJ00?oooPJn1X00n0J1?oo0m0J00?h6Ooo`1X00l0J
00?h6<0In1P00_PH00>`6Ooo^1T00kPI00?ookPIool01OPF0ooo0oPF<?oo0P000ooo00<00?ooool0
3Ooo000>ool00`00ooooo`03ool3000Qool0120HN1Uh6GPI0aPI0_oo0QPJ00L06_ooF1YH6P0F01?o
o`03B1X3>1T261P2ool221H241D2ool00d0Eooooo`04F1D01?ooP1F05H0E1?oo1:0F00?ool0F`1H0
1<0F0_oo0_0F1Ooo0_PF1?oo0_PJ00Wh5_PJooooooPHn1/00?PIn1/00_oo0_PK00Ch6_PKn1_h6`;o
o`Ch6`Ch6PSoo`?P6P?h6PC@6P05oooh6OPIn1Woo`03`1X2n1P3ool2/1T4^1T3ool3n1H5ool3n1H]
ool30005ool00`00ooooo`0=ool000koo`03003ooooo00Koo`8001ooo`0781Qh6GPIN1TX6GPIool0
0R0J00AX6QPJool06P806@03F1X05P0C00=86P;oo`04>1WooaPH61P2ool00`PFool@5@05ool4F1D0
0oooP1F05@02P1D2ool5X1H7`1H8ool3n1H4ool3n1X00oPFn1[oo`02n1/01000n1_ooooo1?PK0_oo
0_PK1OPJ0_oo1_PK00?h6_ooool00_oo0n0J00?oooPJn1X00m0J00?oooPIn1T01L0J0_PH00?ook0I
ool00k0I00?h5kPI^1T00ooo00>X6OPFn1H00ooo2OPF9ooo0P002?oo00<00?ooool03Ooo000>ool0
0`00ooooo`08ool2000Mool00b0HN1Uh6@03N1T00ooo81XP6P02J1X2ool2F1X0100Iooooo`0C0TPJ
1Ooo0QPH1Ooo0RPD0ooo0ePE1X0E00?ooj0FX1H00j0F00?ool0F`1H00l0F1?oo0_PE0ooo0oPF00So
ooPEn1Gh6_oon1[h5_PJ0ooo00?h6`00n1T00_oo00?h6_PKn1/00_oo0_PK00Ch6_ooooooo`Kh6`;o
o`;h6`Gh6P?P6P03oooh6_PJ00?@6P03oooh6OPI00?06P05oooh6?PHn1Soo`05/1T3n1L3ool2Z1T0
1?PFoooooooo0oPF0ooo0oPF9Ooo0P002_oo00<00?ooool03Ooo000>ool00`00ooooo`0:ool3000I
ool2:1P2N1T0130IN1Uh6Ooo0R0J0_oo00=X6R0J21X00PPJ0UPJ1_oo0S0J0ooo00@05Ooo01?oo`8X
50?oo`=H5@03oon05H0E00>05@JP5P;oo`C05PCoo`?h5@;oo`;h5PCh5@07oooh6_PJn1[oooPJool0
0_PK00@00?PKoooh6P;h6`;oo`;h6`?oo`Sh6`Ooo`?P6`?oo`?@6P05oooh6OPIn1Woo`03`1X01NPI
n1Sh6;0Jool00k0I00?h5k0I/1T01Ooo0jPI0ooo0oPF0ooo0oPF8_oo0`003?oo00<00?ooool03Ooo
000>ool00`00ooooo`0=ool2000Hool012PHoooooc0I0WPI0S0I00=h6_ooool00VPJ00@P6_oo21YH
6P806@;oo`=86P<`6P0421Sooooo01D3ool2:1@3ool015PEoooooooo180E00?ooj0FX1H00j0F0ooo
0/0F1?oo1OPE0ooo0_PE00Ch6OPEn1[oo`?h6P05n1OoooPIn1/00002n1T2ool2n1`2ool3n1`4n1/2
ool6n1/01?0Koooooooo0n0K00?oooPJn1X00m0J00?oooPIn1T00[PJ0l0J0^PI00?ook0J/1X00k0I
0_PG00J`6OooooooojPIool4Z1T2ool3n1H3ool3n1HPool2000?ool00`00ooooo`0=ool000koo`03
003ooooo00ooo`8001Koo`:86@04ool`6GPIN1T3N1X00ooo:1YX6P02J1X2ool2F1X2ool01@0HB1Y8
6TPJool00S0J00Ooo`PHooooo`0E01?oo`02:1@3ool015PEoooooooo180E0_oo0j0F1Ooo00?05_oo
ool00_oo1OPE0ooo00?h5OPIn1D00_oo00Kh6_PFn1[h5oPKool2n1/01P00n1_ooooon1ch6P;oo`;h
7004n1_oooooool3n1`3n1/2ool2n1/2l1/2n1/3h1/2ool01OPJd1[@6]0Jool00_PI0kPJ00GoonPI
j1WX6Ooo00>`6P03oon`6K0I00;h5`?oo`JX6@;oo`?h5P?oo`?h5Qkoo`80017oo`03003ooooo00go
o`003_oo00<00?ooool04Ooo0P004ooo0hPI00Gooc0Ioooooc0I009h6P03oolX6RPJ00;oo`04J1XX
6a0K41/201X00ePK01QP0006ool00`PHool05@03ool00bPDooooo`06ool2P1D4ool2X1H:ool5n1D3
ool01oPIn1Gh6Ooon1[h5_PJ00;h6`?oo`04n1/00?ooool2n1X2n1`2n1/7n1`4n1/7ool2f1/00oPK
ooooo`03b1/2ool00nPJ^1Zh6P03^1X01Oooj1WX6JPJool00k0J0^0H00>`6OPGn1L00ooo1ZPI0_oo
0oPF0ooo0oPF7?oo0P004ooo00<00?ooool03Ooo000>ool00`00ooooo`0Cool3000Aool2R1T00c0H
R1V86@02>1T5N1X2ool2J1X01Ooo41_ooePK01X00P0I00<05D0K@1/00RPJ0ooo00@04ooo01?oo`8X
50;oo`03F1Gooooo00?oo`03P1Gooooo00?oo`03X1Kooooo00?oo`04`1Goooooool5n1D3ool3n1T0
0oPEooooo`02ool01?PKn1Oh6ooo0_PK00@00?PLooooo`;h7003oooh7?PL00;h70Ch6`03oooh7?PL
00;h70?h6`04j1_oooooool3f1/00oool1[`6P03b1/00oooj1[X6P02^1X00ooof1WH6@02j1T2Z1X4
/1X01n0HooooooPGoonP6Ooo00>X6@03oonX6JPI00;oo`?h5P?oo`?h5P03oooh5Ooo01Koo`<001Go
o`03003ooooo00goo`003_oo00<00?ooool05_oo0P003ooo1HPI0SPI00=h6_oo>1X00WPJ00CoocPK
J1YX6P?oo`9H6`;oo`0301V0040K00;oo`04:1X06?ooool201<2ool012PDoomH5EPE4Ooo0/0E0_oo
1OPE0ooo1?PI0ooo0oPK0ooo00Ch7000ooooo`Ch70Ch6`04oooh7?PLn1`2ool2n1`2ool2n1/00nPK
n1_h6`02n1/3ool3b1/3ool2j1X3^1X2f1T00jPJoonX6P02Z1X01?oo/1Z`6^0H0_oo00BP6OooX1VP
6@>X6@;oo`03Z1Wooooo00?h5P?oo`?h5P;h5AGoo`8001Soo`03003ooooo00goo`003_oo00<00?oo
ool06?oo0P003?oo00@P5hPIR1T`60:86@8h6@;oo`04>1Yh6WPJool2>1/2ool2<1/281/221/2@1/0
0h00ooooo`08ool00bPDF1EH5@02F1D4ool00h0Eooooo`03ool00j0Eooooo`02ool4`1D00ooon1Gh
5@03n1D2ool4n1T3ool4n1/01_oon1Oh7?PL003h70;oo`?h70;oo`;h7003oooh7?PL00Gh70Koo`?H
6`?oo`?86`03oooH6]PJ00>h6`;oo`;H6@FX6P04oooP6>0Hh1P2ool5X1T00oPFZ1VX6@02ool5n1H6
ool2n1DCool2000Kool00`00ooooo`0<ool000goo`03003ooooo01_oo`<000[oo`03R1Wooooo00:8
6@05>1V86XPJoolh6P05N1X2ool016PJ<1_ooooo0ePK00Koo`0IP01H0?oo:1/3ool00`0Cool04P02
ool3F1D4ool00h0Eooooo`02ool3X1D3ool4`1D5n1D4ool2n1T01?PEn1[h5?oo0oPK00KoonPLoooo
ooPL0002ool3n1`00ooon1ch700=n1`01>0Loooooooo0]PK00?oonPKj1/00lPK00?oomPJf1X00kPK
0/PI00>X6]PIZ1X00ZPJ00?oojPJZ1X00n0H00>P6_ooX1T01:0I0_PF00>X6Oooool00oPF0_oo0oPE
0ooo0_PE0_oo00Gh5?ooooooo`0000Woo`<001goo`03003ooooo00coo`003Ooo00<00?ooool07_oo
0P002?oo00<P5oooool00XPI0hPJ0T0I0_oo00=06WPJN1X00T0K0VPJ0_oo0RPL0Q0K00Cood0KP01h
008X6`806@05017oo`0B01;oo`04F1D2ool3P1D3ool3X1D2ool5`1D2ool3n1D3ool02OPIn1Gh6_PJ
oooh5?oon1Oh6`02n1L01_ooh1Wooo0M003`7@;h70;h7@03oooh7?PM00;h7@;h70Soo`;P70C@70;o
o`?86`?oo`Fh6`;86@FX6P04ooo86<PHb1P2h1P2X1X3X1T01>PFX1Wh5_PF0ooo00?h5Z0In1H00ooo
0_PE0ooo0_PE00?oooPDn1@00_oo0P001ooo0P008?oo00<00?ooool03?oo000=ool00`00ooooo`0P
ool20006ool01YPIooooohPIoom060:86P05@1V86XPJoom06P04N1X2ool00fPK>1`X7002:1`01UPK
41/06P0Joomh00?oo`0401T04@0B0182ool3F1D2ool3P1D2ool5X1D00ooo`1G05@03`1D3ool2n1D4
ool00oPIn1[oo`02n1@3ool2n1L01^0Iooo`7O0M003oo`?h7@05n1coooPMn1goo`02n1`2l1d4l1`3
j1`00mPLooooo`03d1`3f1/2b1/00oood1_@6`03^1/2ool00j0Kb1VX6P02Z1X00ooo^1Soo`02b1P2
V1X01>0HX1ZP6Z0J0Z0I00CX5_PFn1Kh5P?oo`03n1JP6J0I00?oo`;h5@?oo`;h5@?h5004oomh3_oo
0005ool2000Rool00`00ooooo`0<ool000goo`03003ooooo02;oo`<000;oo`:H6@<`5`03oom068PJ
00B86P04oom06WPJool2N1X2ool2J1/00cPLooooo`02F1/3ool0100HN00P6b0K0_oo00@03@0Boooo
o`AH5@03oon05H0E00:05@03oonP5J0E00>P5@K05@Woo`03n1[h5NPJ00;h50;oo`;h5`07h1Wooooo
oooP7@00ool00^PM0_oo0_PL0^PM0o0M1_oo00?X7=PLf1`00n0L0ooo0l0L0_oo0[0K0kPK0/0J0Z0K
0jPJ00?ookPH^1P00/PH0iPJ0j0J00CX5Z0Ij1Koo`;h5P;oo`04V1Wh5Z0IX1T3ool2n1D3ool2n1D3
n1@017P>n18000000_oo0`009?oo00<00?ooool03?oo000=ool00`00ooooo`0Uool02P00V1VH6IPI
ool`5iPIoom068PJ0_oo0XPJ0TPI00KoodPJN1Yh6_oo@1/5J1/2<1`261`301/01GP001<P6`0I00l0
0P0B0_oo0ePE1H0E1Z0E00?ool0E`1D00/0E1Ooo00?h5Oooool00_oo0_PE0oPD00F`6oooooo87LPJ
00Coo`03003ooooo00?H7@;X7@;oo`?X7@CP7@Koo`;870?oo`?070;86`>`6`;oo`FP6`?oo`:h6003
V1[869PJ00>H6P:P6P?X5P;oo`03T1Wooooo00:H6@>P6@;oo`;h5@?oo`03n1GoooPD00;h5004003h
4ZP<ool2000Wool00`00ooooo`0<ool000goo`03003ooooo02Ooo`:H6@04oonH6IPIool2@1P2B1P4
R1X01?ooB1Yh6WPJ0gPK0_oo00=X6d0Lool00_oo0U0L00Oooi00T03oog00ool06@020182ool3F1D0
0oooP1F05@02P1D00oooX1FP5@03X1D2ool3`1D5ool01oPEn1Sooooon1GX6_oo00?h50;oo`04b1gP
6L0K`1/2ool00m0M003oo`02f1d2ool01>PMf1gH7MPM0^0M0_oo0n0M0]PL00?@7=PLool01?oo0kPL
0_oo0[0L0k0K00?ookPJX1/00Z0K00Oooj0KoonX6OooT1Zh6006V1X00kPGX1[X5P02j1H2ool2T1T0
0oooV1VH6@03X1T2ool2n1D5ool3n1@2n182000Yool00`00ooooo`0<ool000goo`03003ooooo02Oo
o`FH6@;oo`05V1WoodPHR1[oo`02R1X00oooB1Y86P02D1/2N1/2ool2J1/3ool2>1d281d2T0001A0L
:1aX000<01800ooo00=H5Oooool0180E0_oo1:0E0ooo0/0E1?oo0_PH00?h5NPHool00_oo00CH6_PD
n1Ch50;oo`;07@08`1^`7?ooooo87P00oooP7@?@7P;H7@;oo`?H7@?@7@Koo`;070;oo`>h70;oo`>`
70?oo`BP6`?oo`:X6@:@6P>H6P03oonH6YPJ00:h5`?X5P03T1Wooi0I00:@6@>H6@:P6@;oo`;h5@;o
o`03n1Gooooo00;h5003003h4ZP<02_oo`03003ooooo00coo`003Ooo00<00?ooool0:?oo00FH6Ooo
V1VH6@0000:H6@04oom864PHool5R1X00oooD1]h6`04N1/2ool016PK@1`h7CPM0UPL00Q07900T03o
o`0J00`04V001_oo0X0E0ooo0j0E1Ooo00C05Oooooooo`?h6003j1S86?oo00?oo`;h5006X1`00?oo
ooo06k0L0_oo00CP7KPN002h7P;@7P;oo`?87PO@7@;87@Ooo`:h70?oo`05Z1b`7;0L/1coo`02Z1/2
X1/3ool019PJoon@6i0K0i0J00?ooiPJool00_oo0[PG00>86NPFj1H01I0I00GooiPIV1Wh5Z0I00;o
o`Gh5@;oo`05n1@00?oon1:X300[ool00`00ooooo`0<ool000goo`03003ooooo02Soo`03V1T@5IPI
00BH6@05001869PJoon86P02ool2R1X00oooD1]@6`02ool2N1/2ool2J1/2ool2>1d2:1d011PMT02@
000<0P0B00>h0OooF1D00ooo0X0E1?oo0Z0E2Ooo0_PH00GX6<PHn1GooiPH00;oo`;h500600R@7I0M
oonX7ZPM0_oo0/PN00<00?oo`1h00/0N1?oo0lPM2?oo0[PM0ooo0[PL0ooo0ZPL0ooo0YPL0Z0K0ooo
00>@6iPJT1/00Y0K00?ooi0Jool00_oo00B@5oooR1Zh5`:86@03j1J@6I0I00>@6@04n1Gh5YPIn1H3
ool00oPEoooh5@02n1D30002ool00`02ooooo`0Zool00`00ooooo`0<ool000goo`03003ooooo02Wo
o`0441FH6IPIool2V1T00oooV1ZH6P02F1T2ool5R1X01OooF1]h6gPKool00U0L0_oo00A87CPM>1dh
7@;oo`907@04ool04P0BP002F1D4ool00h0Eooooo`03ool00j0Eooooo`03ool00kPEooooo`02n1P0
1NPHb1Sh5OPEV1P00ooo0_PD00@0280KP1_oo`:P7P;oo`:h7P03003ooooo00Jh7P04`1koooooool4
`1d00kPMooooo`03ool2/1d3ool2Z1`3ool2Z1/2V1`3ool2T1X5T1/2ool00h0Hooooo`02T1L2R1X3
R1T5T1T01?PEooooooPF1Ooo0oPE0P0000@00_ooool00Rcoo`03003ooooo00coo`003Ooo00<00?oo
ool0:?oo00FP6A0EV1TP5Ooo00:H6@>H6P05oonH6P00oon86P02H1X2R1X00oooF1]H6`02ool2N1/2
ool016PLB1gooooo0T0M0SPN00Coo`0B01:0009H5A3oo`:h5@03oooh6?PE00Ch5@04T1R06WPKool2
n1@00`00P1^87P02ool2V1h3ool00`00Z1n`7P05ool3/1h3^1h5ool2/1d2ool2/1d3ool2Z1`3ool2
V1`3ool0190Koon86hPK0i0K1?oo00F06X0Hoon06Y0G00:86PB86@:@6@03n1F@6OPE00?oo`?h5@80
00?h5@03X1Oh4`0200;oo`03003ooooo02[oo`03003ooooo00coo`003Ooo00<00?ooool09ooo0Z0I
00L@5B0E81GooiPI@1Ooo`04V1X01Ooo00000?ooH1X00XPJ0hPK0V0K0WPK0UPL16PL0T0M0_oo00>X
000<<1h015PE0W0000<05HPEool01?oo00>P5Oooool00_oo0kPE00?h6?oon1D00oPE00B@6?ooN1]h
70?h5003oon07X0N00;oo`:H7`?oo`03003oojPN00:X7P03/1kooooo00Coo`:h7P:`7P03/1gooooo
00?oo`:X7@;oo`:P7@?oo`BH70?oo`:870:86`Goo`05P1_ooh0JP1[oo`02P1X3R1X01OooR1V86Ooo
T1T00oPE0_oo00B86OPEn1F@60;oo`?h5@03oooh4ooo00;oo`03003ooooo02[oo`03003ooooo00co
o`003Ooo00<00?ooool09_oo0j0I00?oojPI81D00_oo00E05e0GV1ZH6_oo00:H6P05H1VH6P000028
6P02J1X2R1/01?ooH1]P6ooo0WPL0_oo00=X750Mool00_oo00FP040NZ0107_oo00=H5@05X00P7FP0
R1E80003ool3X1D3ool4^1D00ooob1Sh5@02n1D4ool3n1@2ool2P1l2ool3T1l00j0O003oo`03ool2
X1h6Z1h4ool3Z1d4ool2V1d2X1d00oooV1fH7@02V1`2ool5R1`7ool2N1T00h0JP1R06003T1L01Ooo
^1OoooooR1T00_oo0oPE00Koo`00R1V86OPET1P2ool3n1D2n1<200L00ooo003oo`0[ool00`00oooo
o`0<ool000goo`03003ooooo02Ooo`:P6@08016X6B0EoonX6D0GoonH6P;oo`BH6P?oo`03001X6XPK
00B86`05oomh77PLoomP7002J1`3J1d00dPNX02X0002Z003F1D00iP0oon80002R1D2ool01300X1FP
5J0E0_oo1KPE00?86?PEn1D00_PE00AH6`00000000;h500300Q`7ooo00:07`Goo`03V1l00?oo00co
o`04Z1jP7Z0NX1h2ool2X1d2ool2V1d3ool2T1d2ool2R1d3R1`02OooR1coooooL1Yh7?ooL1Yh6`03
N1T2P1P01OooT1N@5ooo^1L01Ooo00F06OPEn1F86Ooo00:86@04n1F@690Hool2n1D01A05n1?h4`07
n1400P00;?oo00<00?ooool03?oo000=ool00`00ooooo`0Wool2X1T3Z1T0120EZ1Wooooo0U0G00Ko
oiPJoomP6IPJool2V1X01OooJ1YX6P00ool00XPK00CoofPKooooo`9h70;oo`9X7@;oo`04X02X0:P0
Z003F1D01YP0R1F85HPEN01`00FP5@03oonh5KPE00>h5@03ool00?PE00;h5@;oo`8@00;h500400Q`
7oooool2P1l4ool00i0O002@7`02V1l3V1h7X1h2ool2X1h2V1h2ool3V1d2ool2T1d2ool5R1d01?oo
R1cooooo0W0K00?oog0JN1`00W0J0gPI00Gooh0Hoooooi0G00Goo`07n1Cooh0IP1Wh5HPIool00hPI
0Y0H00BH5oPE400@1@;h4`0300Oh4@0002goo`03003ooooo00coo`003Ooo00<00?ooool09ooo0Z0I
00<04JPIZ1T00ZPI00Hh5_ooZ1U@5oooH1P2ool4V1X00oooV1^H6`02L1X4R1/2ool5N1`2ool01VPM
F1fP0:P0F1jX009H5@03X0285HPE00:85@03@1nP5J0E00>P5@>h5@03f1Jh5[PE008h0007603h5OPE
oomP7a00J1l00_PD00?oogPON1l00_oo0X0O0XPO0_oo00<0090OT1l00i0O0iPN1_oo0YPN1?oo0Y0N
0_oo0Y0N1?oo0XPM1Ooo00=`77PLL1/00W0K1G0J0WPI00Sooh0Hoooooi0GL1[oogPJ0_oo00?h5000
P1T00X0I1HPI0i0H0[PI00<@1OPCn1<00_PA00>P2Oooool0:ooo00<00?ooool03?oo000=ool00`00
ooooo`0Wool00j0Iool04@02Z1T00b0EZ1Th5P02Z1T00e0GH1RX6P02ool019PJoonH6YPJ0iPK00?o
og0JL1X00P0000B86hPLR1b870;oo`9h70;oo`9X7@03oooh4JP000=H5@03n0^85HPE00:85@JP5@03
L02h5OPG00>h5@03F00h03P0009H7`04ool@0306<0H2n1@2L1l2N1l01OooP1n07h0OR1l00_oo00<0
0?ooool02?oo0YPN0Y0N0_oo0Y0N0_oo0Y0N0_oo0Y0N0_oo0X0M1Ooo0W0M0W0L0g0K00Soog0Joooo
og0Joomh6FPK1?oo00E`6_ooN1Yh6P0000;h50>06@J86@:@6003200@1AP000;h4`;h4@03X0Wooooo
02_oo`03003ooooo00coo`003Ooo00<00?ooool0:_oo00>X6Ooo81D01:PI00=@5jPJZ1X01?oo00>H
6W0Iool00YPK00?ooiPKV1/00gPK00<008PLR1`00g0L0_oo0WPM00Coo`0<n17h4@=H5@F85@03D1nP
5J0E00>P5@04@03h5mPF^1H2^1D2F1l2F0@01LPDoomX7c06ool00_PD00Coog0OL1mh7`Coo`:07`03
R1l008PO00B87`B@7`:@7P?oo`:@7P;oo`:@7P;oo`:87P;oo`:07PCoo`E`7@03oom`7?oo00Coo`9X
7003oomX6ooo009X6`03oom`6_oo009`6P=h6P;h5004n1F06H0Iool5R1T01kPIT1PX1ooo:0[h4bP0
00;h4@<h0B_oo`03003ooooo00coo`003Ooo00<00?ooool09ooo00B`6OoooonX6@;oo`04Z1Th5ZPI
Z1T3Z1X01?oo/1Z`6_oo0W0I00>06IPKV1/00iPK00CooiPKV1^06`F870;oo`=h7@0700ch4L03n0eH
5M05ool018PE00>h1J04X1D00j0E00?h5mPF^1H00[PE00U`0eP4F0AP7ooob1Cooc06J1l00oPD0_oo
0gPO0ooo0h0O00<008POR1l018PO1Ooo18PN00?oohPNR1h00_oo0XPN0_oo0X0N0_oo0WPN0WPM1Ooo
00=X7OooJ1d00VPM00=H76PLD1/00VPL00=@6VPKB1T00VPK0W0J00=85W0JN1X00WPJ0_PD0_PE00F0
6@00oon86OPE00:86@04n1B@62P7ool2:0X00ooon14h000^ool00`00ooooo`0<ool000goo`03003o
oooo02Ooo`04/1Wooooo014201801JPI>1JX6JPIool00ZPJ0k0J00Cook0Jooooo`:06@03oonH6iPK
00>H6`04oon06h0Kool5R1`2ool01@0<n17h4L03d0@00]0518PE0[P50j0E00A80oPGf1Jh5P:h5@09
H1ooog09L0UX7lPD<0KoofPO00;h50Coo`=h7`Goo`03003ooooo00Koo`>87`Coo`03R1kooooo00:8
7P;oo`:07P;oo`Ah7P;oo`9X7P=P7P9P7@EH709@6`03J1a@6VPK00986@04J1_oog0JB1H2L1X2N1X3
n1@02?PEP1Woof0BR1VX6K0IR1T2n1@01bP7800X2RP:oooh4CP000;oo`980b[oo`03003ooooo00co
o`003Ooo00<00?ooool09ooo00^`6Ooooon`6Ooo01;oocPFoonX6Ooo00:X6P03N1R`6[0J00>`6P03
oon`6X0I00>@6P03oonH6iPK00:H6`03P1^878PL00;oo`:870>07@;h4@;00`04d0C@1M05d0D2R1D0
0lP5oonh1@02X1D00oPGf1Jh5P02R0H00kPEL0U`2@02L0T3b1@2D0/2n1@2L1l3ool4N1l3ool00`00
ooooo`03ool3P1l3ool2R1l00h0Oooooo`02P1h2ool2P1h00oooN1ih7P05ool4J1h7ool015PLoomH
7?oo0U0K0U0J0TPI00QX6dPGoom85_ooL1[oogPJ0oPD00@00?PE000000;h5@901`;h50;oo`05n1<X
2_oo00Koo`02B082B0<Zool00`00ooooo`0<ool000goo`03003ooooo02Ooo`:`6@08oon`6Ooo01:h
6CPFoom@5P;oo`05Z1[ook0J/1[oo`05/1X00ooo/1^@6P02V1X2ool019PKV1bH79PL0i0L00Coo`00
R1f87@;h4@;00`03d0C@1M0500;@1@0:V0_81LP5J1m81Z0EB0J`2@00/0T2J1l2ool2J1l3b1@0150;
oooh5?oo0g0O0ooo17PO0X0O00<0080OP1l01H0O0ooo0h0O00?ooh0OP1l00_oo00>07oooool00WPO
0_oo0W0O0W0N1Ooo1EPN00=@7UPNF1d00ePM00@0050KF1a@6P=86@04B1OoodPFB1H3ool3n1@20000
1?oon1Gh5OPE0T0700>06?PDB0`00_PC00<X2T0100H00dP20_oo00=@1?ooool09ooo00<00?ooool0
3?oo000=ool00`00ooooo`0Vool3/1T02?oo/1V`6@0B^1Th5U0F^1T4ool00k0JN1Soo`02/1X00ooo
/1Z`6P02/1/01?oo/1^`6ooo0Z0K00?ooiPLV1`00iPL0i0L00@00?PAn17h4@;00`06d0Coom05R1G@
1IP;0dP600?h5mPF00000k0900FX5J0<X0bP3?oo00?85003D0_oooPD00?oo`9h7`Coo`Ah7`040020
7h0OP1l4ool3P1l2ool2P1l2ool00h0Oooooo`02N1l2ool00g0Oooooo`05J1l2H1l7ool0150NB1e8
7DPM0SPL0ePL00=H6dPIB1T00TPG0TPF00?oobPCool00oPD00=X6@0060000_PE00]h6D07@0N06?PD
n1>86?PC:0Y00@0600Goo`03D0Cooooo02Ooo`03003ooooo00coo`003Ooo00<00?ooool09ooo1K0I
00<04[PI>1H00[PI0_oo00S06OooN1Qh690H/1Z@6?oo0[0J00?ook0K/1/00[0K00BP6k0K/1_oo`:X
6`03oonH79PL00>H7@0<T1gh4OPAn15`5<03R1k@18PNd0GoogPN0_oo00C`2Z0Ed0[@2P9`7`03oonX
5J0<00>P30C850;oo`9h7`;oo`Ah7`Goo`03001h7ooo00Coo`:07`;oo`:07`;oo`9h7`;oo`9h7`03
oom`7g0O00=`7`Coo`=P7`9H7`=@7`=87`04B1koooooool2>1`01bPKF1cooePKB1UH6dPG00985P03
oolX4`0000?h509X6@03003h5OPE009h6@08:020680Hn1>86?PCoooh4@?oo`9@0`9@12[oo`03003o
oooo00_oo`003Ooo00<00?ooool09ooo0[0I00?ook0I/1T00[PI00CookPI^1U@5P;06@04ooo06WPH
ool2T1P01_oo/1[ooooo/1_oo`F`6`04Z1^`7;0Lool2Z1/01OooV1fH7IPM00`00_PA00I`5000`0>H
3]04T1D2P1h01?P:N1k`2Z0E0]0:0_oo0jPE0Z0<1LPD00CoogPOooooo`9h7`;oo`=h7`Coo`03003o
oooo00;oo`:07`?oo`9h7`04oomh7gPOool2N1l2ool2N1l01?ooL1m`7g0O0VPO2ooo0P000_oo00e0
7RPM:1e87T0MoolX6aPJoomH6oooB1Ooo`02B1H00bPCH1[h5002n1@2J1T00mPKn1E`6@02N1T016P=
P1R06?PC0XPH00<H2oPAD0<00e03;Ooo00<00?ooool02ooo000<ool00`00ooooo`0Yool01K0Ioon`
6K0I00P01;PI0l0I00Kool0JN1Sool0JT1P3X1P01_oo/1Wooooo/1_oo`:`6`>`70FX70;oo`0300ch
4OPA009`5003T1jH3YP>00:@5@;oo`07n0[`2ZPBX1Goom0:N1l00jPE00=h7ooob1@01<PD00Ah7ooo
N1mh7`;oo`9h7`;oo`=h7`;oo`03003oogPO00=h7`;oo`9h7`03oomh7gPO00;oo`03N1oooooo009h
7`Coo`AX7`Soo`<00004D1m07d0O@1l2>1h01?oo:1dH740M0T0L00DH6_oooom85ooo00985P03:1=P
6_PD00;h50=X6@03n1E`6GPI009h6@>060:860;h4@9@0`Coo`03H0Kooooo02Soo`03003ooooo00_o
o`003?oo00<00?ooool0:Ooo00N`6Ooo/1Woo`08^1T@4`02^1T00e0F`1W06@03`1X02Ooo`1[06_oo
`1ZP6;0Ib1[oo`02`1T2n0`00l0Jn0b`7002n0X5Z1`2X1d01OPAL1A`570Dool00YP>0Y0E00Ch2CP8
l1Gh2P:P5@;oo`FX5@03ooo85<PD00?85004oomh7oooool2N1l2ool2N1l2ool3N1l01000N1mh7gPO
0_oo0WPO00?oogPON1l00_oo00=h7oooool00gPO00=`7oooool00g0O00=X7oooool01_oo0P000_oo
0dPO0c0N00GoocPN41gooaPL00;oo`03@1`H6P0H00;oo`985P03:1=P6_PD00;h5005D0IX6FPIn1E`
6@03N1T3P1P3R1P4ool2H0D3H0HYool00`00ooooo`0;ool000coo`03003ooooo02_oo`05/1Woo`08
^1Woo`02^1T0150F`1W06FPF2<0J00?oolPJ`1T00/PK00Ch3<0K`1_h30;86`;h2P;oo`CP2009n15`
570DL1BH7IP>l0J@5OP700;h2@06002X4_P:l0ZP5H0N1JPE00>07lPDb1@00lPD0WPO00CoogPON1oo
o`9h7`;oo`03N1oooooo009h7`04001h7oooool2N1l00oooN1mh7`02ool00gPOooooo`04N1l2ool4
L1l8ool20004ool014PO>1lh7cPO0c0N00?oob0Nool00R0M0ooo0T0L00=06`02B1H00TP00oPD00<P
0?ooJ1T00_PE00A`6GPIN1Woo`:06004n1>868PHool2H0@3H0D00oooH0Koo`0Yool00`00ooooo`0;
ool000coo`03003ooooo02Woo`03`1Wooooo00;oo`0800Wooooo^1U@5_oo`1UX5P;06P04ooo06/0J
ool2`1X2b1X3b1/6`1/2`1`2ool01KPLoooook0Mn140170D00Oooi0ET1Gh1i0El1Gh2@02n0X00j0E
l0ZX5@05Z1D6b1@0180OooooogPO0_oo00=h7oooN1l017PO0_oo00<00?ooN1l017PO00CoogPON1oo
o`9h7`03oomh7gPO00Ah7`03L1oooooo00Koo`<000Woo`8h7P08ool`7_ooool87?oo41`P7@8H7007
N1/06400@1]85T0J:1<00oPD0XP:00IX6OPEn1E`6FP=N1T2H080180HH0<H2hPH0f0400?oof05H0D0
;?oo00<00?ooool02ooo000<ool00`00ooooo`0Yool00l0Iooo06@02ool01/PIoooh2?ooD1Koo`9X
5P0;ooo06_oo`1[05ooo`1[oooP>b1[h3P02b1/01?oo`1_06ooo0/0K00?`2/0L`1`00kPL0k0M170D
00EP3i0El0J@5OP700?h2@;h2P03X1FX5JPE00BX5@03d0g85<PD00?85003Z13ooooo00;oo`Eh7`09
oomh7ooooomh7`00N1ooogPO00;oo`Ah7`Ooo`=h7`I`7`EX7`03oomP7f0O00=H7`=@7`907P05ool`
730LoolX700201P00`P001T06P0261`01R0001@P04PF@1XX4`?h50=@00;h5@09L1UX3GPIoomP0X0H
oolH2hPH00Ooo`03L0Oooooo02Soo`03003ooooo00_oo`003?oo00<00?ooool0:Ooo00?06Ooo`1T0
0_oo00C86K0141?86@;oo`04d1UX5_ooV1L2ool00l0Gn0kH6005n0h3ool2n0d00l0Kooooo`08ool4
L1@01F0?T1F@5O06l1D00oP900FP5OP:X1F@7_P>00BX5@03d0g85<PD00;850:X40>07`03N1oooooo
00Eh7`?oo`04003oooooool4N1l2ool4N1l7ool2N1l5L1l6J1l3H1l00ePOooooo`02ool3F1h01DPM
oom@750LB1X00Y0M00Ph0500`1aP000Db1a802PC0oPD00=@6F00R0X00_PE00=`6OPDn1@00_oo00Dh
3ooo60]`1Ooo009`1P04oom`1g07ool2L0LYool00`00ooooo`0;ool000coo`03003ooooo02Woo`05
`1Wool0I`1Woo`02b1T03A0Cb1T`5?P;d1UX5YPGf1WoomPJ`1Oh3]PJ00;oo`03h1[ooooo00?oo`06
l1[h3MPKj1[oon0K0^0:0]PL0/PL1G0D0i0E00?`5OP7n0L00_P90j0E00>@7_P>n0h00jPE0_oo0lPD
0ZP@00Cooh0Oooooo`9h7`04oomh7gPON1l2ool2N1l01000N1mh7ooo0gPO0_oo0WPO00?oogPON1l0
1?oo17PO0`003_oo0VPO0f0O011H7WPNoooooi0NT1gooh0K`1goo`0HL00@6`0Dn1`X4`?h509@6@06
H03h5FP0L09P6?PD0g040QP;00A`1G06L0I`1PI`1bWoo`03003ooooo00_oo`003?oo00<00?ooool0
:?oo1L0I00CoolPIb1T@4`;86@06n0_@6M0In0gH6Ooo0]PJ00Ch3]PJooooo`;X6006n0k`6OP>n0g`
6]PK0^PJ0n0K0mPL00?oolPLb1`0170D00EP3i0ET1G`5O0600;h1`;h2@04X1Gooi0OT1l3n0h00iP7
P1n07`03b1@01:P@P1o82/P:0WPO0_oo00Ah7oooooooo`Ah7`03001h7gPO009h7`;oo`9h7`;oo`9h
7`03oomh7gPO009h7`;oo`Ah7`koo`E`7`04J1ih7WPNN1h2ool02k0M^1f@6`P7R1B@4_oon1`0510J
N0000oPD0e0I00eH6OoooomP6?PDJ1Sh4cP?L1PH2oooN1Q`1P02ool01707ooooog07:_oo00<00?oo
ool02ooo000<ool00`00ooooo`0Yool01<0Iooo06L0I1/PI0m0I0]PI1=PJ0]PH00CP6^PHj1SP6`;`
6@;`6P?X6P03n0gP6n0K00Coo`;@7@A`5003H0n@5O0E00800P08l0Kh1j0Nn0VP5Ooon0f@7`Ch3P:0
7`?850;oo`03P1mh7lP:00=h7`;oo`Eh7`03ool007PO00Ah7`?oo`:07`05oon07h0OP1ooo`02P1l2
0002ool4P1l=ool3P1l3ool02HPMZ1j`7K0MV1b@6jPJV1S`7003n1`00hP0oolH6@03n1@00gP0D1U@
6@02F1T02XP4H1Sh56PHn1<h3g0HR0GoogPH<Ooo00<00?ooool02ooo000<ool00`00ooooo`0Yool0
1L0Iooo06L0Iool00/PI00@@4lPIb1Wh2`;@6@03n0gH6OP=00;05`?H60?X60?`6@03ooo`6_P=00;X
6P06n0goonPLooo@2_0L0mPL170D0V0?00>@5@02T1D00Z0100?h1iP0X1D00_oo00?h3HPOn0h00_P>
00F@1h0OP1o85:P@00:07`;oo`=h7`;oo`Ah7`?oo`03003ooooo00;oo`03N1n07h0O00?oo`05P1oo
oooooon07`0200000h0Oooooo`03ool00h0Oooooo`0=ool2X1h3Z1h02_ooX1fH79PLh1fX6^PMl1`0
0?PL0ooo00>H0?PK:1<00_PD00J@0>P<D1WooePIool2H1P2J1P01SP?L1Q`6?ooN1R820;oo`04R0Wo
ooooP0TZool00`00ooooo`0;ool000coo`03003ooooo02Woo`05`1Wooooo`1Woo`02b1T0110Cb1W8
6Ooo0]0I00KoomPIn0gool0Gool2f1P01Oooj1SX6?P>l1T00_oo00?`6_P=n0d00_0K00?X7?PKn1/0
0_0L00C@2_ooooooo`=`5006H0o`5@0200:@5JPN0Z0N0X0600B@7ooon0gh3@?h3P07P1oooooob1B0
7gPO00000gPO0/P917PO0^0;0ooo00<00?ooool01?oo0X0O0ooo0X0O0P0000>07oooool00XPO00?o
ohPOR1l00hPO1?oo190O0iPO1?oo00F`7ZPNd1jP7MPM00?P7@03j1d01?oo00;oo`06n1_oooPKn1^H
02PC0_PD00DX6>P<n1>P15PI00=P609X6004R0M`670Hool2N1P01?ooR0V82Ooo0X09:_oo00<00?oo
ool02ooo000<ool00`00ooooo`0Yool01<0Ioooool0I0_oo00g86Oooooo86Ooon0_@6OooV1Oh3Ooo
`1Ooo`02f1P01oP?j1SX6?P>l1Wh6_oo00?`6`;h6P?h6`?oo`03f1gP7N0M00=`5003H0nh7P0200:@
5@;oo`:H7P04X1Gh2i0Oool2n0d01iPEooooooooN1o85:P700=h7`03ool0000000=h7`;X2`?oo`9h
7`03001h7gPO00Goo`B07`0400287hPOR1l2ool00hPOooooo`02R1l2T1l2ool2T1l2V1l3X1l2Z1l2
/1h3^1h2`1h2d1h00mPMd1c06`02ool01<PHn1coooPL0oPK00coooPKoolX4j00n1@X6>P<n1>P15PI
/0L2H1P3J1P3L1P2N1P3R0T3P0TZool00`00ooooo`0;ool000coo`03003ooooo037oo`07^08`5?oo
oooh2oooV1L00_oo00_05ooon0oH6?P?oooX6?oon0oh6_0K00Gh6P04f0goooooool2n1`2h1d026P5
L1A`570DH0l00ZP>T082Z1h2ool01IPOX1Gh2oP;T0000_P=00>H5HP4N1l00oPA00?oogPOool00_oo
0g0O00<00?ooj0/00^P;17PO00<007PON1l00WPO00F07oooooooo`0000>07`;oo`>87`;oo`B@7`03
oonH7iPO00>P7Pcoo`07h1gH7MPMd1ch7C0;n1X01?PL0_PK1Ooo00<X4mP4n1@00RPH00Ch4ooo/0N`
1`9P6003n1=X66PH00=`609h6004oon82HP9ool2P0TZool00`00ooooo`0;ool000coo`03003ooooo
02Woo`04b1Soooood1P2ool01=PHoonh0^0I0_oo00/h4oool1WoooP>`1O`6OP?f1Sh6_oo00;h6P03
n1Wh6_P?00;h6P05oooh6_PJf0goo`02n1/00oPL^0[oo`03h1d2L1@2ool2^1h01j0EJ0:P7j0OT1oh
2Z0E00;h2`;h3@:H5@05N1oh4OPAn15`7`02X0H01?ooL1m`7g0O0/P80P0000?X2g0OL1l00W0O00=h
7`00N1l017PO0h0O0ooo0hPO0_oo00>@7_ooool00YPN0_oo0YPN1?oo0ZPN0[0N0/0N0]0N0mPM0^PM
0_0M0_PM1OPL00?oooPKool01Ooo00Ch6]P4f0C81@;h4`06>1R`1k07/0MP6?PC0VPH00?h4G0HL1P0
0WPH00GoohP9oooooh0902_oo`03003ooooo00_oo`003?oo00<00?ooool0:Ooo00C86?ooooo@60;o
o`0;f1Soooooh1Wh2?oo>1?oooPEl1Wh3P02l1T4n1X01?PHn1[h6OPI0oPJ0]P=1OPK00=P1?PMn1d0
0^0M00Ooog0DL1C84ZP>R0BX7P02X1D01IPOoooh2?P:X1D00oP;0_P=00>H5Ooon1400_PA00AX7iP4
V0A`7`9X7`;01`03oom`7g0O00E`7`05n0d00?P=n0goo`0200001?ooP1n07h0O0XPO0ooo0Y0N00?o
oiPNV1h00_oo0Z0N0_oo0ZPN0[0N2?oo0]PM00_oonPMooo`7OPKn1gh6_PLoooh780<00Goo`03n1_o
ooPJ00;h6P03n0_H100B00;h4`09>1Sh3oP?n16`2?PCoomX6;09009`6003Z0Yh67PH00?oo`03P0Wo
oooo02Woo`03003ooooo00_oo`003?oo00<00?ooool0:Ooo0/PH00Coom0Hd1Soo`;H6003oooP6OP8
008h4`0:n0ch5O0Il1Wh5_0In0oh5oPJool2n1P2n1T00oP?oooh6`04n1/2`0`2n1`2n1d01Z09R0OH
7G0Dn1AP0@:h7P08V1nP5J0EL0287oP8X1Gh2P?h2`04V1Gh3IPEool3n142ool019P4J1mX7ooo0l07
1FPO0P0000?h3@00ool00P000oP>0_oo18PN0ooo0YPN0_oo0Z0N0_oo00>`7ZPNool00ooo0/0N0/PN
0]PM0_PM00CoooPLoooh70Ch6`08<0_oon0FZ1;h6ooon1_oo`?h6`Ch6P03n0_H1?PC00;h4`8h600:
n1?ook08n1>`2FPH/0Woog0HZ0X2N1P00j0;ooooo`0/ool00`00ooooo`0;ool000coo`03003ooooo
02Woo`;86004ooo@6=0Hool2f1P00oooh1Wh2002>1<01o0In1G`6OP>n1K`6Ooo00;h5`07oooh6?PH
n0oh6OPJn1/00_PJ0oPK00W03?PLn1ch75P3F0;P7O0MR0L00QP<00BX3W02X1nP7`>P5@04H02P5OP8
n0X3n0/4V1D4n1400oooH1mP7`02H1l2^0D3J1l00nP9l0[`2P02ool200000oP=L1mh7`03N1l00oP>
ooooo`02ool4T1h2ool2X1h2ool2/1h2ool2^1h2`1h4ool2f1d2j1d2n1d3n1`01_oon1``2oPLoooh
70Oh6`Gh6P03n0_ooooo00;h4`07j0Ph6?PC@1Sh4E0Gool00[0900JX2W0HZ0[oogPHX0/2ool00i0;
ooooo`0Yool00`00ooooo`0;ool000coo`03003ooooo02Woo`;860?@60?H60;P6@0:<1@h4cPCn0ch
5O0In0kh5_0Iool2n1L3n1P01?oon1Wh6_0?0_PJ0_oo0_PK0_PL00BH2eP2l1g`7@;P7@05n1C84ZPN
Z1j87`06X1D00oP8n0[h2P02n0/4V1D4n1401U0OoomH7ePOoonX0`:h1@9P7`;X2@;oo`;h3004001`
7g0OL1l2N1l4P1h2R1h4ool2V1h01?ooZ1jX7ZPN0_oo00Jh7Oooooooom0M`1h2d1d2n1d4ool00oPM
oooh7007n1`5n1/01_oon1_oooPJoooh6P;oo`;h2`04n0[h4oPCj0P2n1<01D0Hj0Y@5ooo/0T00_oo
0ZP:00BP2gPHX0_oo`:@2b_oo`03003ooooo00_oo`003?oo00<00?ooool0:_oo00G86?ood1S@6?oo
00;H6009oooP6C0Dn0Ph4oP<n1G`6OP>00;h5P04oooh5oPGn102n1P6n1X2n1/2n1`2V0/01?PMn1ah
2U000^0M00Gh5:P>Z1B07W0N00BP5@03B1fP5OP800;h2P03>1ch2oP;00>H5@04R1Ch4OPAn142@1l0
1WP0oom@7e0OZ0?oo`AH7`05j0WoofPOJ1l00003L1l2N1h3P1h2R1h2T1h018PNT1kooooo0Z0N1_oo
0m0M00?oon0Mh1d00^0M0o0M00ooooPLoooh6ooon1_h7?PJn1coooPLh1Kh6ooon1/02_oo0_P;00Ch
2_PCn1?X1P;h4`90609@5`03>0mP5ooo00:X2P03oonP2j0;00>@2b_oo`03003ooooo00_oo`003?oo
00<00?ooool0:_oo00G86?ood1S@6?oo00;H6006oooP6C0Dn0Ph4oP<0_PE00CoooPFn1Koo`;h5`04
n1Wh6_PHn1X2n1T2l0l2n1/2n1`2D0800dP0n1ch7002n1d00iPNn1Ch5002Z1@2J1d4X1D01?ooX1Gh
2?P80_P:00>H5OP;V1D00YPE00OoooPAn17h4@0F<00H7002<1h2ool2D1l3F1l01_ooH1mP7fPO001P
7`?oo`;h3P?oo`;`40>@7P:H7PCoo`:h7@;oo`;@7@;P7@;oo`04n1gooo0Ml1d3n1`01?PKn1ch6oPK
0_PJ00Ch6OPHh1H000koo`03n0_h2_PC00Ch4`0:j0Y0650GD1OH360GoonX2VPGool2X0/00oooT0^@
2`0[ool00`00ooooo`0;ool000coo`03003ooooo02goo`04d1Sooooof1P2ool0130Doolh4ooo0_PE
00?oooPFn1H00oPG00Ch6OP@n1[h6P;h6@;h6P;h6`;oo`?h7007b1gh7OPMn1g07OPDb1800jPD00?o
oj0EX1D00Z0E0_oo00FP5OP8oooh2_oo00>H5@03n0koooPA00?h4@05D03oogP001P`7P02>1l2ool2
D1l01N07F1mH7oP;00000_P<0_oo00?h3W0NP1h00X0N00>87_0@l1000_0@0_oo00>P7K0M/1d00_oo
0lPM0_oo0^0M0_PL0_oo00?h7?oon1`01_PL00Gh6_PKn1Wh6n0F00?oo`03n1[oooPJ00?oo`03n1[o
oooo00?oo`03n0_h2_PC00Gh4`04j0Y@5e0GD1L2H1L01oooJ1Oooj0;N1Oooi0;02coo`03003ooooo
00_oo`003?oo00<00?ooool0;Ooo00C@6?oooooH60;oo`04`0Ch2CPCn1P2n1D01?PIn1Kh5_PI0_PG
00Ch6OP@n1Sh60;h6@;h6P;h6`03oon83_PL00?h70:@7@04N1gh5?PD60`3Z1@5X1D2ool2X1D00oP8
oooh2P03V1D2ool4n142ool01P0H21`87?ooD0006P907`;0109@7`04n0/00?ooool2J1h2L1h3P1h3
R1d2V1d00i0MX1fP7@02ool2^1d3ool2f1`01?oon1ch7?PL0_PK0ooo00=X3oPLool00_PL1_PK00<0
0?PKn1X00oPJ00?oooPJn1X00_PJ1Ooo00?h2oPCn1<01?PC00A06=P<f0a@5`9P5`07b0aX5ooooomh
5oooT0/0;Ooo00<00?ooool02_oo000<ool00`00ooooo`0cool01?0Hn0Th4oPH0_PE00Ch6OPFn1Kh
6@;h5`05n1Wh4?PHn1Sh6@03n1X2`0l01?PLn1_07<0L0_PL0]0L00B86oPD60`H30>X5004oonP5J0E
X1D4ool01:0En0Sooooo0iPE00?oooP>n1400oPA1?oo00@05_oo21`H7@8X7P07X03oodPOB1ooo`00
F1l00f0N1?P>0ooo0o0@0]0@0jPM1?oo0]PL0^PL0_oo00?`7?PKn1/00_PK16P?0U0>00?h6ooon1/0
1?PK2OPJ1_oo00?h2oPCn1<00_PC00?h3OPC@1P00mP<0f0G00AX5ooooomh5booo`03003ooooo00[o
o`003?oo00<00?ooool0:ooo00?H6?ooh1P00_oo00OX6?ooooo`6?P9>1?h6002n1D3n1H01OPIn13h
5oP@n1400_PH00Gh6DP3n1[h6/0?00Gh6`08@0IP61P0003oooPD60coo`>X50;oo`:P5@Coo`03X1Go
ooP800;oo`04V1Gh3?oon0h4n145ool03@0F01/870PLool06CPN@1ooooP8001@7_P;00;oo`;h3P04
L1j07H0MP1d3T1d2X1d4d1001_oo`1c07?ooZ13P70;X70;`70:840;h6`?h6P9X3`Coo`05n1/82OPK
003h6`09n1X7ool00oPCoooh4`02n0d01OPCn17H3=P<D1L00/P<00EP5fPGJ1OoogPG02ooo`03003o
oooo00[oo`003?oo00<00?ooool0:ooo00KH6?ooh1SP6?ooj1P2ool2l1P01CPCn1Sh5OPEn1T00_PF
00Ch6Ooooooh6@?h6003n1Wh6_PJ00;h6`03R0j`6hPJ00;h6`;H6`?oo`8H30BX50;oo`:P5@Woo`03
V1Gh3?oo00;h3P>850[oo`0781dX7_oooolh7P00@1h00_oo00IH7VPMJ1eX7FPNool3n103ool00jPL
V1b`7002/1`2ool2d1`00jP@ooooo`02n1/3R1000ooon1[h6P02n1T02?oon1_oooPHD0kh5`P9^142
ool01_PJoooh6_oon1[oo`;h6PSoo`03n1?oooP=00;h3@05n1?h4OPAoom@5`03b0`2J1L00oooN1Mh
5`0^ool00`00ooooo`0:ool000coo`03003ooooo02_oo`05f1Soon0Hh1Soo`02j1P01Oool1S`63PC
n1P00_PE00Gh6OPFn1Kh3ooo00;h600:n1Wh4OPIn1Th0Ooon1_h6[0KR0h2F0/00d06oom`4P02ool0
0oPD60`H3004Z1@3ool00j0Eooooo`02ool00j0Eooooo`04ool00oP<oooh3P03R1@8ool00`0E01X0
6`0281d01?oo81d00?P80_oo0U0N00?h3VPMJ1d00h0M0i0L0ZPL1=0@00BX4=0Ld1c@70:X40;h6`?h
6P04R11X3oPJJ0l2n1T02?PKn1Wh6oPKD0kh5oPF^14Bool00oPCoooh3@02n0d01OPCn0kh3_ooD1L0
0/P<00AP5k0<J1Ooo`9h5bkoo`03003ooooo00[oo`002ooo00<00?ooool0;?oo0]PH0n0H0^PH0o0H
00Dh4oPHn1Gh5OP<00;h5P06n0oh6OPHn1Sh6OPA0_PI0RP01?PJ00=H2oooh1X01Ooo00<H3:P;Z1@0
0jPD2?oo00>P5Oooool00_oo00Gh2Ooon0coooP>00>850Woo`0301D06P0K00;oo`04<1d003PNn0P2
B1d01?P=n0iX7FPM0W0M0oP@0ooo00>`79PL^1`00[PL0jP@0]PK00>84?PKn1X00_PJ00Ch6oooJ0mX
3`Ch6@06n1Q@3_PJn1Zh4OPJ5?oo0oP=0oP>00G02ooob0coof0G00:`30=h5bkoo`03003ooooo00[o
o`002ooo00<00?ooool0;?oo0]PH0n0H0^PH00Gooo0H00Lh4oP900;h5@05n0coooPFn0oh6@02n1P0
2?PIn17h6OPIn1[h6J0I0002n1X2h1X00`00ooooo`03ool00m0@oonX5003Z1@3ool01;PEoooooooo
0j0E0ooo00B85Ooon0ch30;h3P:850[oo`0801GooooooolX7@0021_oo`=87@=P7@03oomh77PL00BH
70:`7003V1cooooo00?@6`?H6`03l1^84?PJ00?h6P;h6`04oooh6Ooon1T2n1P02?PGn1[h6_PJoooh
6_oon1X3ool00oPJooooo`09ool2n103ool3n0h01L0;B1KoooooH1L00[0<00?ooj0<X0`0;_oo00<0
0?ooool02_oo000;ool00`00ooooo`0[ool3f1P3h1P01oooj1Sooo0H00Lh4ooo00;h5@05n0ch6?PF
n0oh6@02n1P3n1400ooon1Wh6@0>ool4Z1@3ool2^1D2ool3X1D2ool01OP7R1Gh2Ooon0`00_P>0XPD
3_oo00<H7000ool00_oo00=074PMn0d00f0L0VPL0oP@0_oo0]PA00?oom0K^1/00[PK00FX4?ool1_`
6ooo00:840;h6P;h6`04L13ooooon1T2n1P00oPGn1[h6P05n1X2ool00oPJoooh6@0:ool2n103ool3
n0h02<0;B1KoooooH1N`36PGool2X0`^ool00`00ooooo`0:ool000_oo`03003ooooo02coo`;H6005
oooP6>0HoooX6002ool00`07>1?oo`02n1D01?P<n1Sh6?PI1?PH1oPI0_oo00?`6?ooool01Ooo00>X
2oooZ1@00ZPD1?oo0kPE00?ooj0EX1D00Z0E00GoohPER1Gh2Ooo00;h3005n0j858PDoooh3P0<ool0
100J003ooooo0S0L00KoooP=F1eH7Ooon102N1`4V1/2^1/019PK^1^h6kPK0_oo00?`6n0Jh1X00_PK
00?oooPJn1T00_PI0_PJ0_oo00Ch650>n1Oh5PWh6P;h6@[oo`;h40?oo`?h3P03:1KH3_oo00Goo`03
X0ah5ooo02goo`03003ooooo00[oo`002ooo00<00?ooool0;?oo0]PH00?oon0Hh1P01?oo00<01cPC
ool00_PE00Ch3?PHn1Oh5`;h6@;h6005n1W8690FT1Koo`02n1T00oool1P00005ool01?PCd13ooooo
0jPD1?oo0kPE1J0E0XPE00?h1hPEn0T00_P<00Gh3XPDooooooP>00_oo`0301Coo`0000?oo`8`7004
n0eH75PLF1d3J1`3ool4f142ool3^1X2h1X3n1/00hP@oooh6@02n1T3n1X3D0h01Ooon1H01_PJool0
1OPJ0oPI2_oo0_P@0ooo0oP>0]P>00=85_ooF1H00ooo00>P37PGool0;Ooo00<00?ooool02_oo000;
ool00`00ooooo`0/ool2f1P2ool00n0Hooooo`02ool00oPH>1?h5@02n1D01?oon1Sh5oPG0_P@0_PH
00G86?PIn1;h4_oo00;h6@03l1P00?oo00Koo`03d13oojPD00>X50?oo`Bh5@03oonP5J0E00:P5@05
oon85OP7R1Gh2@02n0`01Ooon0kooooon0h03?oo00<0500001T00_oo00@063PM>1goo`9H70=h6`08
J1ah6j0KX1]h6iPK`1^H6`Bh6P03Z17h6nPI00;X6@04n1[oooPIn1T3n1P00oPJoooh6P02ool01_PF
00Kooooon1[oo`?h6P;h6@_oo`;h4003oooh4ooo00;h3P06oooH3]P>B1Kool0>1?oo00=h5oooool0
;?oo00<00?ooool02_oo000;ool00`00ooooo`0]ool01=PHooooon0H1?oo00?h63PCd0H00_PE0_PH
0_PG00Ch4?PHn1Sh60;h6@;h4P?oo`0300Kooooo00Coo`03n1?oojP;00;oo`>X50?oo`Bh5@03oonP
5J0E00:P5@04oon85HPEn0L2n0T00oP<oooh3P02ool00aPAooooo`0;ool02000oooooooo01<06?P;
ool2D1/01?ooN1]h6gPK1:0K0/0K00BH6oooZ16X4@;X6P08oooX6NPIj1Wh6XP@n1U`40?h60?h6P04
B0oh6_oo00H3ool01?PJoooh6_oo0_PI2_oo00Oh3oP@n13oooPCoooh3P02ool2f0h00dPFooo03P0c
ool00`00ooooo`0:ool000_oo`03003ooooo02goo`03f1Sooooo00?oo`05n1SoooPH>1?h6002n1D0
1OP<@0Ch5oPGn1000_PH00>P5?oon1800_PH00Coo`09n1H01PKoo`03n1?@4?oo00;oo`>X50?oo`Bh
5@;oo`:P5@?oo`05R1Gh1oP9n0Wh3004ool00aPAooooo`0;ool01`00oooooooo41/06?P;00;oo`9@
6`;h409P70=`6`?H4@:X4@03j1Zh6[PJ00?X6@Ch6P05L13h6?PHn1Sh5`03n1X00ooon1Woo`07ool0
0oPIooooo`09ool00oP?n13h4002n1<01?oon1?ooooo0]P>00I85/0>`0iH5_ooZ0h`ool00`00oooo
o`0:ool000_oo`03003ooooo033oo`08l1Sooooon1SoooPH>1?@1P;h5@;h30;h5`06n13h5Z0Dn1So
ooPB0_PH00?oooPFn1H01ooo00?h4m0@ool00ooo0ZPD0ooo1;PE0_oo0Z0E0ooo00N85OP7n0Oh2Ooo
n0aH5003ool00oP>ooooo`0:ool00`00ooooo`02ool00`0C01Sh2`02B1X01_P@F1]h6WPJn13oo`:X
6P03L1^@6/PJ00:@6P>h6P;h6P03R13`6O0I00;h6P03L13h6?PH00;h5`03oooh5_PJ00;h6@03oooh
6Ooo017oo`03n0oh4?P@00;h4`04oooh4ooo0142f0h3`0h00ePFoonX3P0`ool00`00ooooo`0:ool0
00_oo`03003ooooo02goo`04h1Ooooool1P2ool3n1P01CPCn1Sh5OPEn0`00_PG0_PF00FP5?PHn1So
ooPB00;h60;h5P0300Kooooo00Coo`05n1?@4?P>oooh5002ool2Z1@3ool3^1D4ool01:0Eoooooooo
0XPE00Gh1oP9n0Wh35PD00?oo`03n0kooooo00[oo`09003oooooool0600J01?h2c0K00986P;h409h
6PBX6P;86P04T1ZX4JPAZ142n1X01OooR13`6O0In1X00_PI00ch6?oon1Oh5oPJn1Kh6OPE00Kh6Ooo
n1TAool00oP?n13h4002n1<01>P@n1?oo`0A0]P>00A85/0>`0iH5P:X3P;oo`03N1Oooooo02_oo`03
003ooooo00[oo`002ooo00<00?ooool0;Ooo0^0G00Cooo0Hl1Soo`?h6005>1?h6?oon1Goo`02n0`2
n1H3n1P01_oon1;h4_PBoooh5POoo`05n1?@4?oooooh5003ool00jPDooooo`04^1D9ool01XPEn0Oo
ooP9n0aH50?oo`03n0kooooo00[oo`09003oooooool05@0H01[ood0I00986P04n13oooooF1/4J1/4
ool00jPAn1Z`6@02/1T2l1T2ool2n1T0170@oooh5oPG0_PF00?h6OPE00H00oPI00CoooPIoooh6@co
o`;h3`;h40;h4`05j13h4ooooooH3P02ool2`0h3Z0h00g0Goomh5`0]ool00`00ooooo`0:ool000_o
o`03003ooooo02goo`;P5`04ooo`6?0Hool2n1P01_oo>1?01SP5n1D`10;h3004n1Kh6?P@ool3n1L2
n1800ooo00Woo`05ool2n1<01=0@ooooooPD0ooo0o0E00CookPE^1Fh5@Coo`03X1Gooooo00;oo`04
R1GoooP7n0T2F1@3ool00oP>ooooo`0:ool00`00ooooo`02ool01@0E01Sooooo@1T00S0K0WPI00=@
6ooo/1T00[0I00=X6hPJf1T00XPJ1;0I00?h6Oool1P00_0H0_PI0_PG0oPF00?h6OPE00H01?PI00?o
ooPIn1T03?oo0_P?0_P@00Ch4nP@j13h4`;oo`03017ooooo00;03P06F1JX3ZP>L1OoogPG;Ooo00<0
0?ooool02_oo000;ool00`00ooooo`0]ool3h1L2l1P3n1P02?oo`0K01_P9n1Gh4_oon0`2n1P00oP@
oooh5`02n1L2n18200T6ool01?PCoooooooo0_PD0ooo0o0E0_oo0[PE1?oo00>P5Oooool01?oo00?h
1ooon0T00UPD00?h2Ooon0h03?oo00<00?ooool00ooo00L05Ooo<1LH6T0I:1_oo`02N1T5/1T2f1T0
0hPJZ17oo`02/1T00oPIoon84@03l1P2n1T00oPGn1Wh5P02n1H2n1D00ooon1Wh6@04n1T=ool01?P?
oooh4_oo0nP@00Ch4oPBool04@;oo`03`0kooePF00:X3P04L1OoogPGN1L/ool00`00ooooo`0:ool0
00_oo`03003ooooo02goo`?P5`;`6003oooh6?PH00;oo`0:`0Kh2OPEn1;h5oP<P0kh6?P@ool3n1L2
n1800oPE00Woo`04ool00oPDn1?oo`02ool2n1@3ool3l1D3ool00kPEooooo`02ool2X1D3ool01H0E
oooooooon0T00UPD00?h2Ooon0h03?oo00<00?ooool01?oo00<05Ooo<1L00T0I00Gh4?ooB1_oon0A
00:`6@03h17ooooo00>X4@Gh6@?`60Ch6@?h5P;h5@03oooh6OPI00Ch6@goo`05n0ooooPBoooh4`02
j1001?PCn1;0400A0_oo00?03_ooF1H00ZP>0W0G0WPG;?oo00<00?ooool02_oo000;ool00`00oooo
o`0]ool3h1L01Oool1Sooooon1P00_oo00K01_P9oooh4_PG/142n1P2ool3n1L00oPBn1Gh5@07ool0
1?PCd13ooooo0_PD0ooo0o0E1ooo0j0E0_oo0X0E0_oo00Ch1oooF1AH50;oo`03617h3_oo00[oo`03
003ooooo00Goo`0401D`5c0G61X3N1P00dPKoooP4@02H1X2N1T01>PIN1WX6Ooo0jPH0o0H00?h6G0@
n1T00_PI0oPF0_PE00?oooPIool00oPI3Ooo0_P?1?oo0^P@0_PB00?0400Aool01?oo0ZP>0W0G0WPG
;?oo00<00?ooool02_oo000;ool00`00ooooo`0]ool3h1L00oool1Soo`04ool01<06n0Wh4_PB0[0A
00CoooPHoooh3`?h5`;h5@0300Wooooo00Ooo`04n0kh5?PDn1@3ool3l1D3ool01<0Eoooooooo1:0E
00Cooh0EP1F05@?oo`9H5004oooh2Ooon0h;ool00`00ooooo`06ool0110E<1L86OP@0gPH00GookPH
^1SP4JPA00;X6@9h6@BX6003n1V84G0@00;X5`?h6@;h5P;h5@?oo`03n1WoooPI00koo`;h3`Coo`;X
4003n1;04<0@00804@06oomH5OoooonX3_oo0W0G0gPG:ooo00<00?ooool02_oo000;ool00`00oooo
o`0^ool2h1L7ool00l06n0Wh4P02/1401Ooon0cooooon0l00_oo00Ch4_PEn1802@Goo`05n1Ch4ooo
oooh3P03n1@3ool3l1D3ool2`1D2ool4X1D4P1D4ool01NP7F1Ch2Ooon0h02ooo00<00?ooool01_oo
00<@5C0G<1L00_P@0WPH1;PH0nPI0jPA0ZPH0oPI00KoonPGj1Oh6Ooon1T2n1H2n1D01@06oooooooo
n1T03ooo00?h3ooo^1800ooo0^P@00Oh4/0@`13oo`0AoomH5@02ool01JP>oom`5g0Gool00WPG:ooo
00<00?ooool02_oo000;ool00`00ooooo`0_ool00n0Gooooo`03ool02_PG:0G01_PGn1:`4OP:oooh
3?oo0_PG0_oo0_PB0P091_oo00Ch4ooooooh3P?h50?oo`;`5@Coo`?05@FP5@04oon05H0EP1D4ool0
1NP7F1Ch2Ooon0h02ooo00<00?ooool01_oo00<P4a0E<1L00_P@00CoocPJ>1[oo`:h6003F1[oog0I
00?h6003oon84HPA00;h6@?X5`;oo`03n1Wh5_PI00;h5@0300Kooooo017oo`06n0oookPBoooh4ooo
0^P@0l0@00Coo`0AZ0mH5@;oo`05F1Koog0GL1Ooo`02N1L[ool00`00ooooo`0:ool000_oo`03003o
oooo02ooo`03h1Oooooo00?oo`05n1LX1OPGn1Oh4P02n0X00ooon0coo`02n1L2ool2n1800`09oooo
o`07ool00oPCn1Ch5002n1@2ool3l1D4ool3`1D00oooX1FP5@02X1D00oooP1F05@02P1D3ool2F1@2
n0T00oP>ooooo`09ool00`00ooooo`07ool00a0En15h5`02N1L01?ooj17X4DPI0UPJ00I`6OPHn1Q`
6OPHool2V1P2n1T3j1L01Ooon1WoooPFD0l00_PE00?h6Oooool04Ooo00Kh3ooo^1;oooPCool2j103
`1001?oo016X3ePE1Ooo00A`5oooN1Mh5b_oo`03003ooooo00[oo`002ooo00<00?ooool0<_oo00?h
5ooo>0L01?PG00Ch2Ooon0[oo`;h30;h5`05n0ooooPEool02@05ool01OPDoooooooon1<01?PD0_oo
0o0E1?oo0l0E0_oo0Z0E0ooo0h0E0_oo00Jh0ePDj0OoooP9n0h;ool00`00ooooo`07ool241D0200F
N1Mh5gPG:1[X4Ooob1P2ool2n1P2L1T4V1P3j1L01WPAoooooe0?n1U@3`;h5@03oooh6Ooo017oo`03
n0oh4KPB00;h4`03oooX4>P@00?04007oonX3jP?F1GooiP?L1H00_oo00A`5oooN1Mh5bcoo`03003o
oooo00Woo`002ooo00<00?ooool0<_oo00?h5cP7ool00oPG00@00?P9oooh2P?h30;h5`05n0ooooPE
ool02@0:ool3n1@3ool3l1D4ool3`1D2ool2X1D3ool3P1D3ool01EPDj0OoooP9n0h02ooo00<00?oo
ool01ooo0Q0E00?oo`0FN1L00WPG00CX4LPHb1S860?h60?oo`>H60;h6005N17H5]PFf1Kh6@02D0l2
n1D00oPIoooh600Bool01oPA^1;h4oPCn1CX4?oo00?04007oonX3jP?F1GooiP?L1H00_oo00A`5ooo
oomh5bcoo`03003ooooo00Woo`002ooo00<00?ooool0<?oo00GX5ooon1Oh5ooo00;h5`05003h5oPG
oooh2P02n1H01?P<n1Oh5oP?0_PE2ooo00Ch3_PDn1Ch50?oo`?`5@Coo`?05@?oo`04X1Goooooool3
P1D02?ooD1E@5E0Ej0OoooP9n0h;ool00`00ooooo`07ool01B0C41Gooooo01H00WPG1<PH00=86EPH
F1P00oPH00?ooiPHV1P00_PH00Ah4MPFf1KH5P9@3`05n1Wh5OPEn1Wh600Bool01?PA^1:h4_PC0_PD
00?X4?oo`1000/0@0jP?00AH5IP?V0m`5P;oo`04L1OoooooN1L/ool00`00ooooo`09ool000_oo`03
003ooooo033oo`05j1OoooPGn1Ooo`02n1L00ooon1Oh5`02ool3n1H2n1L3n1D9ool00oPDn1?h3P03
n1@3ool3l1D4ool3`1D8ool00h0Eooooo`02D1D00kP3d0GX1`02n0T00oP>ooooo`08ool00`00oooo
o`07ool00b0Cn14@5@03ool00nPA21SX4@02b1P01_ooZ15H6?PHF1Sh60:@4@Ch60?H5P9@3`03n1Wh
5OPE00;h61;oo`04n16h4[PBn1<2n1@2ool3`103Z0l015PEV0nH3g0F1Ooo00=h5oooool0:_oo00<0
0?ooool02Ooo000;ool00`00ooooo`0`ool00nPGoooh5`03n1L01105ool00?PG0_oo0oPF00?oooP?
n0l00_PE2Ooo00?h5?PCn0h00oPD0ooo0o0E0ooo1<0E0ooo00>P5_ooool00_oo00>05Oooool00U0E
00>h0oooj0L00_P900?h3_ooool02?oo00<00?ooool02?oo0_PA00?ooh0GP1L00^PA00D86>PAoom0
6JPA00;h609H6004T15h5gPGool2n1P2f1H4ool00oPE00Kh600Cool01?PA^1:h4_PC0_PD0_oo0/0@
00CoojP?Z0nX3`>H3`04L1KoooooP1H2ool00gPGooooo`0Zool00`00ooooo`09ool000_oo`03003o
oooo033oo`;X5`?h5`0740Gh5`00n0koooP;ool00oPF00?oooP?n0l00_PE1ooo00Gh5?oooooh4oP>
00?h50;oo`?`5@Ch5@04ooo05L0E`1D3ool2X1H7ool2D1D01KP3j0Oh2OP9n0h02_oo00<00?ooool0
2?oo0_PA180G0^PA00@86>0G@1U06@;h609H60Ah5`;h60;H5P;oo`05L17h5OPEoooh600Cool01?PA
^1:h4_oo0_PD0_oo0/0@00CoojP?Z0nX3`>H3`04L1KoooooP1H_ool00`00ooooo`09ool000[oo`03
003ooooo037oo`;X5`;h5`09<0L@1OPGoooh3_oon0_oooP:00;h5P03oooh3oP?00;h5@Goo`07n1Go
ooPDn1CoooPCn0h00oPD1Ooo1?PE0_oo0/0E0ooo0Z0F0ooo00Ah5_ooooooo`9@5@05^0?X1nP7n0Wh
3P0:ool00`00ooooo`08ool2n1401?ooP1N05h0G0^PA0n0G0oPH0oPG17PG0mPF00?oooPHL1400_PE
00?h6?ooool04_oo0kPB00?oooPDn1@00_oo00?04?PBool00jP?0YP?00Goog0FL1Kooh0F00;oo`03
T1Kooooo02[oo`03003ooooo00Woo`002_oo00<00?ooool0<Ooo0^PG0S0700Wh5ooo00CoooP>oooh
2ooon0X00_PF00?oooP?n0l00_PE1Ooo00Ch5Ooooooh50;h4`04n0kh5?PDn1@5ool4n1D7ool3X1H0
0oooN1Ih5P03ool2D1D01KP3d0GX1oP9n0h02_oo00<00?ooool02?oo00<P4oPAool0180G00OX4N0G
h1OP5bPIZ15@6003n1L01i0AN1Mh5oooN17h6?oo00;h6004L17h5Ooon1PCool01iP6^1:h4[PBoooh
590A00;oo`03`13oooPD00:X3`03oonH3iP?00=`5P05oon05_oooon@5P0/ool00`00ooooo`09ool0
00[oo`03003ooooo037oo`05j1M02C07<0Oh5`02ool00`00n0kh3P02n0/2n0X01?PFooooooP?0_PE
1Ooo00Oh5OPDoooh5?PCn0koo`03n1@00ooon1Goo`02ool4n1D3ool2b1H2ool3X1H4N1H2ool2D1D2
^0<00nP7n0TH4@0:ool00`00ooooo`08ool0120Cn17ooooo0h0G0n0G00JX4BPI:1WoooPGD1P2T143
ool017PAn1R85OPH0W0A00?h5Oooool04ooo00L03;PB^1:h4_oon1B@4@02ool00oPBoooh5002Z0l0
1?ooV0nH3ooo0W0F00Gooh0Foooooi0F02coo`03003ooooo00Woo`002_oo00<00?ooool0<Ooo00E0
2NPG<0OoooPG00?oo`;h3P;h2`;h2P05n1Kh2_oon0oh5@05ool02?PEoooh5?oon1Ch4oP>ool3n1@0
0ooon1Goo`02ool4n1D3ool3b1H4X1H01?ooN1Ih5WPF0ooo0U0E00Bh0nP7n0TH4@[oo`03003ooooo
00Soo`0481?h4Oooool2P1L01l0BoooP5n0G01NX4Ooo00;h5`9@6003n1MP5f0G00?h6005R1Gh670A
L17h5@0Eool01`0<^1:h4[PBoooh590A00;h50;oo`04n1BX3gPDool2V0l01?ooL1I`5_oo0X0F00?o
oi0Fool0:ooo00<00?ooool02Ooo000:ool00`00ooooo`0aool02409j1Oooooo80P01?oon1H2n0h2
n0/4n0X00ooon0oh5@05ool00oPEoooh5002n1@00oPCn0koo`03n1@00ooon1Goo`02ool3n1D4ool3
b1H01OooX1JP5Z0Fool017PF0_oo0U0E00Bh0oooj0Oh2@[oo`03003ooooo00Woo`;h4@?oo`03`1;o
oooo00;oo`04Z14H6?PGn1L2D1P3H1L00oPHR17h6002R1D3L14Eool01`0<^1:h4[PBoooh590A00;h
50;oo`07n1BX3gPDoonH3ePEool00W0F00Gooh0FP1Kooi0F02coo`03003ooooo00Woo`002_oo00<0
0?ooool0<_oo00CX5ooooolP20;oo`06n1Kh3_P>n1Kh2ooo0oP:00?oooP?ool01Ooo00Ch5OPDn1Ch
50;h4`03n0koooPD00;h50;h5@?oo`?h5@?oo`C85P;oo`:P5P;oo`=h5P;oo`=@5@04^0?X1oP9n0h9
ool00`00ooooo`09ool2n1401?oob1G04/0B0_oo0oPG00<05aPHool00oPG0f0G00B84OPHR1F85@=`
4AGoo`0500bh4[PB^1;oo`02T142n1@2ool01OPDoomh5?ooV0l00_oo0W0F0h0F00?ooi0FT1H0:ooo
00<00?ooool02Ooo000:ool00`00ooooo`0bool00nPGoolP2002ool01`00n1Kh3_P>n1Kh2ooo00?h
2P;h5@Goo`;h5@?h50;h4`03n0koooPD00;h50;h5@?oo`?h5@?oo`C85P;oo`:P5P;oo`=h5P;oo`=@
5@04^0?X1oP9n0h9ool00`00ooooo`09ool0120Cn17oolPE0/0B0_oo0oPG0P0G00GoooPG>1SoooPG
009P5`:84@>85@9`4AGoo`0500bh4[PB^1;h5002T1401_PDR13ooooon1Coo`9h5006V0oooooooom`
5_oo0X0F00?ooi0FT1H0:ooo00<00?ooool02Ooo000:ool00`00ooooo`0bool01d0:oolP2?ool1H0
0?PF00;h3P09n1Kh2ooooooh2_PEn0[h5OP;00Coo`;h5@?h50;h4`03n0koooPD00;h50;h5@?oo`?h
5@?oo`?85PCoo`03X1Kooooo00=h5P03oom@5E0E00;oo`04^0?oooP96149ool00`00ooooo`09ool0
0b0Cn17oo`02b1D2`184n1L201L2n1L00cPHT17h5`03H1L018PAR1F85HPE0W0A5?oo00>H1P0<^180
0[PB00Gh590AT17h58P@00;oo`;h509h50Coo`05L1Kooh0FP1Koo`02T1H[ool00`00ooooo`09ool0
00[oo`03003ooooo03;oo`07@0XP2?ooooo`5_oon1H00_P>0_PF0_oo00Gh2_PEn0[h5OP;00Coo`03
n1Gh5?PD00;h5004n1?oooP>ool2n1@3n1D3ool3n1D3ool3b1H8ool00gPFooooo`02D1D4ool00nP7
617oo`08ool00`00ooooo`0;ool3b1D2`183n1L2V1401ooon1N@4I0A>1Sh5hPA009P5`B85@9`4ACo
o`03j1003;PB00:h4P05n1B@4I0An1B84002ool0180@n1Ah57PD1?oo00A`5_ooP1J05P>@5R_oo`03
003ooooo00Woo`002_oo00<00?ooool0<Ooo0T0:00HP2?oo>0g`5_oon1H2n0h00ooon1Koo`02ool0
1?PEn0[h5OP;0ooo0_PE0oPD00GoooPCoooh3_oo00;h50?h5@?oo`?h5@;oo`C85PCoo`05X1Kooooo
oomh5P02ool2D1D3ool00kP3j0L@4P09ool00`00ooooo`0;ool4b1D01<0Bn1Oh5oPG0YPA1I0A1HPA
0hPE00=`4Oooool04ooo00?X400<^1800[PB0i0A0XP@0_oo00B04?PDN1Ah50Coo`05L1Kooh0FP1Ko
o`02T1H[ool00`00ooooo`09ool000[oo`03003ooooo02ooo`07B0_ood0:oooP5ooo>0d00_0F00Gh
5_P>n0koooPF00?oo`04n1Gh2_P;n0/3ool2n1D01OPDoooh5?oon1<00ooo0_PD0oPE0ooo0_PE0oPF
0_oo0/PF1?oo00>P5_ooool01Ooo0U0E0_oo00<P4a0B41802Ooo00<00?ooool02ooo1<PE1?PG0YPA
00?ooi0AT1400Y0A00GoodPFB1J84Ooo00>85@03L17ooooo01?oo`03j1003;PB00:h4P>@4@:840;o
o`04P13h57PDN0l2ool00iPEooooo`02ool0180Foon@5Y0F:ooo00<00?ooool02Ooo000:ool00`00
ooooo`0_ool01dP;@0Y02_ooh1OoocP=00;`5P;h5P03n0kooooo00?oo`04n0[h5OPEn0/3ool01oPE
oooh5?oon1CoooPC00?oo`;h50?h5@Goo`?h5POoo`>P5P;oo`04N1Koooooool2D1D2ool00b0C418@
4P09ool00`00ooooo`0:ool5b1D00l0BV16H4@02n1H00iPAoon@4@02T140120Gn1N84DPF0ooo0XPE
00=`4Oooool04ooo00?X400<^1800[PB0i0A0XP@00Kooh0@P13h57PDN0l2ool00iPEooooo`02ool0
180Foon@5Y0F:ooo00<00?ooool02Ooo000:ool00`00ooooo`0_ool014P;@0[ooooo0^0G00Hh3O0F
l1Kh5_PBn0h3ool00oP<oooh2P02n1D01oP;oooooooon1GoooPD00?oo`04n1?oooooool2n1@3n1D5
ool3n1H3ool2d1H2ool3X1H00oooN1Ih5P03ool2D1D3ool24189ool00`00ooooo`0;ool4b1D00l0B
oonH4@02V1400oPFooooo`02T14281L00oooR1585P02ool2R1DEool00`P;ool03003^182T143R100
1_ooP1204?PDN1Ah3`;oo`03V1Gooooo00;oo`04P1KoooooT1H[ool00`00ooooo`09ool000[oo`03
003ooooo02koo`03B0_ood0:00;oo`03h1Lh3CP=00?`5P03n1;h3_oo00;oo`;h3004n0[h5OPEn0/3
ool01?PEooooooPD1_oo00?h5?oon1D00_PE00?oooPEool00_oo0oPF0ooo0m0F1:0F17PF0ooo0U0E
0_oo00<P4a0Bool02?oo00<00?ooool02ooo1<PE0_oo0iPA00Gh5_oooon@4@0D00;h5`03oon84DPF
00?oo`03R1Gooooo01?oo`0320_oooPD00>h4P:@4@>84004oon0480@n1@2N0l2ool00iPEooooo`02
ool0180Foooooi0F:ooo00<00?ooool02Ooo000:ool00`00ooooo`0^ool01TP;ooooooooD0gP5`8h
3@?`5P03n1;h5_oo00;oo`;h30;h2P03n1Gh2oP;00?oo`03n1CoooPD00Koo`03n1CoooPE00;h5@03
oooh5Ooo00;oo`?h5P?oo`?@5P05oonP5Z0FX1Koo`03N1H3ool2D1D2ool00b0C418@4P08ool00`00
ooooo`0<ool2b1D01/0BooooooPFV17h5PGoo`Ch5`985P;oo`03L17ooooo01?oo`0320/03?PD00:h
4P03n1B@4I0A00>840>04006n1Ah3gP?N1CooiPE1ooo00>@5_ooool0:Ooo00<00?ooool02Ooo000:
ool00`00ooooo`0bool0150=h1Lh3N0G0o0F00?h4_PFool00_oo0_P<00_h5OP:f0OoooP;oooh5Ooo
n1CoooPD00Koo`03n1CoooPE00Ch5@?oo`?h5P?oo`?@5P;oo`:P5P03oomh5WPF009h5P;oo`9@5@;o
o`0381>H010B00Soo`03003ooooo00coo`;85@?oo`?h5P04oooh5_ooT142n1L00`0Fn1NH4@02B1H3
B1@Eool00`P;00ch5002^1800oooT16@4@03R103P1001_PDN0mh3gPDoonH5@;oo`03X1Gooooo00;o
o`03T1Kooooo02Woo`03003ooooo00Woo`002_oo00<00?ooool0<_oo00I@3CP=>0gP5fPAl1H2n184
ool2n0`01oPEn0[H1ooon0_oooPE00[oo`03n1CoooPE00Ch5@?oo`?h5P?oo`?@5P;oo`:P5P;oo`=h
5P;oo`9@5@Coo`03X03ooooo00Koo`03003ooooo00goo`06b1Gooooooooh5XPA0oPF0Y0A00?h5ooo
n1L00YPA00DP5Ooooom85:0B01Coo`04f1082`0<n1@2^1800oooT16@4@03R103P103N0l00gPDoonH
5@02ool00j0Eooooo`0^ool00`00ooooo`09ool000[oo`03003ooooo037oo`9@3@05h1Lh3N0GJ17`
5P02n182ool2n1001oPFn0ch5OP:n1GoooP;00goo`Kh5@?oo`?h5P?oo`;@5PCoo`03X1Kooooo00=h
5P03oom@5U0F00Coo`0381?ooooo00Ooo`03003ooooo00goo`06`1;ooooooooh5XPA0oPF0i0A00Co
oiPAV16H4@8P5@03oonP4Z0B01Coo`882`0500ch5KPB^1;oo`02T143R103P102N0l2N1@01OooV1Go
ooooX1D0<Ooo00<00?ooool02?oo000:ool00`00ooooo`0]ool0160>oooooooo0U0=00GP5cP=h1MX
4Ooo00;h4P06oooX5_P@n13h5_P<0oPE00?oooP;ool03?oo1_PE0ooo0oPF0_oo0m0F2?oo00=h5_oo
ool00U0F0_oo00<X5?oo81<00YP01ooo00<00?ooool03Ooo0oPE00GoohPAR1684OPF00B@4@FH4@04
81Gooj0BX18Cool01MP@20/82`0<n1D00[PB00?ooi0An1D00XP@00Ch5H0@P120409h3`9h5005oonH
5IPEoonP5@02ool00jPFooooo`0/ool00`00ooooo`08ool000[oo`03003ooooo02goo`04H0kooeP>
ool2D0d01Ooo>0gP5fPAool00_PB00CoonPFn13h40;h5P?oo`03f0Oh2ooo00coo`;h5@04oooh5OPE
n1D3ool5n1H00oood1K@5P04ool00j0Fooooo`05ool2D1H01_oo:1@X520CoonP00Ooo`03003ooooo
00goo`04R1;h5OPEool3R145T1400oPGV16H4@02V1401B0EX1:P4Z0BB1@04_oo00H000P;n1@03?PE
^182ool01I0An1F848P@n1D00X0@00?h57P?N0l00WPD00GooiPEV1Gooj0E00;oo`03Z1Kooooo02co
o`03003ooooo00Soo`002_oo00<00?ooool0;Ooo00=P3_ooF0h00e0=00Goon0Gh1MX4Ooo00;h4P04
oooX5_P@n102n1H3ool00mP7ooooo`0<ool2n1D01?oon1Gh5OPE1Ooo0oPF0_oo00C@5_ooooooo`:P
5P?oo`04N1Koooooool2D1H2ool012PD81?ooj001ooo00<00?ooool03Ooo00>84_PEn1D018PA00Kh
5Y0AT16@4Ooon1L4V144X1800dPDooooo`0@ool01P0020_h500<n1Fh4P;oo`05T17h5HP@R13h5@02
P1000oPDN0ooo`02N1@01OooV1FH5OooX1D00_oo00BX5_oooon`5R_oo`03003ooooo00Soo`002_oo
00<00?ooool0;Ooo00EP3_ooF0kooe0=00?oo`03h1MX4OPB00;h4P04oooX5_P@n102n1H2ool01?P9
b1Coo`0@3?oo00?h5Oooool00oPE1Ooo0oPF1_oo0j0F00?oogPFN1H00ooo0U0F0_oo0RPD00<P4iP0
V0001_oo00<00?ooool03Ooo0XPB00?h5HPAR1400XPA00Ch5Y0AT16@4@;oo`BH4@0501BP4Z0BX198
500Bool01]P@20_oo`0<n1Fh4P;oo`05T17h5HP@oooh5@02P1000oPDN0ooo`02N1@01OooV1FH5Ooo
X1D00_oo00BX5_oooon`5R_oo`03003ooooo00Soo`002_oo00<00?ooool0;?oo0V0>00CooeP>oom@
3@?oo`03h1MX4OPB00;h4P04oooX5_P@n102n1H01_P=oooh2LPDool040Goo`03n1GoooPE00Coo`03
n1Gooooo00?h5@03oooh5_oo00;oo`?h5P;oo`?@5PBP5PAh5P?oo`9@5P06oolX52PD81?ooj001_oo
00<00?ooool03Ooo0XPB18PA0oPF00F@4OooooooooPG00:H4@;oo`BP4Q;oo`882`04ool03?PE^182
ool02Y0An1F84?oon1F04?oon1Ah3ooo0WPD0iPE00Gooj0EX1GoojPF00;oo`03/1Kooooo02Woo`03
003ooooo00Soo`002_oo00<00?ooool0;?oo0V0>0UP>00?ooe0=ool00ooo00IX4OPBn1;h4_ooj1H2
n102n1H2n0d01?P9b1Ch5@0@1Ooo00?h5Ooon1D01ooo0oPE0_PF0ooo0_PF0ooo0m0F00Gooj0FX1JP
5_oo00=h5P?oo`9@5P03oolX52PD00;oo`03X03ooooo00Coo`03003ooooo00coo`>84P05n1F84HPA
R17oo`02n1H01I0Aoooooooon1L00YPA0_oo1:0B00=85?ooool03_oo00D000P;20_oo`0<00;h5@;o
o`;h5@05R13oooPEP13oo`02n1@01?ooN1Ah5?oo0YPE00Gooj0EX1GoojPF00;oo`03/1Kooooo02Wo
o`03003ooooo00Soo`002_oo00<00?ooool0;?oo0V0>0UP>00?ooe0=ool00_oo0VPA0oPB00CoonPF
n13h40;h5P;h3@;h2@05n1D04?PEoooh5@02ool01OPEoooh5Ooon1D01?oo0oPE0oPF0_oo0oPF0ooo
0m0F0_oo0Z0F0_oo0gPF0_oo0U0F0_oo00@X5?oooonH00Koo`03003ooooo00coo`>84P03oon84HPA
00;oo`;h5P03oooh5ooo00;oo`04V17oooooool4X1800dPDooooo`0?ool01@P;n1Coo`0<n1D00ooo
0_PE0_oo00?h5H0@ool00_PD00CoogPDN1Coo`:H5@04oonP5J0Eool2Z1H00ooo/1Koo`0Zool00`00
ooooo`08ool000Woo`03003ooooo02goo`9P3P07F0koooooD0gooh0Aool00VPA0oPB00KoonPFn13h
4?oon1H2n0d02_oon0Wh5@05n1GoooPEoooh5Ooo0_PE00?oooPEool00ooo0oPE0oPF0_oo0oPF0ooo
0m0F0ooo00>P5_ooool00gPF0e0F0ooo00DX5?oooooooj0000Goo`03003ooooo00coo`>84P;oo`03
R17oooPF00;h5P03T17ooooo00Koo`BP4P03B1Cooooo00koo`03f1482oPD00?oo`Gh5@;oo`;h5@04
oooh5?PDool2N1@00oooV1FH5@03X1D01OooZ1JX5_oo/1H0:ooo00<00?ooool02?oo0009ool00`00
ooooo`0/ool2H0h00oooF0koo`03ool0180AoomX4FPA0oPB00K@5^PFn13h4?oon1H2n0d02ooon1Gh
5@05n1GoooPEoooh5Ooon1D00_oo00?h5Oooool00_oo0_PE00?oooPFn1H00ooo0oPF0ooo0m0F1ooo
00=h5_ooool00U0F0_oo00<`5BPD:1@00_oo00>P0?ooool00ooo00<00?ooool03?oo0hPB1?oo0oPF
00B@4Oooooooo`:P4@?oo`BP4P03B1Cooooo00koo`0400P82oPDn1D2ool2n1D00ooon1Gh5@02ool2
n1D3n1@2ool01GPDoonH5IPEool00Z0E00CoojPFZ1Koo`:`5R[oo`03003ooooo00Soo`002Ooo00<0
0?ooool0;?oo0V0>00?ooeP>ool00ooo00B04OooJ15X4@?h4P06d1KX5_P@n13oooPF0_P=00coooPE
n1Fh0oPEoooh5Ooon1GoooPEool2n1D4ool00oPEooooo`02n1H3ool2n1H3ool4d1H3ool00j0Goooo
o`04ool2D1H2ool00c0E:1@X5002ool00j00ooooo`03ool00`00ooooo`0;ool4R1801?oon1Eh4Ooo
0_PF0i0A00Ch5j0AX16P4@Coo`>P4Q3oo`03f14020P;00;h5@;oo`;h5@03F0oooooo00;oo`;h5@03
oooh5?PD00;oo`05N1CooiPEV1Goo`02X1D01?ooZ1JX5_oo0[0F:_oo00<00?ooool02?oo0009ool0
0`00ooooo`0/ool2H0h00oooF0koo`03ool0180AoomX4FPA0oPB00C@5^PFj1KX5P?h3`03n0goooPE
00Gh5@06oooh5Ooon1GoooPE1Ooo00?h5Oooool00_PF1Ooo0oPF0_oo0]0F0_oo0j0G0_oo00Ah5ooo
ooooo`9@5P;oo`05<1DX5?oo01002P05ool00`00ooooo`0;ool4R1801_oon1Eh4GPAn1Koo`>@4@BP
4@Coo`>P4Q3oo`03f17oo`P;00;h5@07oom@3oPEn1EH3oooH0l00_oo0_PE00?oooPDn1@00_oo00Eh
5?ooV1FH5Ooo00:P5@>X5P03oon`5[0F02[oo`03003ooooo00Soo`002Ooo00<00?ooool0;?oo00=P
3_ooool01Ooo00B04OooJ15X4@?h4P04d1KX5^PFj1H3n0l00oP=n1Gh5@09n1D01?oon1GoooPE1_oo
0_PF00?oooPFool00_oo0oPF1_oo1:0G00?oogPGN1L00_oo0U0F0_oo00H`5Oooool0400:X004ool0
0`00ooooo`0;ool3R182n1D01?ooN15h4GPA190A00?ooj0AX1400Z0A0ooo0Z0B4Ooo00?H4Oooool0
0_PE00Oooe0?n1Gh5EP?oomP3`02ool00f0?n1EP3`02n1@2ool01GPDoonH5IPEool00Z0E00CoojPF
Z1Koo`:`5R[oo`03003ooooo00Soo`002Ooo00<00?ooool0;?oo00=P3_ooool00_oo00F04?ooP160
4Ooo009X4@?h4P;@5P;X5P?h3`03oooh5OPE00_h5@03oooh5Ooo00Coo`Gh5P?oo`?h5P?oo`;@5`FP
5`=h5`?oo`04D1Kooooo<1D4ool00j00ooooo`02ool00`00ooooo`0;ool3R182n1D4N1401OPGT16@
4OPGool01:0A0ooo0Z0B00?oo`0?ool03_oo00L02?oooooh5DP?oom@3`02n1D00eP?oomP3`02ool0
0f0?n1EP3`02n1@2ool01GPDoonH5IPEool00Z0E00?oojPFZ1H00k0F:_oo00<00?ooool02?oo0009
ool00`00ooooo`0/ool00f0>ooooo`02ool0180@oon04H0A0fPA0oPB00C@5_PAj1KX5P?h3`03oooh
5OPE00_h5@03oooh5Ooo00Coo`Gh5P?oo`?h5P?oo`;@5`03oonP5j0G00:P5`04oomh5gPGN1L2ool0
1E0Foooooooo<1D00_oo00<0400:ool00ooo00<00?ooool02_oo18PB0_PE17PA00?h5i0AT1400_oo
1:0A0ooo00BP4_oo01402`ooo`0800Sooooon1E83oooD0oh5@9H3`07oomP3oPEoomP3oPEH0l00_PD
0_oo00Eh5?oooonH5Ooo00:P5@04oonX5ZPFool2/1HZool00`00ooooo`08ool000Woo`03003ooooo
037oo`05P13ooh0AP17oo`02J143n1801=0Fn17oonPF0oP?4?PE1Ooo1OPF0ooo0oPF0ooo0]0G0_oo
0Z0G0_oo0gPG1?oo00<`5_oo<1D00_oo00<0400:ool00ooo00<00?ooool02ooo0hPB0_PE0gPA0_oo
00>@4OPGool00_oo0j0A00?oon0Bh1800_oo00@03Ooon1:`0Pcoo`0600H02?oooooh5DP?0U0?00?h
5EP?F0l00V0?00?h5F0?H0l00V0?0_PD0_oo00Eh5?oooonH5Ooo00:P5@04oonX5ZPFool2/1HZool0
0`00ooooo`08ool000Woo`03003ooooo02koo`05P13oooooP13oo`02P1400oooJ17oo`03n1801=0F
n17oonPF0oP?4?PE00?oooPEool00_oo00?h5_oon1H00_PF0ooo0oPF0ooo0]0G0ooo00BP5ooooooo
o`9h5`04oomH5ePGool2<1H01S0Eool04@0@oonP00?oo`03003ooooo00coo`:84P03n1GoogPA009h
4@03n1Oooi0A00Coo`:P4@;oo`?P4P;oo`0300gh4_oo00coo`0600H02?oooooh5DP?0U0?00?h5EP?
F0l00V0?00?h5F0?H0l00V0?00GoooPDooooogPD00;oo`05V1GoooooX1Goo`02Z1H00ooo/1J`5P0Z
ool00`00ooooo`08ool000Woo`03003ooooo02koo`04P13ooh0@P103P1400oooJ17oo`03n182n142
ool3n0l@n1D00ooon1Goo`02ool00oPFoooh5P02n1H3ool2n1H3ool3d1L7ool00gPGooooo`02F1L2
ool2<1H01C0Eooooo`0@V0000ooo00<00?ooool03Ooo0_PE0gPA0ooo00?h5oooool00_oo00BP4Ooo
ooooo`?P4P?oo`03n1;ooooo00[oo`03R0L01_PE00;oo`983`9@3`03n1EH3eP?009P3`03n1EP3f0?
009P3`05oooh5?oooomh5002ool01IPEoooooj0Eool00ZPF00?ook0F/1H0:_oo00<00?ooool02?oo
0009ool00`00ooooo`0^ool01H0@oon0480@ool00X0A00?oofPAool00oPB0_PA0_oo0oP?0_PE00?h
3?PEn0P02oPE00?oooPEool01?oo0oPF1Ooo0oPG00?oom0Gd1L00ooo00>X5oooool01?oo0ePG00?o
oc0F<1H00_oo00<04@0@ool00ooo00<00?ooool02_oo00?h4oooool00U0@00?h5WPAN1400_oo00?h
5hP@ool01ooo0n0B0ooo00?h4_ooool02Ooo0]PB0_PE0_PF0TP?0U0?0UP?260?00GoooPDooooogPD
00;oo`04V1GoooooX1D2ool01:PFoon`5[0F:_oo00<00?ooool02?oo0009ool00`00ooooo`0^ool0
1H0@oon0480@ool00X0A00?oofPAool00oPB0_PA0_oo0oP?0_PE00Oh3?PEb1Ch5Ooon1Goo`09n1D5
ool3n1H00ooon1Koo`02ool3n1L6ool2Z1L2ool017PGoooooooo0UPG00?ooc0F<1H00_oo00<04@0@
00X00ooo00<00?ooool02_oo00?h4oooool00U0@0_PF0ooo0XP@0ooo0[0A0ooo0n0B0ooo0_PB2_oo
00N82@06n1Gh5CP>n1I83`03D0l2F0l8H0l01Ooon1CoooooN1@00_oo00BH5OoooonP5@;oo`04Z1Ko
ok0F/1HZool00`00ooooo`08ool000Woo`03003ooooo02_oo`03R0oooh0@00B04006oon04H0AoomX
4Ooo0oPB0_PA1Ooo0_PE00O85?PEb1Ch5APBn1Goo`09n1D5ool5n1H3ool2n1L3ool3d1L4Z1L3N1L2
ool2F1L2ool01C0Fooooo`0A01001?oo00<00?ooool02Ooo00@@3OPCooooo`9@4003n1Koog0@00;o
o`>84004oon`4K0A/144ool2h183ool2n1800k02ooooo`07ool01`0400Kh5Ooo>0kh5TP?00=@3`9H
3`QP3`05oooh5?oooomh5002ool019PEoooooj0E0_oo00BX5_oooon`5R[oo`03003ooooo00Soo`00
2Ooo00<00?ooool0:ooo00F83oooP1204?oo00:04006oon04OoooomX4Ooo0_PB00?oooPAn1400_oo
00Kh4Ooooooh5OP?n1D2b1@01_PE61;h5Ooon1Goo`Oh5@Goo`Gh5P?oo`;h5`?oo`?@5`05oonX5jPG
Z1Ooo`03N1L5ool2<1H2ool00`0Aool03002ool00`00ooooo`09ool01A0=ooooooPED1000_PF00?o
og0@L10018P@1;0A1?oo0^0B0ooo0_PB00>`0_ooool01_oo00J82@0400H`3Ooo>0h2B0l3D0l2F0l8
H0l00ooon1Coo`07ool01:0EooooojPF0_oo00>`5_ooool0:?oo00<00?ooool02?oo0009ool00`00
ooooo`0[ool01HP?oon0480@ool00X0@00Kooh0AooooofPAool2n1801?oon17h4Ooo0_PA0_oo00gh
5OP?n1G85?PE013h5K00oooh5Ooon1Goo`05n1D00ooon1Koo`02ool00oPFoooh5P02n1H3ool2n1L3
ool3d1L2ool00jPGooooo`03N1L2F1L2ool01cPF<1H`5_oo01<04@0@00?oo`03003ooooo00Woo`03
40gooooo009@40;h5P=`4005oon848P@R13oo`04/143ool2h183ool2n1800k02ooooo`08ool01006
<0goocP>0TP?0e0?00MH3oooH0mP3oPEH0ooo`03H0l4ool01>PEooooomPE1Ooo00BX5_oooon`5R[o
o`03003ooooo00Soo`002Ooo00<00?ooool0:ooo00J83h0@P1204?ooP102ool01H0AooooofPAool0
0_PB00CoooPAn17oo`;h4@09Z1GoooPEn0oh5LPDn1D04?PE00;oo`04n1GoooPEool5n1D00ooon1Ko
o`04ool3n1H3ool01?PGoooooooo1=0G1_oo00=h5oooool00UPG0_oo00Xh5S0Fool04`0A013oo`0;
ool000_oo`0340gooooo009@40;h5P=`4003oon848P@00;oo`B`4@?oo`;P4P?oo`?h4PSoo`0600Ch
5_PF<0goocP>0TP?0U0?00?h5UP?ool00V0?00?h5F0?ool00V0?0_oo00Ch5OoooooX5@;oo`04f1Go
ooood1D2ool01:PFoooook0F:_oo00<00?ooool02?oo0009ool00`00ooooo`0Zool2R0l01OooP120
4?ooP1000_oo00F04OoooomX4Ooo00;h4P03oooh4OPA00?h4@04Z1GoooP?n0l2b1@00oPEn0ch5@02
ool01?PEoooh5Ooo1OPE0_PF1Ooo0oPF1?oo0oPG0_oo0]0G0_oo00>X6?ooool01?oo0UPG0_oo00@h
5_ooooooo`804@04ool03?oo000;ool00a0=ooooo`02D1001OPFL11`470@n1H00_oo00>84?ooool0
1;0A0ooo0^0B0ooo0oPB2?oo00H01?PFn1H`3Ooo>0h2B0l2D0l00oPFF0ooo`02H0l00oPEH0ooo`02
H0l2ool01?PEooooonPE0_oo00CH5Oooooo@5@Goo`03/1Kooooo02Woo`03003ooooo00Ooo`002Ooo
00<00?ooool0:_oo0XP?00Gooh0@P13ooh0@00;oo`06P17oooooJ17oooPB0_oo0_PA00FP5_PAn16X
5Ooo00;h3`;850;h30;`1`0500cooooon1Goo`05n1D2n1H5ool3n1H01?oon1Oooooo0oPG1_oo0ZPH
0_oo00Ah6?ooooooo`9H5`Goo`0301<04Ooo00;oo`03003ooooo00Woo`0640goooooD13oooPF0g0@
00?h5_ooool01?oo0[0A0_oo0^PA0^0B0ooo0oPB1ooo00<01?PFn1H00S0=0SP>0TP?0U0?00?ooeP?
ool00V0?00?h5F0?ool00V0?0_oo00Ch5OoooooX5@;oo`04f1Goooood1D2ool00m0Fooooo`0/ool0
0`00ooooo`07ool000Woo`03003ooooo02[oo`:83`05oon04?oooon04002ool01X0AooooofPAoooh
4P;oo`;h4@03X1Kh4OPA00:X5@;h3`07Z1G85?P<n0`H4_0700`01?oo00Ch5Ooon1Gh5@?h5P03oooh
5_oo00;oo`;h5P?h5`;oo`?h5`?oo`;@60BX60=h60;oo`9H5`;oo`09>1Koo`0D01<04Ooo00Woo`00
00[oo`0340gh4ooo009@4005n1I`470@L13h5P03ool01HP@oooooooo/1400ooo0nPA1?oo0oPB00>`
0_ooool00ooo00B@2`04n1HX2`8`3@04>0koodP?n1H2D0l01OPFooooof0?ool00_PE00?oof0?n1D0
0_oo00Ch5OoooooX5@;oo`04f1Goooood1D2ool01=0Fooooom0F:ooo00<00?ooool01ooo0009ool0
0`00ooooo`0Zool2R0l01OooP13oooooP1000_oo00>04Oooool00_oo00?h4_ooool00_PA00>P5_PA
n1400ZPE0_P?00NX5LPDn0ch31PBl0NP0004ool01?PEoooh5OPE0oPF00?oooPFool00_oo00?h5_oo
n1L00_PG0_oo0oPG0ooo0]0H00GoojPHZ1RX6?oo009h60Goo`04>1Lh5_ooool201<0100Aool03000
2_oo00<@3OPCool00U0@00E83oooL11`4?PF00;oo`:840Ooo`?X4@Coo`?h4P03/0;ooooo00?oo`04
00;oooPF:0/2<0d01cP>oom83oPFD0ooooPF00;oo`07H0oooooon1Goof0?n1D00_oo00Ch5OoooooX
5@;oo`04f1Goooood1D2ool01=0Fooooom0F:ooo00<00?ooool01ooo0009ool00`00ooooo`0Zool0
18P?oooooh0@0_oo00>04?ooool02?oo00?h4OooX1H00_PA0ZPE00?h4:PEZ1D00_P>00?h31PB6180
1Ooo00Ch5Ooon1Gh5@Gh5PGoo`?h5`;oo`?h5`?oo`;@60;oo`06Z1Sooooooomh6?oo0UPH0_oo0SPG
0_oo00<0500C01400_oo00<00?ooool02?oo00@@3OPCoom@40983`04oooh5_PFn1H2ool2R102ool2
/103ool3j144ool3n1800k02ooooo`02ool0190;00;ooooo0c0=00Hh3_ooB0oh5U0?ool2n1H02?oo
H0oooooon1Goof0?n1D2ool00oPEooooo`02j1D01Ooof1Goooood1D00_oo00C@5_ooooo@5R_oo`03
003ooooo00Ooo`002Ooo00<00?ooool0:_oo00B83ooooon040[oo`06j17ooooon17ooj0F0_PA00>X
5OP@n1000ZPE0_P>00Goo`0@61;oo`0<00Goo`03n1GoooPF00Ch5PGoo`?h5`04oooh5oPGn1L3ool3
d1P9ool01EPHoooooooo>1L01Ooo00<02_oo00002_oo00@@3Ooon1?oo`983`;h5P03J0oooooo00>8
40B`40?oo`?X4@;oo`03n17oooPB00;h4P03/0:80?oo00Coo`0;n1LX2c0=<0goocP>oom83oPFD0oo
o`02n1H2n1D2ool01?PEooooooPE0_oo0_PE00CoonPEj1Goo`;H5@05ooo@5Oooooo@5P02ool00m0F
ooooo`0Yool00`00ooooo`07ool000Woo`03003ooooo02[oo`04R0ooooooP10:ool01^PAooooooPA
oonP5P;h4@03n1Kh4?P@00:X5@;h3P05ool041PB61:P0005ool00oPEoooh5P04n1H00ooon1Koo`02
ool4n1L3ool3n1P5ool2Z1T2ool01H0IooooooooF1P00_oo0SPG00L05Ooo01@04ooo00T0000:ool0
210=oooh4oooB0ooooPFool2J0l4R1001?oo/12`4;0@0ooo0nPA0_oo00?h4Ooon1800_PB1Ooo00@0
0_PGn1LX2`8`3@;h5`05n1I83oPFD0ooo`02n1H00ooon1Goo`04ool00oPEooooo`02n1D01?ooj1GX
5Ooo0]PE00Goom0Ed1Goom0F00;oo`03d1Kooooo02Woo`03003ooooo00Ooo`002Ooo00<00?ooool0
:_oo00>83oooool02?oo00C@4OoooooX4@;oo`03X1Kooj0F00;h4@03n1Kh4?PE00:X5@;h3P04ool0
41PBf0D6ool00oPEoooh5P04n1H00ooon1Koo`02ool01?PGoooh5oPG0ooo0oPH0_oo00?@6?ooool0
0jPI0h0I0_oo00=H6?ooool00SPG00?oo`0E01@00ooo00<00?ooool02?oo00L@3Ooon1?oodP?oooh
5P03J0l01OooR12848P@ool01;0@0_oo0nPA0_oo0_PA0oPB00Woom06ooooo`00008P2_PG:0/00S0=
0_PG00?oodP?ool00_oo0_PF00GoooPEooooooPE00;oo`;h5@04oooh5OPEool2j1D01?oof1GH5Ooo
0]0E00Goom0Fd1Koom0F02_oo`03003ooooo00Ooo`002Ooo00<00?ooool0;Ooo00>`4?ooool00_oo
00C04Oooooo@4@;oo`06j17ooooon17ooj0F0_PA00Gh5_P@n1FX5OPE00;h3P04ool04?P;f0D8ool0
0oPFoooh5P04n1H5ool2n1L3ool3n1P2ool2d1P4Z1T00oooP1V06@03H1T00ooo@1Q06002ool201D3
ool00`00ooooo`08ool00a0=oooh4`02B0l01?PFoomX3fP?0_oo0XP@0_oo1;0@0_oo0nPA0_oo0_PA
0oPB00Oook02oon@3^0EoolP2P02:0/0130=oooh5oPG0_oo00?h5_ooool00_PF00OoooPEooooooPE
B0koo`02n1D01?oon1Gh5Ooo0^PE00CoomPEf1Goo`;@5@04ooo@5]0Fool2d1HZool00`00ooooo`07
ool000Soo`03003ooooo02_oo`04/13ooooo/104ool01<0Aooooom0A0_oo00CX4Ooooooh4@:P5P09
n17h5_PFn13h5JPEn1Gh3_PE00;oo`04n1Gh2mP500h6ool00oPFoooh5P04n1H5ool2n1L2ool3n1P3
ool2d1P2ool2Z1T2ool01H0IoomP6F0Iool00T0H0ooo00D05@0Dool02P0000[oo`0640d02_ooB0oo
ooPF0fP?0ooo00B84?ooooooo`>`40;oo`?X4@;oo`;h4@?h4P04oon`0_oo0002ool01B0::0_h5c0=
ool00_PG0_oo0_PF00[oooPFn1I83_PEB0koooPEB0koo`;h5@04oooh5OPEool2j1D01?oof1GH5Ooo
0]0E00Coom0Fd1Koo`;@5R[oo`03003ooooo00Ooo`002?oo00<00?ooool0:ooo00B`4?oooon`40Co
o`05`17oooood17oo`02j142ool01_PAX1JP5_PAn1Koo`;h5@04oooh5OP>n1D2ool01?PEn0_h5IP0
2?oo1OPF00?oooPGool00_oo0_PG0_PH0ooo0_PH0m0H2Ooo0V0I00Kood0H@1Soo`PF01D2ool00`0:
00002`08ool240d00oPCoom83`02ool2J0l8ool2/102ool2j145ool2n143n1802[02T0kX5QP9oolP
2RP;n1L`3Ooo0_PG0_oo0_PF00Y83_PFn1I83_ooB0koooPEB0koo`;h5@03oooh5OPE00?X5@?H5@04
ooo@5M0Eool2d1H00oood1K@5P0Zool00`00ooooo`07ool000Soo`03003ooooo02_oo`06/13ooooo
/13ookPA0_oo00G04Oood17@4Ooo00;X4@;oo`06n16P5Z0FX1Kh5_oo0_PE00CoooPEn0oh5@;h3@03
n1Gh2oPE00Woo`03n1KoooPF00;h5P;h5`?oo`04n1OoooPHn1P3ool2n1P6ool01:PIoooooh0J0_oo
0V0I00?ood0H@1P00_oo00H85P0Eooooo`0000X8ool240d01?PCB0m83ooo0fP?0ooo0XP@1ooo0^PA
1Ooo0_PA0oPB00N`0P00n1PH2B0:oolX2`03ool2n1L2ool00dP?n1I83P02n1H014P>n1I83_oo0TP>
00CoooPEn1Goo`;h5@04oooX5NPEool2f1D3d1D01?ood1K@5_oo0]0F:_oo00<00?ooool01ooo0008
ool00`00ooooo`0[ool01k0@oon`4;0@oonh4Ooo00;04@04ooo@4M0Aool2j1400ooon17h4@02X1H2
n1H00ooon1Gh5@02n1D02OP?n1Gh3OPEn0dH4_PEoooh5@07ool01?PFoooh5_PF0oPG1Ooo0_PH0ooo
0_PH0_oo0m0I0jPI0h0J0V0J0_oo00E06Oooooooo`PF00;oo`0300d0000:00Soo`8@3@04n1=83d0>
@0h5ool3R102ool2/103ool2j145ool2n143n1801`00j1HH2AP980[oobP;00Ch5`06oom83oooB0oh
5TP>0_PF00A83_PFB0koo`983P03oooh5OPE00?h5@04oooX5NPEool2f1D00oood1G@5@03d1H00ooo
d1K@5P0Zool00`00ooooo`07ool000Soo`03003ooooo02[oo`:`4006oon`4;0@oonh4Ooo0/0A00Co
om0Ad17oo`;X4@03oooh4OPA00:P5P;h5POh5@03n0gh5OP=00;h5@0341?h5Ooo00Soo`;h5P?h5`03
oooh5ooo00;oo`;h60;oo`;h60?oo`?@6@04oonX6JPIool2P1X00oooH1YP6P02ool00d0Iool@5`02
21H2ool00`00ool02`07ool0110=00[h4oPD0T0>0_oo0V0?18P@1;0@0ooo0^PA0ooo00Gh4Ooon17h
4Ooo00;h4P07j1KooaP960TP2_oo:0/00_PG0_oo00Oh5dP?oom83oPFB0koo`04B0h01?ooB0i83_oo
0_PE00CoooPEn1Goo`;X5@04oooH5MPEool2d1D00oood1K@5P03d1HZool00`00ooooo`07ool000So
o`03003ooooo02[oo`:`4006oon`4;0@oonh4Ooo0/0A0m0A00CoonPAj17oo`;h4@:P5P;h5POh5@03
n0gh5OP=00;h5@04n0Wh5IP0n1D7ool00oPFoooh5`04n1L3ool4n1P2ool3n1T3d1T8ool2H1X02ooo
@1U06Ooo41L85_oo00h0000900X01ooo00@@3@0:n1?h50903P;oo`9P3`05oon848P@R13oo`03/103
ool3j142ool02?PAoooh4OPAoooh4P00ool260T2n1P2ool2n1L01TP?oooh5dP?oom83`983P03oom8
3TP>00E83P04oooh5OPEool2n1D01?ooj1GX5Ooo0]PE00Coom0Ed1Goo`;@5P03ooo@5]0F02[oo`03
003ooooo00Ooo`002?oo00<00?ooool0:_oo0[0@00Gook0@/13ookPA00?04@03ooo@4M0A00?X4@04
oooh4OPAX1H3n1H9n1D02OP=n1Gh5OP9n1G00oPEoooh5@05ool00oPFoooh5`04n1L4ool3n1P2ool3
n1T5ool2X1X2P1X5ool014PJoooooa0G0ooo00<00009ool01ooo00D@3OPCn1?h540>00;oo`9P3`;o
o`:840;oo`>`40?oo`?X4@;oo`Ch4@04oooh4^PH40L260T2n1P2ool01DP>n1M83ooon1L00dP?0TP>
00?oodP>B0h014P>1?PE00CoooPEn1Goo`;X5@04oooH5MPEool2d1D01?ood1K@5_oo0]0F:_oo00<0
0?ooool01ooo0008ool00`00ooooo`0Zool2/1000ooo/12`4002^1401?oo`1704Ooo0]0A00?oonPA
j1400oPA00>P5_PFn1H03oPE00C00oPEoooh5@Ooo`Gh5`04oooh6?ooool3n1P2ool3n1T2ool2b1X3
X1X00oooP1Z06P02H1/2ool2B1X00ooo61T@5`02ool01000ooooo`0;1_oo00<@3OPCn1@00T0>0_oo
0V0?0ooo00B84?ooooooo`:`40?oo`?X4@;oo`Ch4@06oooX6?PI40LH2Ooo0_PH00KoooPGB0kh5dP?
ool4B0l2B0h00oooB0i83P04B0h01OPEoooh5OPEool00_PE00CoonPEj1Goo`;H5@04ooo@5M0Eool2
d1H00oood1K@5P0Zool00`00ooooo`07ool000Soo`03003ooooo02[oo`F`40:h4@04ooo04L0Aool2
d1401?ooj17X4Ooo0_PA00>P5_PFn1H04OPE00?oooPEool01_oo00Ch5ooon1Oh5`?h60;oo`;h60?o
o`;h6@;oo`?86POoo`9P6`03oom86TPJ00Coo`050180000:ool02P06ool00a0=20[h5002@0h00oPD
oomP3`08ool00k0@ooooo`03j104ool4n1402iPD20D@1oPI60Wh6M06h0I83_ooB0h00TP?00?oodP?
B0l00TP?2DP>00Gh5Ooon1Gh5Ooo00;h5@04oooX5NPEool2f1D01?ood1G@5Ooo0]0F00?oom0Fd1H0
:_oo00<00?ooool01ooo0008ool00`00ooooo`0Yool6/102^1401?oo`1704Ooo0]0A00CoonPAj17o
o`?h4@;h5Q?h5@05oooh5_oooooh5P04ool2n1L3n1P4ool3n1T2ool2l1X5ool01:0Koooooh0K1?oo
00E86ooooolX6QPI00;oo`0300003Ooo00Koo`0440d02PP:n1@2@0h00oooH0mP3`03ool2P0l6ool3
j104ool3n1401IPD20D81A07ool00_PI00?oon06B0h00TP>0TP?00CoodP?B0m83`U83P;h5@04oooh
5OPEool2n1D2ool01>PEooooomPE0_oo00G@5Oood1K@5_oo00;@5R[oo`03003ooooo00Ooo`002?oo
00<00?ooool0:Ooo1[0@0[PA00Cool0A`17oo`;@4@04oooX4NPAool2n1400ooon1Kh4@0Cn1D01Ooo
n1Kooooon1H01?oo00?h5ooon1P00_PH0_PI0_oo0oPI00Cooo0Jl1[`6P;oo`;06`>P6`>06`9X70;o
o`04B1_ooooo:1X2ool00`0000h02@06ool01A0=00X82_PD@0h00T0=1?oo0h0?1;0?0_oo0nP@1?oo
0oPA0PP500Gh6_oooooh6DP=00;oo`=83PI83`U83P;h5@03oooh5OPE00;oo`04n1Goooooj1D2ool0
1=PEooooom0E0_oo00C@5_ood1K@5R[oo`03003ooooo00Ooo`002?oo00<00?ooool0:Ooo1K0@00Go
okPA^17ool0A00;oo`;@4@04oooX4NPAool2n1400ooon1Kh4@02n1D00oP@n1Gh5@0>n1D00ooon1Ko
o`02n1H00ooon1Ooo`03ool2n1P00ooon1Wh6@02ool2n1T2n1X5ool2`1/7ool2J1`3ool01c0K:1[o
o`0F003oo`0:00;oo`07017oooooool@3@P:ool00_PD0T0=00?oof0>H0h0180?00Cook0?/0n`3`?o
o`;X40?oo`05n13h4OPA00881@02n1X01Ooo@0ch6DP=ool00dP>1dP?0TP>00GoodP>n1I83_PF0098
3P;h5@03oooh5OPE00;oo`04n1Goooooj1D2ool01=PEooooom0E0_oo00C@5_ooooo@5R[oo`03003o
oooo00Ooo`002?oo00<00?ooool0:Ooo0[0@00Gook0@/13ookPA00;oo`04`17oooood142ool00nPA
ooooo`02n1400ooon1Kh4@02n1D00oP@n1Goo`0>n1D00ooon1Koo`02n1H00ooon1Ooo`03ool00oPH
ooooo`04n1T2ool2n1X3ool2h1/4ool2V1`2P1`4ool2D1`01ooo<1_ooooo00004P0>00Koo`0340d8
2_PD00;h5003@0gooooo009P3P03oon03h0?00;oo`>`3`?oo`;X40?oo`0<n1000002n17oooPJ@0_h
6T0<oom83OPI0dP>1dP?0TP>00OoodP>n1I83_PFB0koo`02n1D2ool01?PEooooooPE0_oo00CX5Ooo
oooH5@;oo`04d1Goooood1H2ool00m0Fooooo`0Xool00`00ooooo`07ool000Soo`03003ooooo02Wo
o`:`4005oon`4;0@oonh4@02ool01<0Aooooom0A0_oo00?X4Oooool00_PA00?h5_PAn1400_PE00?h
4?PEn1003_PE1OPF0_PG00?oooPGool01?oo00Ch6Ooon1Wh6@;oo`;h6P;oo`;P6`?oo`:h70:H7003
oon0780L009X7@Coo`05>1cooooo00005P03ool00`0@ooooo`02ool00`P:n1Ch5002@0d01?ooH0iP
3V0>0_oo00>03oooool00k0?0ooo0^P@0ooo0P0000D00_PAoooood0;009030983@A83PI83`0:oom8
3TP>oom83_PFB0kh5TP>ool2n1D2ool01?PEooooooPE0_oo00CX5OoooooH5@;oo`04d1Goooood1H2
ool00m0Fooooo`0Xool00`00ooooo`07ool000Soo`03003ooooo02Woo`:`4005oon`4;0@oonh4@02
ool01<0Aooooom0A0_oo00KX4Ooooooh4Ooon1H2n1402OPEn13h5OPEn13h5G0En1EX5@02n1D00oP>
n1Gh5@05n1D4n1H5n1L00ooon1Soo`04ool2n1T2n1X2ool2n1/2ool2d1`2^1`9ool2F1d01Ooo>1`h
7?oo00001?oo00T0400Aooooo`0:20[oooPD@0d00_oo0V0>2_oo0n0?0ooo0P0000GH6oPK>0Wood0;
00=030983@A83P983`06n1M83oooB0ooodP>0_PF00E83_PFB0kh5TP>00;oo`04n1Gooooon1D2ool0
1?PEooooonPE0_oo00CH5Oooooo@5@;oo`04d1Koooood1H[ool00`00ooooo`06ool000Soo`03003o
oooo02Woo`04/13ooooo/102ool01;PAoooool0A0_oo00C@4OoooooX4@;oo`03n17oooPF00;h4@03
n1Gh4?PE00;h4004n1E`5OPEJ1D2n1D00oP>n1E85@04n1D00mP5n1Kh5P02n1H5n1L2n1P00ooon1Wo
o`04ool2n1X2ool2n1/2ool2d1`2ool2Z1d2T1d3N1d2J1d3ool0140Mooooo`002Ooo00D82_PD@0e0
3Ooo00=P3P;oo`:03P03oonX3jP?00?oo`?P3`Coo`04n10`1oPK>0T2@0/2@0`01OPJB0e83DP>ool0
0TP>0TP?00SoodP?n1M83oooB0kh5_oo0_PF00?oooPFn1H00_oo00Ch5Ooooooh5@;oo`03n1Gooooo
00Woo`04d1Koooood1H[ool00`00ooooo`06ool000Soo`03003ooooo02Woo`04/13ooooo/102ool0
1;PAoooool0A0_oo00C@4OoooooX4@;oo`0>n17ooooon17oooPEn13h5Ooon13h5G0En1EX5@;h5@05
F1Gh5OP<n1Goo`02n1D01MP5n1JP0?PFool01?PG0oPH0_PI00?oooPJool00_oo0_PJ0_PK0_oo0^PL
0_oo0/0M0ZPM2?oo00MH7_oooom07Ooo000H7004ool01`0@oooooooo20Wh540=008h30?oo`B03P>X
3`?oo`?P3`04T1/00<PL:0@2<0L2>0T2@0/2@0`01oPJB0gh6DP>n1Q83_PH00983`08n1M83oPGB0oh
5TP>n1Koo`;h5P;oo`04n1Kooooon1D8ool01?PEooooooPE0_oo00?h5Oooool0;ooo00<00?ooool0
1_oo0008ool00`00ooooo`0Yool01;0@oooook0@3_oo00Ch4Ooooooh4@;oo`09n13h5Ooon13h5OP?
n1EX5OPE009H5@05n1Gh3?PEoooh5@02n0T01?PFoooh5_oo1?PG0oPH0_PI0_PJ1Ooo0_PK0_oo0^PL
0_oo00?07Oooool00_oo0XPN0WPN0fPN0UPN013oodPNool002PMool05iP0ool0400Aool82_oon1Co
o`8h30;oo`03F0gooh0>00:03P04oonX3jP?Z0l2ool2h0l05000oolX12P4n1``1oP@>0Wh6d0;oom0
3?PJoom83OPIB0kh3DP>ool2B0l01OPGB0oh5oPGool00_PF00?oooPFn1H00_oo00Ch5_oooooh5@;o
o`04n1Gooooon1D2ool01?PEooooooPE0_oo00Ch5Ooooooh5P;oo`03n1Kooooo02Woo`03003ooooo
00Koo`002?oo00<00?ooool0;ooo00CH4OoooooH4@;oo`04f17ooooof145ool01_PAoomh5_P@N1Go
o`;h400;L1Gh3fPEn1Gh3UPEn1Gh3?PEB1Gh5@02n0T02?PF61Kooooon1OoooPGool2n1P00ooon1Wh
6@02n1X2n1/5ool2n1`2ool00m0Mooooo`02Z1d2V1d:ool00e0Oool00002ool010PL00_oo`0@0_oo
00D82_oooooh53P<00;oo`05F0gooooooon03P02ool3Z0l2ool01N0?200P0?oo:0@00_P@0_PL00Hh
2Ooo@0_h6T0<n104n1T01?P=B0kh64P?1OPG00?oooPFn1H00_oo00Ch5_oooooh5PGoo`04n1Gooooo
n1D2ool01?PEooooooPE0_oo00Ch5Ooooooh5P;oo`03n1Kooooo02Woo`03003ooooo00Koo`002?oo
00<00?ooool0:Ooo00CH4?oooooH40;oo`04f17ooooof142ool01=PAooooomPA0_oo00?H4Oooool0
0_oo00Ah5_P@N1Goo`;h4005L1Gh3oP>n1Gh3P02F1D3B1D2n0/02_oo61DH5[01oooh5ooon1OoooPH
0_oo00Ch6Ooon1[oo`Gh6`Coo`;H7@03oonh7[PN00Coo`03R1j07X0N009`7P;oo`9P7`9H7`0=ool0
0?oooolP7YP0T03oo`0@ool82@P8ool00SP<00?ooeP=F0d02Ooo0P0000?H3ooo^1d00^0M00Gh4?PL
n1coooP@00;h6P;oo`;h6@;h3`05oooh3DP>n1Q83`02n1L00ooon1Oh5`02ool01?PFooooooPF1Ooo
00Ch5Ooooooh5@;oo`04n1Gooooon1D2ool01?PEooooooPE0_oo00Ch5_oooooh5R_oo`03003ooooo
00Koo`002?oo00<00?ooool0:Ooo00CH4?oooooH40;oo`04f17ooooof142ool01=PAooooomPA0_oo
00OH4OoooooH4OooN1Kh4002N1D01OP@N1E`5OP?J1D00_P>00=H5NP=j0d00TPE0_P;00KooaPEf0KH
1[0101D?ool2n1`2ool2f1d2^1h3ool2V1h3ool00gPOL1m`7`02J1l2H1l2ool01P00@1m07ooo:1jH
00804006014820P8oolh3?oo0UP=0ooo0WP=00Gooj0=X0goog0M008`00900`9@1`09n1eH2OP@n11H
2oPKH0goooPJ00?h6@;h3`05n1Sh3DP>n1Q83`02n1L00ooon1Oh5`02ool00oPFooooo`03ool01?PF
ooooooPE0_oo00Ch5Ooooooh5@;oo`04n1Gooooon1D2ool01?PEooooooPF0_oo00?h5_ooool0:Ooo
00<00?ooool01_oo0008ool00`00ooooo`0Yool01=P@ooooomP@0_oo00CH4OoooooH4@;oo`04f17o
oooof142ool01mPAooooomPAoomh5_oo009h5@05n11h5G0En0m`5@02n0h3j0d2B1D2n0/2ool2f0H0
0ooo01Goo`04ool01_PIoooh6_oon1_oo`;h70Coo`;P7@;oo`:h7P03oonP7Z0N00;oo`03R1n07h0O
00Woo`03001@7e0O00;oo`0400^@000@0142F002ool013P:oooooeP;17P=0j0=0ooo00?H3d03`1h0
0U070UP90eP;0V0=00?h6V0>ool00_P@0_P?00Gh6?P=n1Sh6?P<00;h5`;oo`03n1Oooooo00?oo`04
n1H`3?oon1H2ool01?PEooooooPE0_oo00Ch5Ooooooh5@;oo`04n1Gooooon1D2ool01?PFooooooPF
:ooo00<00?ooool01_oo0008ool00`00ooooo`0Yool01=P@ooooomP@0_oo00CH4OoooooH4@;oo`04
f17ooooof142ool01mPAooooomPAoomh5]P@00Eh5@05n0m`5FPEn0iH5@02j0d01DPEf0cH340Eool0
0]P800LH5_PGT03h5ooon1Soo`02n1T2n1X2n1/3n1`2n1d2f1h2ool2`1h2X1h3ool2R1l01OooN1mh
7gPOL1l01ooo00L00?ooD1m@7ooo00/03P02010012PMN00X7FP00T0000HH05P;<00`07P=ool2>002
D0401I0OoooH3mP?f1h00_oo0UP90UP;0f0=00Gh6V0>oomP3_PI00;h3`Ch6003oooh5oPG00;oo`0:
n1Oooooon1Kooc0<n1H`3?oon1H2ool01OPEoooh5OPEool00_PE00CoooPEn1Goo`;h5@04oooh5OPE
ool2n1H00ooon1Kh5P0[ool00`00ooooo`06ool000Soo`03003ooooo02Soo`;H4004oooH4=P@ool2
f1401?oof17H4Ooo0]PA00KoomPAf17oomPAn1H2ool01?PEoomh5]P@0WPE00?@47PEN1D00W0E00=X
5OP>F1D00^P=0mP<00E05Ooon1KH2?oo00?h5`;h60;h6@03oooh6_oo00[oo`:h7P:H7`;oo`04R1oo
ooooP1l2N1l2ool2L1l2J1l4ool00`00H1mH7`02F1l01`0;X000400@D1n@0?oo00:00003D1mX0600
009P009@0004N1n87oooool2H0D3J0T2f1d015P9n0mH2eP;0f0=0V0>00Ch460>n1UP3`;h6003n0gh
6?PH00;h3003n1Oooooo00?oo`08<0gooc0<n1H`3?oon1Koo`;h5@04oooh5OPEool2n1D01?oon1Gh
5Ooo0_PE00CoooPEn1Goo`;h5P03oooh5_PF02_oo`03003ooooo00Koo`002?oo00<00?ooool0:?oo
0]P@00CoomP@f13oo`;H4@04oooH4MPAool2f1403?oof17H4Ooof17h5_oof17h5OooN1KH409h5@05
d11h5GPEd0m`5@02J1D2F1D02>P=B1GH3=P<n1G02_PFool4n1L2n1P01_PIoooooooon1_oo`;h70;P
7@?07P:X7`>@7`;oo`04R1ooooooN1l2ool2L1l3ool3J1l3ool00`00H1mP7`03H1l01`0;0100400A
H1n@0?oo00F0009h0@=P0P04T1ooom0>^1h3J0T01]PMn0kh7?PLF0_oo`9P3@EP3P06n1UP3oP?n1QP
3oP=0oP<0ooo00Sh5oooool`3Ooo<0ch5S0<0_PF00CoooPEn1Goo`;h5@04oooh5OPEool2n1D01?oo
n1Gh5Ooo0_PE00CoooPFn1Koo`;h5R_oo`03003ooooo00Koo`001ooo00<00?ooool0:Ooo0]P@00Co
omP@f13oo`;H4@04oooH4MPAool2f1403Ooof17H4Ooof17h5_oof17h5Ooon1GH47PE00;@409h5@0;
d0m`5Ooob0kooePEoom85MP<B1Gh5@02n1H02_oon1Oh5oPG81Oh68P001GoooPJ0_PK00Ch7?oooooo
o`>P7P:@7`>07`9h7`;oo`9h7`04oom`7g0Oool2L1l2ool4J1l2ool00`00oomP7`02H1l01Ooo00/0
400@/0000_oo00AX7j01X05@2@9`7`04L0^07h0OV0`2N0H2X1h00kPNJ0UX2@03L0/01?P>n0oooooo
0V0=1F0>0V0?0_P?00IP3oP=F13h350?l1L2ool01CP>oooh5S0=ool00c0<0_PF00CoooPEn1Goo`;h
5@04oooh5OPEool2n1D01?oon1Gh5Ooo0_PE00CoooPFn1Koo`;h5R_oo`03003ooooo00Koo`001ooo
00<00?ooool0:Ooo0]P@00CoomP@f13oo`;H4@04oooH4MPAool2f1401ooof17H4Ooof17h5_oo00;h
5@07oooh5MP@N1Kh5M0@N1D00]0?00Y`5LP>b0koooPE^0e85OooB1Gh5@;h5PCh5`0481N80?oo01T2
n1X2ool00l0L/1goo`02ool00h0Oooooo`07ool01G0OJ1mX7fPOool00fPO00?oofPOJ1l00_oo0fPO
00?oo`00J1l00VPO0_oo00P02`0>010046POd0B`0Ooo0Z010j040i0600>H3?ooR0T00XP900>h7_oo
L0/00W0;00K87GP<h1coof0=n0l5H0h2H0l03?P?l1QP3oP=F13h350?l1M03_PG>0koo`8`3@@`30;h
5P04oooh5OPEool2n1D01?oon1Gh5Ooo0_PE00CoooPEn1Goo`;h5@04oooh5_PFool2n1H[ool00`00
ooooo`06ool000Ooo`03003ooooo02Woo`;H4004oooH4=P@ool2f1401?oof17H4Ooo0]PA00CoomPA
f17oo`;h5P0:oooh5OPEoooh5MP@N1Kh5M0@n1D2d0l02G0Eb0k83_oon1Fh3OPE/0ch5@03n1H01?PG
@1Kh5dPG0X0200?h6OPJn1X00]0K00<05XPMR1d00ooo00=`7_ooH1h02?oo0VPO1?oo0VPO0_oo00=X
7oooool00VPO00Coo`00J1mX7`;oo`03J1l02`0>00804004/01X7m04D0T2b0D00oooH0V07`02P1l0
0hPOooooo`03R0T01;0Moom`2g0;0gP<0ooo00?H6f0>n0l00V0>0f0?00coof0?H0oooeP@l1Q@3o0G
@0kh5cP>ool2<0d3<0`01?oon1Kh5_oo0_PE00CoooPEn1Goo`;h5@04oooh5OPEool2n1D01?oon1Gh
5Ooo0_PF00?oooPFn1H0:ooo00<00?ooool01_oo0007ool00`00ooooo`0Xool6f10=f142n1H03=PA
n1Gh5MP@n1GH4=0@n1G@4?PEd0oh5@;83P07n1Fh3OPE^0gh5K0<n1D00oPF00Gh5hP7R0M`0oPH00;h
6@09F03@6m0KT1]8070KD1/P040L00;oo`03@1gooooo00987PIH7`=P7`Goo`04J1ooooooJ1l2ool0
16PO001X7ooo0VPO00<0000;00/00P0@00D04BP6L1o@170O00;81@;82003oon82ZP900:X2@:82@05
T1jX7JPMZ1fh7@03N0`01/PLP0kH6mPKH0kP6P9P3P=P3`03l1QP3f0?009H4007l1Q@3o0G@0kh5cP>
n1H00S0=0c0<0oPF4_PE1_PF:ooo00<00?ooool01_oo0007ool00`00ooooo`0Yool2f1001?oof13H
4?oo0]PA00CoomPAf17oo`;H4@04oooH4MPAool2n1H5n1D03MP@n1Gh5M0@n1G@3oPEL1G83_PEoooh
5KP=00?h5@;h5P04oooh5ooo@1H2n1P02?PIB03H6TP0T1]05ooo81`2ool241`010PKooooobPM0d0O
0e0O0ePO160O0_oo00AX7ooooomX7`Coo`04003oooooool2J1l01]0?00]X7`0@b0=X7`;h1`;h209`
7`;820>X2@03P1n87XPN00:H2`03j0_h3OP=009h30>03P04oooh3oP?n0l2H0h6H0l2F102D0l01?0G
@0kh5cP>0c0=0c0<00CoooPFn1Koo`;h5@04oooh5OPEool2n1D01?oon1Gh5Ooo0_PE00CoooPEn1Go
o`;h5P03oooh5_PF02_oo`03003ooooo00Koo`001ooo00<00?ooool0:Ooo0]P@00CoomP@f13oo`;H
4@04oooH4MPAool2f1400ooof17H4@03n1H5n1D02MP@n1Gh5M0@n1G@3oPEooo83P03n1D01?oon1Gh
5OPE0_PF00?ood0EJ0H00_PH00M85mPJf1XX06PGool`6P02>1/01ooo<1d`7Ooo:1koobPN00_oo`03
H1oooooo009P7`04oomX7fPOJ1l4ool00`00ooooo`02ool2J1l01@0;009X7lP3ool00_P700CoooP8
n0QH1P9h1`;oo`04N1o02jP:ool2V0/00nP;oooh3@02X1d3P0h01[PKR0oh3oP?H0kh3`IP3`9H409@
3`903P8h3P8`3@<`3005n1KoooPFn1Koo`02n1D01?oon1Gh5Ooo0_PE00CoooPEn1Goo`;h5@04oooh
5OPEool2n1H00ooon1Kh5P0[ool00`00ooooo`06ool000Ooo`03003ooooo02Woo`;H4004oooH4=P@
ool2f1401?oof17H4Ooo0]PA00?oomPAf1400oPF1OPE00WH4?PEn1Eh5OPEd0oh5Ooob0h00oPE00Go
ooPEn1Gh5OPF009h2@03J0Kh5oPH009000985`03B1Sooooo00;oo`8h6`03@1cooc0M00907P?oo`03
B1m@7e0O00Coo`9P7`03oomP7f0O00?oo`9X7`Goo`03003ooooo00;oo`9P7`0600/03P0@011P7d03
0_P700=P7oP8n0P00nP:0W0O0/0;0iP;0ZP=0ooo0h0>0XP?0/0J00=P3_P?H0l0160?0eP@0U0?0T0>
0SP>0S0=0c0<00Gh5_oon1Kh5_oo00;h5@04oooh5OPEool2n1D01?oon1Gh5Ooo0_PE00CoooPEn1Go
o`;h5P03oooh5_PF02_oo`03003ooooo00Koo`001ooo00<00?ooool0:Ooo0]P@00CoomP@f13oo`;H
4@04oooH4MPAool2f1400ooof17H4@02n1H;n1D00m0?n1Goo`07n1D02h0;n1Ih2OPFoooh5e04oolH
09PFB1L00TPH00=@6Oooool00ooo00=074PMB1d00e0N1?oo160O0_oo0VPO0ooo0fPO1Ooo00<00?oo
ool00_oo0V0O00H01`0;80<045POn0T2n0L01501F1mH7f030nP:0l0;0/P900Ih7ZP=Z0gooi0MV1`2
P0h3R0l01?P?`1[06/0I0V0?00?oof0?H0l00eP@0U0?0T0>00Th3S0=<0d`3C0<ool`3?PFool00_PF
00CoooPEn1Goo`;h5@04oooh5OPEool2n1D01?oon1Gh5Ooo0_PE00CoooPFn1Koo`;h5R_oo`03003o
oooo00Koo`001ooo00<00?ooool0:Ooo00CH4?oooooH40;oo`;H4@04oooH4MPAool2f1400ooof17H
4@02n1H=n1D00ooon1Gh5@03n1D00h0;n1F02`02ool01OPFn1M@1>0Fh1P00_oo00=85oooB1P00U0I
00A@6_ooF1]H6`Woo`AP7`;oo`04J1m`7oooool3L1l7ool00`00ooooo`02ool2H1l015PO00_h2>P7
0U0O00?h2E0On0X00_P:0U0O00?X2WP3D1l00V0O00>X1VPNJ1h00ZP=0WPM00?h380>V1`00hP?00Co
ooP?oooh3`9P3`03b1QP3f0?009H40=@3`903P04>0h`3C0=<0d2<0`01_oon1Kooooon1Koo`;h5@04
oooh5OPEool2n1D01?oon1Gh5Ooo0_PE00CoooPEn1Goo`;h5P03oooh5_PF02_oo`03003ooooo00Ko
o`001ooo00<00?ooool0:Ooo00CH4?oooooH40;oo`04f17ooooof142ool01MPAooooomPAool00_PF
3OPE00?oooPEn1D00oPE00CoooPEooooo`;h5P04n1OP5^0FV1@4ool00dPHoom@6@02D1X3F1/2F1`2
F1d2H1h4ool00g0Nooooo`02L1l00oooL1m`7`02N1l8ool01000oooooooo0V0O00O`4P0000_h200@
@1koo`02n0T00c00n0[h2P02>1l0140Ooon80XP20mP=0ZP=0VPM00Ch2_P<N1coo`>83`09V1Z83iPJ
oomP3l0IoomP3lPH009H409@3`903P8h3P8`3@05ool`330<oooh5P02ool01?PFooooooPE0_oo00Gh
5Ooon1Gh5Ooo00;h5@04oooh5OPEool2n1D01?oon1Kh5_oo0_PF:ooo00<00?ooool01_oo0007ool0
0`00ooooo`0Yool01=P@ooooomP@0_oo00CH4OoooooH4@;oo`07f17ooooof17oooPFf1403OPE00_o
ooPEn1Gh5I0=n1GoooPEoomH2?PF00;oo`03h1Kooooo00Soo`03D1[ooooo00Ooo`9`7@03L1kooooo
009h7P03oomh7gPO00:07`[oo`04003oooooJ1l2H1l02@00B1koob0Fn0SooaPDoooh2@02ool2n0X0
1Ooon0ch330N@1l00mP=00>`15PN/0h00[0>00?oogPLN1`01HP?00>H6_ooH0l00_oo00AP3lPHF11H
409@3`903P8h3P8`3@05ooo85S0<oooh5P02ool01?PFooooooPE0_oo00Ch5Ooooooh5@;oo`04n1Go
oooon1D2ool01?PEooooooPF0_oo00?h5_ooool0:Ooo00<00?ooool01_oo0007ool00`00ooooo`0Y
ool01=P@ooooomP@0_oo00CH4OoooooH4@;oo`07f17ooooof17oooPFf1400_PE00?H4OPEn1D03?PE
00F@3OoooomP2_PE00;h5P03>0CP5P0000koo`04L1_oog0KL1/2L1`3ool2P1h2ool00hPNT1j@7P03
ool7R1l2ool01`00L1m`7fPOJ1k`4O0B00?oo`04n0SX1ooon0X2n0T2ool00oP:n0ch3002n0`4f0d2
B1h3/0h2H1d00oooR0n83`03R0l01iPJX1VP6J0IoomP3ooo009H409@3`903P8h3P8`3@03<0c85_oo
00Coo`04n1Kooooon1D2ool01?PEooooooPE0_oo00Ch5Ooooooh5@;oo`04n1Gooooon1H2ool00oPF
ooooo`0Yool00`00ooooo`06ool000Ooo`03003ooooo02Woo`04f13ooooof102ool01=PAooooomPA
0_oo00CH4OoooooH4@;h5P04f17h5OPEool>n1D2ool01f0EH0[h5OPF>0CH5@0000Goo`03H1Oooooo
00?oo`04J1Woog0JL1X4L1/3ool2R1d2ool2T1d3ool2V1h3X1h2X1l2V1l01HPOooooo`00N1h00_oo
00=h3o0Al1800_oo00@02oP8n0Soo`;h2P04oooh3?P<n0`2ool2n0`4ool00`0K81f`3P02/0h01E0M
ooooohP?N1/00hP?0_oo0Z0I00Gooj0HX1QH4?oo009@3`903P06>0k85c0=ool`3<PF0_oo00?85_oo
ool00ooo00Ch5Ooooooh5@;oo`04n1Gooooon1D2ool01?PEooooooPE0_oo00Ch5_oooooh5R_oo`03
003ooooo00Koo`001ooo00<00?ooool0;ooo00CH4OoooooH4@;oo`05f17ooooof17h5P02ool2n1D0
0k0An1Gh5@0;n1D01?ooJ0aX360:0_PE00oh5V0Ef1FH4OooH1Koof0FoomP5oooJ1OoofPHool00VPI
0W0J00?oog0Kool00ooo0XPL00?ooiPMV1d00_oo0Z0M0[0M1_oo0[0N00BP7oooool000:07003N1?X
4?0B00Coo`;h208H5003n0[ooooo00;h30Ooo`03h0kooooo00>`3P03ooo`1ooo009P70>83`04oon@
4:0IX1T3X1P015P@n0m@3oP?0T0>00@h3/PG<0goo`;85P;oo`04b1Kooooob1H5ool01?PEooooooPE
0_oo00Ch5Ooooooh5@;oo`04n1Gooooon1H2ool00oPFooooo`0Zool00`00ooooo`05ool000Ooo`03
003ooooo02Woo`04n13ooooon10<ool01_PFooo04OPEoon`4@_h5@03oooh5Ooo009X300<n1Ch5D07
oooH5IPAH1Goof0FoomP5_oo0V0G0VPG0VPH0VPI00?oog0Jool00ooo0Y0K0ooo0YPM0[0M1?oo0[PN
0/0N1?oo0[0N00N@7P00ooooo`00ooo`4P04ool2n0P011PDoooh2_P:0_oo0_P<0_oo00?h3Oooool0
0n0>0k0>0kP?00=@7?P9ool00hP?0Y0@00?oooP>ool00Z0H00UH4:0HD0oh3d0>b1Lh3/PG<0d00lPF
00?oolPFb1H00_oo00C85_ooooo@5@Goo`04n1Gooooon1D2ool01?PEooooooPE0_oo00Ch5_oooooh
5Rcoo`03003ooooo00Goo`001ooo00<00?ooool0:Ooo00Ch4?oooooh40;oo`04n17ooooon142ool0
3>PAooooom0An1Kool0An1Gook0An1Goo`;h5@03oooh5OPE00;h5@05oooh5FP=n1Goo`02J0`2n1D0
0`P2f1GH5@03H1D4H1H2H1L2J1L01?ooJ1SoofPI1?oo0Y0J0Y0K0_oo0ZPL0_oo00>`7L0M`1d00m0M
1>0M00?@7_ooool00ooo00D00?oooooooo0A00Koo`05n0Sooooo61Ch2P02ool2n0`01Ooon0gh3OP=
ool00n0>0ooo0kP?00?`1ooon0T00XP?0i0@00=h6OP>ool01:0H00E@3oP?@0k85cP>00;85`04ooo8
5/PFool2b1H2ool01<PFooooom0E0_oo00?H5Oooool00ooo00Ch5Ooooooh5@;oo`03n1Gooooo033o
o`03003ooooo00Goo`001ooo00<00?ooool0:Ooo00Ch4?oooooh40;oo`04n17ooooon142ool01>PA
ooooom0A0_oo00K04OPEoon`4OPEool2n1D00j0@n1Gh5@02n1D01?oon1EX3FP=0fP<0_PE00<80P00
00000f0E160F0V0G00?oofPGool01Ooo0Y0I0Y0J0_oo0ZPK0_oo0/0L2ooo00?`7M0Mool00_oo00<0
0;0Fool02?oo00Ch220C61@H50;h2P;oo`03n0ch3OP=00;h3@CP3P?oo`>h3`;oo`03B1^83hP?00>@
4004N1Wh3_P>n0h2n0l02J0HD0oh3d0>n0koooP>b1Ooo`02b1H01?oob1K85_oo0/PF0_oo00C@5Ooo
oooH5@;oo`03j1Gooooo00Woo`04n1Kooooon1H/ool00`00ooooo`05ool000Ooo`03003ooooo02Wo
o`04n13ooooon102ool01?PAooooooPA0_oo00CX4Oooooo@4@;oo`06`17ooooo/17h5Ooo0_PE00?o
ooPEX1000_PE00CoooPEJ0eX3@9P5@05n1Ch5F0Ef1>@3P04H1D2H1H01_ooH1Koof0GoomX5`Coo`04
T1Wooi0IT1T4ool2Z1/2ool2`1`2f1`3l1`00ooon1ch7002n1`00o0Mooooo`03ool01@00/1Cooooo
l1801Ooo00G`2?P881<H5?P<00;h2PCoo`?h3@;oo`;P3P?oo`>h3`0501XX6dPKR0oh2`03T10017PI
R11h6GPI0_P?0Z0H00Sh3d0>V1OoooP>b1Ooo`081<PF00?oolPFb1H00_oo00C@5OoooooH5@;oo`04
j1Gooooon1D2ool01?PEooooooPE0_oo00Ch5_oooooh5Rcoo`03003ooooo00Goo`001ooo00<00?oo
ool0:?oo0_P@00?oooP@n1000_oo00Ch4Ooooooh4@;oo`04j17oooood142ool2`1403Ooo/17h5Ooo
n1FX4?oon1GoooPEL0koof0E009X3@04n1AP5OPDn1D7H1D01_ooH1Koof0FoomP5`Coo`03T1Sooi0I
00>@6@;oo`>`6P;oo`;86`Coo`;`7003n1cooooo00;oo`;h7007oooh6oooool00;0@Z0X01ooo00?`
2?P8n0P00aPD00CoooP=n0gh3@;oo`;h3@Ooo`>h3`03016h0Ooo00;oo`>@4004n0f847PIN1T2n0l2
X1P3V1L2n0h01LPGn0h02<PFool00/PF00CoolPFb1Koo`;@5@;oo`04f1Goooooj1D2ool01?PEoooo
ooPE0_oo00Ch5Ooooooh5P;oo`03n1Kooooo02[oo`03003ooooo00Goo`001ooo00<00?ooool0:?oo
0_P@00CoooP@n13oo`;h4@;oo`04n17oooooj142ool00m0Aooo04@02`1402_oo/16`4JP@n1FX4?oo
n1GoooPE0W0>0fP=00Kh5409n1@@1F0ET0h5H1D01?ooH1Koof0F1_oo0Y0H0i0I0ooo0k0J0_oo0/PK
0^PK1_oo0oPL0_oo00Kh6oPJn1[oo`00Z0d9ool00b0Cn0Soo`0261@2ool2n0d7ool2l0l2ool2^0l2
ool0100H^04P6_oo0i0@0XP@0WPI00?h3_P?n0l00_P?0YPG1?P>00<02<PFool01LPF00?oom0Ed1D0
0_oo00CH5OoooooX5@;oo`04n1Gooooon1D2ool01?PEooooooPF0_oo00?h5_ooool0:_oo00<00?oo
ool01Ooo0007ool00`00ooooo`0Xool2n1001?oon13h4?oo0_PA00CoooPAn17oo`;X4@04ooo@4M0A
ool3`1402_oo/16`4Ooon1FX4?oon1GoooPE0W0>00=P5FP=J0d00_PD00<@1M0Bf1<01V0E00?oof0F
ool01ooo0Y0H0i0I0_oo0[0I0_oo0]PJ0_oo0^PK1OPK0_PL0_oo0_PK00GoooPJooooo`0000[oo`03
81?oob0C008H5003n0cooooo00;h3@;oo`04n0koooooool3l0l3ool3`1000`0H81XP6P03T102R102
N1T3N1P2n0l2V1L01oP>V1L02?P>00S85_oo00;85P04ooo85/PFool2d1D00ooof1GH5@02ool01>PE
ooooooPE0_oo00Ch5Ooooooh5@;oo`04n1Kooooon1H/ool00`00ooooo`05ool000Ooo`03003ooooo
02Soo`;h4004oooh4?P@ool2n1401?oon17h4Ooo0^PA00Coom0Ad17oo`?04@05oon`4K0Aoooh5@02
ool00oPEoooh5@02L0h2H1D01TP;n1Ch5105d18000IP5@Woo`04R1N@690HT1P4ool2/1T2ool2f1X<
ool2n1/01ooon1[h6Ooo/1800:P:00Soo`04n0`P4ooo81<361@2ool2n0d01?oon0kh3_P>0_oo0o0?
0ooo0l0@0ooo0Y0@0hP@00=H6HPAn0h00WPH0_P?19PG0`0800G85_P>b1K85_oo00;85P04ooo@5M0E
ool2f1D2ool01>PEooooooPE0_oo00Ch5Ooooooh5@;oo`04n1KoooPFn1H/ool00`00ooooo`05ool0
00Ooo`03003ooooo02Ooo`?h4004oooh4?P@ool2n1401?oon17h4Ooo0^PA00CoooPFd17oo`?04@>`
4@07oonX4?oooom`3oooH1H00W0>0V0E0oPD00=P5M0BH1D00f0E00?oof0EH1D01ooo00>85oooR1L0
0i0H0_oo0[PH0[0I0_oo0]PJ0oPJ00CoooPJn1[oo`;h6P03oooh6ooo00Coo`05n1Wooooo002X2@08
ool01?P<>1<P4b0C0aPD0ooo00?h3OP>n0h00oP>00Cooo0?l0o`3`?oo`?040;oo`0301F@490@00>8
4003F1V84OP>009h6006oooh3iPGn0oh3YPG0P080oP>00?oolPFool00/PF0m0E00CoomPEf1Goo`;X
5@;oo`04n1Gooooon1D2ool01OPEoooh5_PFool00_PF;?oo00<00?ooool01Ooo0007ool00`00oooo
o`0Xool5n1001?oon17h4Ooo0_PA00OoonPAj17oooPFd17oo`03`1401Ooo/16`4OooZ1000_oo0W0?
00EP5W0>H1Gh4dP;00?h5008d19P5F0EH1Goof0EoomP5@Soo`B85`04oon@6?ooool2^1P3ool2f1T2
ool8n1X01?PKooooooPJ0_oo00Gh6Oooooooo`0000Woo`04n0`h4b0Cool261@2n0`4ool4n0h4l0l3
ool3`103ool00i0@41V84002R1000ePIR17oo`02N1P01_oon0ooooP?00RH5`802006n0jH5_P>ooo8
5_oo0/PF00Coom0Ed1Goo`;H5@04oooX5NPEool2n1D01?oon1Gh5Ooo0_PE00CoooPFn1Koo`;h5Rco
o`03003ooooo00Goo`001ooo00<00?ooool0:?oo0_P@00?oooP@n1000oPA00CoooPAn17oo`;X4@05
oooh5]0A`17h5P02`1401Ooo/17oooooZ1000_oo0W0?0W0>00iP5OPCB0_h51P7H1G@4V0EoomP5Ooo
H1Goof0E1_oo00>85_ooR1L00hPG1?oo0[PH0ooo0]PI1Ooo00Ch6_oooooh6P;oo`;h6PCoo`04n1Ko
ok0>000:ool023PC81?oob0C61Ch3APDool2n0h2ool3n0h7ool3`105ool3R102R1400ePHN1Qh6003
N1L00oP?00P0200200P2V1H2n0h01LPFooo85/PFool00]0E00CoomPEf1Goo`;X5@04oooh5OPEool2
n1D01?oon1Gh5Ooo0_PF00?oooPFn1H0;?oo00<00?ooool01Ooo0007ool00`00ooooo`0Xool2n100
1?oon13h4?oo1OPA00SoonPAj17oooPFd17oooPF0/0A00?ook0Aool01?oo0W0?00Coog0>oooh4`;h
500860MP5OooH1Goof0EoomP5@Soo`:85P:85`04oon85oooool4^1P3ool2f1T3n1T7ool2n1X01?oo
n1Wh6Ooo0_PF0_oo00<00?ooool02?oo00@h4b0C81<P4`<H50?h3P?oo`03n0kooooo00;oo`04n0oo
ooooool3`104ool0100CR12848P@0XPA0UPH00GoooP?N1Mh5oP?00<020>H5P03oooh3/PF00;oo`04
b1Koom0Ed1D3f1D01?ooj1GX5Ooo0_PE00CoooPEn1Goo`;h5@04oooh5_PFool2n1H/ool00`00oooo
o`05ool000Koo`03003ooooo02Woo`;h4004oooh4?P@ool2n1400ooon17h4@03j142n1H00m0Aoooh
5P02`1401OPE/17oooooN1000_oo0W0?00CoodP<B0ch4`;h500860O@4_ooH1Goof0EoomP5@Koo`04
R1KoohPFR1H2R1L4ool3^1P2ool2h1P3ool5n1T00ooon1Wh6@02n1X2ool01?PIooooooPF0ooo00<0
0:P;ool02?oo00Kh320C81<P4oP=61@2ool3n0h7ool2n0l2ool2`103b103ool3R102R1401ePHV1;o
ooooN1L02Ooo00<02005n0jH5YPFoooh3P03ool01LPFooo@5M0Eool00]PE00CoonPEj1Goo`;h5@04
oooh5OPEool2n1D01?oon1Kh5_oo0_PF;?oo00<00?ooool01Ooo0006ool00`00ooooo`0Yool2n100
1?oon13h4?oo0_PA00CoooPAn17oo`;X4@;h5P03d17oooPF00;04@05n1F`4Ooooomh4002ool2L0l0
1?ooB0a83?PC0_PD00K8460EoomP5OooH1D8ool00hPFoon85P02R1H00hPGooooo`02ool3^1P2ool2
h1P6ool4n1T4ool02OPIoooooooon1Kh5OooZ0/0000:ool02?P<81<P4b0CoolH5?P=61@3n0h2ool0
1?P?oooooooo1?P?0ooo0lP@0ooo0XP@0hPA00MH69PBooooogPG00Woo`0300P01_ooV1JH5_oon0jH
5P;oo`05b1Koom0Ed1Goo`02f1D01?ooj1GX5Ooo0_PE00CoooPEn1Goo`;h5@03oooh5_PF00?h5Rco
o`03003ooooo00Goo`001_oo00<00?ooool0:_oo00Gh4?oon13h4?oo00;h4@04oooh4OPAool2j142
n1H01m0An1Kh5/0Aoooh5K0A00;oo`9h4004oom`3oooool3n1<01_PDH1G8460EoomP5@[oo`F85P05
R1Oooooooonh5`03^1P2ool2h1P2ool2n1P8ool2n1T01Ooon1Sh6?PFn1D00ooo00<00?ooool02?oo
00?h33PC81<00R0C00@H5?P=ooooo`?h3P03oooh3oP?00;oo`Ch3`?oo`?840?oo`:840>84@06oonH
4_oooomh5`090`0800Gh3_ooV1JH5_P>00:H5P;oo`05b1Koom0Ed1Goo`02f1D3j1D01?oon1Gh5Ooo
0_PE00?oooPEn1D00oPF00?oooPFn1H0;?oo00<00?ooool01Ooo0006ool00`00ooooo`0Zool01OP@
ooooooP@ool00_PA00GoooPAn17oonPA00?h5P04d17h5_PF`142n1D3ool2N102L0l2ool3n1<01?PD
H1F82F0E2_oo00>05_ooR1H018PF1?oo0[PG1?oo0^0H1?PH00?oooPHn1P00_oo00Gh6Ooon1Wh6Ooo
00;h60;oo`05n1Gh5?ooZ0T0000:ool00oP<>1<P4`0281<01?oon0gooooo0oP>00GoooP?n0oh3ooo
00Ch3`?oo`?840?oo`03R13oohPA00:84@06n0^H4UPGF1Oh3@090P0800=`5oooool01IPF0_oo00G8
5_ooooo@5Ooo00;H5@04oooX5NPEool2n1D00ooon1Gh5@03n1D01?oon1Kh5_oo0_PF;?oo00<00?oo
ool01Ooo0006ool00`00ooooo`0Zool01OP@ooooooP@ool00_PA00GoooPAn17oonPA00?h5P04d17h
5_PF`142n1D00h0@n1Goo`02N1001?ooL0oooooo0_PC00<P2OPDb1003?oo00>05_ooR1H018PF1?oo
0[PG0ooo0^0H0_oo1_PH00?oooPIn1T00_PI0_oo0_PH0_oo00Gh5?oooonX2@0000[oo`03n0`h4b0C
008P4`03oolH5?P=00;oo`;h3PSh3`Coo`;840Coo`03R13oohPA00:84@03n0^H4UPG009H5`0400T0
200800P2ool2V1H00oooV1JH5P05ool01M0EoooH5MPEool00^PE1_PE00CoooPEn1Goo`;h5P03oooh
5_PF02coo`03003ooooo00Goo`001_oo00<00?ooool0:_oo00Ch4?oooooh40;oo`06n17oooPAn17o
onPA0oPF00C@4OPFn1K04@;h5@05P13h5OooN13h5003ool01TP<n1?h4b09ooo840coo`:05P>85P06
oon85_oooonh5ooo0[PG0ooo0^0H0_oo0_PH0_oo0_PH0oPI0ooo0_PH00Sh5ooon1Gh5?PCoonX2P00
2ooo00<h4b0C81<00_P>00<H5?P=ool01?oo0oP?0_oo0_P?0ooo0lP@1_oo0hPA0YPB00AH5`06F1L0
2@802004L1OoooooV1H2ool2V1H2ool01IPFooooom0Eool00]PE00CoonPEj1Goo`;h5@04oooh5OPE
ool2n1D01?oon1Kh5_oo0_PF;?oo00<00?ooool01Ooo0006ool00`00ooooo`0Zool01?P@ooooooP@
0_oo00Kh4Ooooooh4Oooj146n1H3n1D01X0@n1GoogP@n1Coo`9@3@06oooh4oPC80T00HP93?oo0X0F
0hPF00CoohPFooooo`Bh5`?oo`;P60Koo`04n1Sooooon1T2ool2n1P2ool02?PGooooooPDn1?oojP:
000;ool023PC81<P4oP>81?h3_P=ool2n0l3ool2n0l7ool3b106ool3R142V1801EPG00H02@08ool0
0W0G0_oo00>H5_ooool00YPF0_oo00FH5_ooooo@5Ooo00;H5@04oooX5NPEool2n1D01?oon1Gh5Ooo
0_PE00CoooPFn1Koo`;h5Rcoo`03003ooooo00Goo`001_oo00<00?ooool0;Ooo00Ch4?oooooh4@;o
o`03n17ooooo00Kh5P?h5@06P13h5OooN13h5?oo0U0=00GoooPCn1<00LP@00coo`04N1F05X0FP1H2
R1H4ool3^1L4ool2h1P3n1P8ool2n1P2ool02OPGoooooooon1?oojP9Z0/0000;ool02SPC81<P4oP>
81?h3_oon0lh5OP?1?oo00Gh3oooooooooP@00?oo`?840Koo`>84@:H4P03>1L01P090080209`5`Go
o`:H5P03oonH5YPF00;oo`05d1Gooooof1Goo`02j1D01?oon1Gh5Ooo0_PE00CoooPEn1Goo`;h5P03
oooh5_oo02coo`03003ooooo00Goo`001_oo00<00?ooool0:_oo00?h4?ooool00ooo00Ch4Ooooooh
4@;oo`Gh5PKh5@9h4004n1Cooe0=D0d3n1<00`01003oo`09ool00g0Eoomh5@03P1H2R1H4ool3^1L2
ool3h1L2ool2n1P2ool2n1P2ool4n1P02ooon1Oh5oPGoooh5?PCoonX2Ooo00002ooo0SPC00@P4ooo
n0kh3P;oo`03>1Gh3oP?00Ooo`;h40;oo`;840C@4@?oo`>84@:H4P03>1L01P090080209`5`=`5P;o
o`:H5P03oonH5YPF00Goo`05f1GoonPEj1Goo`02n1D01?oon1Gh5Ooo0_PE00GoooPFooooooPF02go
o`03003ooooo00Goo`001_oo00<00?ooool0:_oo00Ch4?oooooh40;oo`04n17ooooon142ool2n1H0
0ooon1Kh5P06n1D01_oon1Ch5?oon15@3@;h4`03ooo03`0000Soo`05H1Goog0Eoomh5@03P1H01_oo
R1Kooooo/1Koo`>h5`;oo`?P5`;oo`Kh6003oooh6?PH00?oo`Ch5`;oo`05n1?oojP:ool0000;ool0
1?P<>1<P4b0C0_P>0_oo00?h3cPEn0l00ooo00Ch3oooooooo`?h40?oo`C@4@?oo`:84@>H4P06n0/0
1P0900Q@5oP?0_oo0W0F0_oo1IPF0_oo00FP5OoooooH5Ooo00;X5@04oooh5OPEool2n1D01Ooon1Go
oooon1H00_oo00?h5_ooool0:ooo00<00?ooool01Ooo0006ool00`00ooooo`0Zool01?P@ooooooP@
1Ooo00?h4Oooool00_PF00?oooPFn1H01_PE00KoooPDn1CoooPAD0d2n1<00ooo`0ooo`08ool01F0E
oom`5OooN1D00h0F00CoohPFooooo`:`5P>h5`;oo`?P5`;oo`03n1Sooooo00Gh60?oo`04n1Oooooo
n1L2ool2n1<01?0Aooooo`002ooo00Oh33PC81<P4oP>81?h3P02ool00cPEn0ooo`02ool2n0l2ool3
n103ool4d143ool2R143V1800oP;00H02@02D1L00oP?oooh3`02L1H01Ooon12H5YPFool00YPF0_oo
00BP5OoooooH5@;oo`06j1GoooPEn1GoooPE0_oo00Ch5Ooooooh5P;oo`03n1Kooooo02_oo`03003o
oooo00Goo`001_oo00<00?ooool0:Ooo0_P@0_oo00Ch4?oooooh4@Goo`03n1Kooooo00;h5PKh5@06
oooh5?PDoooh4E0=0_PC2Ooo00A@5OooH1Goo`9`5@9h5@:05PCoo`>`5P04oonh5oooool3h1L6ool0
1?PHooooooPH0_oo0_PG0_oo00Ch5ooooooh4`Coo`03003ooooo00Woo`04n0`h4ooo81<3n0h01T0E
oolh5CPEn0ooo`?h3`;oo`?h40?oo`C@4@?oo`:84@>H4P08ool02OP=D1L00OP?oooh3`9`5P05oooh
49PFn0ooo`02V1H2ool01:0EooooomPE0_oo00KX5Ooon1Gh5Ooon1D2ool01?PEooooooPF0_oo00?h
5_ooool0;?oo00<00?ooool01?oo0006ool00`00ooooo`0Yool2n102ool01?P@ooooooPA0_oo00Ch
4Ooooooh5P;oo`03n1KoooPE00Gh5@05oooh5?PDD0gh4@0280X01OPC`0l004PEool00TPE00OoodPE
oom@5OooH1Goo`02L1D2N1D2P1H4ool3/1H4ool3h1L3n1L9ool00oPGooooo`02n1L01OPFoooh4o0A
d0l00_oo00<00?ooool02_oo00@h4ooo81?oo`;h3P06@1GoocPE>1Gh3ooo1?P?00CoooP@n13h40?o
o`C@4@?oo`03R17ooiPB00:H4P0301D02@08009@5`03n0ooooP?009`5P05oooh49PFn0ooo`02V1H0
0oooX1FP5@02ool01=PEooooonPE0_oo00?h5Ooon1D00_oo00Ch5Ooooooh5P;oo`03n1Kooooo02co
o`03003ooooo00Coo`001_oo00<00?ooool0:Ooo0_P@00?oooP@n1000_oo00Ch4Ooooooh4@;oo`05
n1Kooooon1Koo`06n1D3n1@02Ooon14P2R0:ooo03oooB1Goo`02B1D01OooB1Gooe0Eool00V0E0W0E
0WPE00?ooh0Fool00ooo0k0F0ooo0^0G0ooo0_PG0_oo0_PG0_oo1?PG0_oo00Kh5oPFn1Kh4oool143
ool00`00ooooo`0:ool013PCoolP4ooo0_P>00?ood0Eool00SPE1OP?1?P@0ooo0m0A1?oo00>84Ooo
V1800YPB00D05@0900P`5_P=00?h3`9`5P03oooh4?oo00;h3`:H5P03oonP5J0E00Goo`06j1Gooooo
n1GoooPE0_oo00Ch5Ooooooh5S7oo`03003ooooo00Coo`001_oo00<00?ooool0:Ooo0_P@00?oooP@
n1000_oo00Ch4Ooooooh4@;oo`05n17ooooon1Koo`06n1D3n1@02_oon17h4b0:00<00?ooB1GoodPE
0_oo00A85OooD1Goo`9P5@=`5@03N1Gooh0F00?oo`B`5P?oo`;P5`?oo`;h5`05oooh5oPGn1Ooo`03
n1L5ool00oPFoooh4`02l143ool00`00ooooo`0:ool013PCoooooooo0oP>00E05Ooo>1Dh5Ooo00Ch
3`04oooh4?P@n103ool3d144ool00hPAoonH4P02V180200600T`5P01n0gh3e0Fn0l5L1H2n0l2V1H0
0oooX1FP5@02ool01:0EooooonPE0_oo00?h5Ooon1D00_oo00?h5Oooool00ooo00?h5_ooool0;?oo
00<00?ooool01?oo0006ool00`00ooooo`0Xool3n1001?oon13h4?oo0_PA0_oo00Ch4Ooooooh4@;o
o`05n1KoooPEn1F04003n1D3n1@01Ooon17h4`03`0l00_oo00=85OooB1D00_oo00A85OooD1E@5@9P
5@=`5@03N1Gooooo00?oo`B`5P?oo`;P5`?oo`Wh5`;oo`;h5`;oo`05n1Koooool17@3`03ool00`00
ooooo`0:ool013PCooooob0C0oP>0T0E0SPE0_oo0oP?0_oo0_P@0ooo0m0A1_oo0iPB00@01/04ool0
0@;h3@9@5P03n0oh4?P@009`5P;h3`:H5P>P5@;oo`04X1Goooooj1D2ool00oPEoooh5@02ool01?PE
ooooooPF0_oo00?h5_ooool0;?oo00<00?ooool01?oo0006ool00`00ooooo`0Yool2n1001?oon13h
4?oo0_PA0_oo00Ch4Ooooooh4@;oo`05R1;oooPEn1Goo`03n1D3n1@01Ooon17h4`03`0l00_oo1dPE
0U0E0V0E0g0E00=h5Oooool00ooo1;0F0ooo0^0G1_oo0_PG0_oo00Ch5oooooooo`;h5`03oooh5_oo
00;oo`03l17@3ooo00;oo`03003ooooo00[oo`07>1?ooooo81?h3oooD1D00T0E0SPE0_oo0_P?2?oo
0m0A1_oo0iPB00@01/04ooooo`;h3@9@5P03n0oh4?P@009`5P;h3`:H5P03oonP5J0E00;oo`03X1Go
oooo00?oo`03n1GoooPE00Goo`04n1Kooooon1H^ool00`00ooooo`04ool000Koo`03003ooooo02Wo
o`Gh4004oooh4OPAool2n142ool01OPAooooohPBool00_PE00?oooPEn1D01?PD00GoooPAn1>h3@00
00;oo`M85@9@5@=P5@9`5@03N1Gooooo00?oo`:`5P03oon`5_oo00;oo`;P5`;oo`;h5`;oo`03n1Oo
oooo00Coo`;h5`;oo`06n1Kh5Oooooo`4K0;0ooo00<00?ooool02_oo0SPC00KoooP?n0oooe0En0l2
@1D2>1D2ool00oP?ooooo`02ool01?P@oooooooo0m0A1_oo0iPB00H02@0<007ooc0Fn0d2D1H00oP?
n13h4002L1H2n0l2V1H00oP?X1FP5@02ool01:0EoooooiPD0_oo00?h5Oooool00_oo00Ch5Ooooooh
5P;oo`03n1Kooooo02coo`03003ooooo00Coo`001_oo00<00?ooool0:Ooo0_P@00CoooP@n13oo`;h
4@03oooh4OPA00;oo`08n17oooooR1;oooPER17oo`;h5@Ch50;h4@03oonh3@0000;oo`M85@9@5@=P
5@9`5@Coo`04/1Kook0F/1H5ool2h1L4n1L6ool00oPGooooo`02n1L01?oon1Kh5OPE0_oo00?@3ooo
ool00_oo00<00?ooool02_oo0SPC00?oooP?n0l00_oo00=@5D0E@1D00SPE1ooo0_P@0_oo0]0A1>0A
0ooo0iPB00H02@00007ooc0Fn0d2D1H2n0l01_P@L1I`5_P@n0nH5P;h3`:P5@03oonP5J0E00;oo`03
V1Cooooo00;oo`04n1Gooooon1D2ool01?PFooooooPF;_oo00<00?ooool01?oo0006ool00`00oooo
o`0Yool2n1001?oon13h4?oo0_PA00KoooPAn17h5_oon142ool01HPBoooh5HPAool00_PE1?PD0_PA
1Ooo1dPE0U0E0f0E0W0E1?oo00B`5_oo/1J`5P?oo`?X5P;oo`?h5`;oo`04n1Ooooooool5n1L2ool2
n1D2ool00m0?ooooo`02ool00`00ooooo`0;ool00cPCooooo`02n0l01_ooD1E05D0En0lh5@;oo`03
n13ooooo00;oo`?h40?oo`CP4@?oo`>H4P04ool00L0401@2<1H2D1H2n0l02?P@L1I`5_P@n0nH5_oo
n0l2X1D00oooX1FP5@02ool01YPDooooooPDoooh5@;oo`05n1Gooooon1Koo`02n1H^ool00`00oooo
o`04ool000Koo`03003ooooo02Woo`;h4003oooh4?P@00?h4@04oooh4OPAn1H2n142ool01HPBoooh
5HPAool00_PE1?PD0_PA1_oo1dPE0U0E0V0E00?oog0Eool00ooo1;0F0ooo0nPF0_oo0oPG00?oooPG
n1L00_oo0oPG1Ooo00Gh5Oooooo`4M0?00Coo`03003ooooo00_oo`03>1?ooooo00;h3`06oom@5D0E
@1Gh3cPE0_oo0_P@0_oo1?P@0ooo1>0A0ooo0iPB00Coo`01`0@0508`5P9@5P;h3`04n11`5W0Fn102
n0l01Ooon0nP5J0Eool00Z0E0_oo00JH5?oooooh5?oon1D2ool01OPEooooooPFool00_PF;_oo00<0
0?ooool01?oo0006ool00`00ooooo`0Zool01OP@oooh4?P@ool00_PA00CoooPAn17h5P;h4@;oo`05
R1;oohPAR17oo`02n1D4n1@01?PAoonh3@001?oo1dPE0U0E0V0E00?oog0Eool00ooo1;0F0ooo0nPF
0_oo1oPG00?oooPGn1L00ooo00Ch5_oooooh5@;oo`03l16`2ooo00?oo`03003ooooo00_oo`03>1?o
oooo00;h3`03oom@5E0E00905@03n0lh5OP@00;h40;oo`Ch40?oo`CP4@?oo`>H4P0400000Ooo`0@3
<1H01?P?oooh3oP@0W0F0fPE00GoooP?X1FP5Ooo00:P5@;oo`06V1Cooooon1CoooPE0_oo00Gh5Ooo
n1Kh5_oo00;h5Rkoo`03003ooooo00Coo`001_oo00<00?ooool0:_oo00Gh4?oon13h4?oo00;h4@04
oooh4OPFn1H2n1401?PFoon84_oo0XPA00?oooPED0h01?PD00?h4Ooo^0d01_oo1TPE0U0E0V0E00?o
og0Eool00ooo1;0F0ooo0nPF0_oo0_PG0_oo1_PG0_oo0_PF0_oo00Gh5OPDooo@3k0;00Coo`03003o
oooo00_oo`05>1?ooooon0mP5@02ool01E0E@1E05OP?>1D01?P@00?oooP@n1000_P@0ooo1>0A0ooo
0YPB00H01_ooooooo`0;ool2<1H01oP?oom@5U0Fn13oooP@009X5@;oo`FP5@;oo`06V1Cooooon1Co
ooPE0_oo00Gh5Ooon1Kh5_oo00;h5Rkoo`03003ooooo00Coo`001_oo00<00?ooool0:_oo00Gh4?oo
n13h4?oo00Ch4@;h5P;h4@03n1KoohPB00>84@03oooh5E0>00Ch5003n140100000Koo`I85@9@5@03
oomP5Ooo00Goo`>`5PCoo`?X5PKoo`;h5`;oo`04n1Ooooooool2n1H01ooon1Gh5OPDooo@3k0;00Co
o`03003ooooo00_oo`0;>1?ooooooomP5OP?oom@5Ooo@1Gh3`0:n103ool4h143ool2V1802006007o
oooo`0CH1_oo<1H2ool2D1H00oP@oooh4002J1D2ool2X1D01?ooX1FP5Ooo0YPD0_oo00?h5?oon1D0
0_oo00Gh5Ooon1Kh5_oo00;h5Rkoo`03003ooooo00Coo`001_oo00<00?ooool0:_oo00Gh4?oooooh
4?oo00;h4@05oooh4OPFn1Kh4@02n1H2R1801_ooR1684Ooon1E@3PCh5003n140100000Koo`03B1Go
odPE00;oo`05B1Gooe0EoomP5@04ool00jPEoon`5P02/1H4ool3j1H00ooon1Kh5P03ool00oPGoooo
o`04ool2n1H2ool01OPEn1Cooooo00001Ooo00<00?ooool03ooo0V0E00Cooe0ED1E05@;oo`Ch4003
oooh4?P@00;h40?oo`?P4@Coo`:H4P0300000Ooo00;oo`0300_oooP900;oo`9@5P03n13oooP@009X
5@;oo`:P5@04oonP5J0Eool2V1@2ool01oPDoooh5OPEoooh5Ooo00;h5P03oooh5_PF02koo`03003o
oooo00Coo`001Ooo00<00?ooool0:ooo00Gh4?oooooh4?oo00;h4@05oooh5_PFn1Kh4@02n1H2R180
1_ooR1684Ooon1E@3PCh5003n16h3Ooo00Ooo`985@;oo`05B1Gooe0EoomP5@04ool00jPEoon`5P02
/1H2ool5j1H3n1H7ool00oPFooooo`02n1H2ool01OPEn1CoooooT0D01Ooo00<00?ooool03ooo00?h
3f0EH1D00U0E00?ood0Eool01?P@0_oo0oP@0ooo0n0A1?oo0YPB00<01_ooool00_oo00D02ooon0T`
5Ooo009@5P03n13ooooo009X5@;oo`03X1Gooooo00:P5@03oonH59PD00;oo`07n1CoooPEn1GoooPE
ool01OPF;_oo00<00?ooool01?oo0005ool00`00ooooo`0^ool01OP@oooh4OPAool01_PF0XPB00?o
ohPAR1400_oo00=@3_PDn1@00_PD00?h4KP=ool01ooo0TPE00OoodPEB1Gooe0EoomP5@04ool2Z1D3
/1H2ool3j1H3ool2n1H3ool01?PFoooooooo1OPF0ooo00Ch5?ood0n`2`Goo`03003ooooo00coo`04
>1?ooooon0l2H1D2D1D01_P@@1GoooooD1Kh40Coo`;h40?oo`?P4@Coo`:H4P0300Kooooo00;oo`05
00/04oP9<1Goo`02D1H3ool2J1D2ool00j0Eooooo`02X1D00oooV1BH5002ool01oPDoooh5OPEoooh
5Ooo00;h5P03oooh5_PF02koo`03003ooooo00Coo`001Ooo00<00?ooool0:ooo00Ch3ooooooh40;o
o`03n17oooPF00Gh5P03R1;h5_oo00:84@;oo`04D0kh5?PDn1@2n1400`00ooooo`06ool2B1D01Ooo
B1E85OooD1D01_oo0ZPE0k0F0_oo0nPF0ooo0oPF00?oooPFn1H00_oo0oPF1ooo00?h5?oo/0/01Ooo
00<00?ooool03?oo00@h4ooooooh3`=P5@03D1Gh4?oo00;oo`9@5PWoo`?P4@Coo`03V1;oo`0600Go
o`04f0Kh2C0E<1D2D1H3ool2J1D2ool00j0Eooooo`02X1D00oooV1BH5002ool01_PDoooh5OPEoooh
5@?h5P03oooh5_PF02koo`03003ooooo00Coo`001Ooo00<00?ooool0:ooo00Ch3ooooooh40;oo`03
n17oooPF00Gh5P05R1;h5_oooon84@02ool01e0>n1Ch5?PDn16`2P0001Goo`>X5@:`5P;oo`?X5P?o
o`?h5P05oooh5_PFn1Koo`03n1H2ool2n1H01_oon1CoooPDoon@1@Goo`03003ooooo00coo`04>1?o
oooon143H1D2D1D4ool00e0Fooooo`03ool01?P@oooooooo0n0A1?oo00>H4P0000H01_oo00<04c0E
<1D00U0F0ooo0VPE1Ooo0Z0E00?ooiPDV1@00_oo00Oh5?oon1Gh5Ooon1Goo`02n1H00ooon1Kh5P0^
ool00`00ooooo`04ool000Goo`03003ooooo02_oo`03n0oooooo00?oo`03n17oooPF00Gh5P05R1;h
5_oooon84@02ool01U0>n1Ch5?PDn16`2QKoo`>X5@03oon`5_oo00;oo`;X5P?oo`[h5P?oo`;h5P04
oooh5?PDn1@7ool00`00ooooo`0?ool01oPAH1EP5F0En11@5OP@00?oo`9@5PCoo`;h40;oo`?P4@Co
o`03V1;ooooo00Koo`0301<`5C0E00Goo`9X5@03oomX5FPE00;oo`:P5@03oonH59PD00;oo`07n1Co
ooPEn1GoooPEool00_PF00?oooPFn1H0;_oo00<00?ooool01?oo0005ool00`00ooooo`0[ool01?P?
ooooooP?0_oo00?h4Ooon1H01oPF0_oo00B84Ooooom@3P?h5003n17ooooo01Goo`>X5@Goo`;X5P?o
o`;h5P;oo`?h5P03oooh5_PF00;oo`;h5P;oo`;h5003oon`2ooo00Goo`03003ooooo00koo`;h4@09
oomP5F0En11@5OP@oomH5_oo00=@5P?oo`?h4003oooP4N0A00Goo`03V1;ooooo00Koo`;h2@06<1Go
oooooom85Ooo1FPE00CoooP@X1FP5@>H50;oo`03n1CoooPE00?h5@05oooh5_PFoooh5P0_ool00`00
ooooo`04ool000Goo`03003ooooo02_oo`04n0oooooon0l2ool01?PAoooh5_PA1_PF1?oo0U0>0oPD
00?h4@00ool05?oo00BP5JPEZ1FX5@Goo`;X5POoo`;h5P?oo`03n1Kooooo00;h5P06oooh5?PDn1Co
oi051_oo00<00?ooool03_oo0_PA00[oof0EH1EP5OP@D1GooePFoooh409@5P;oo`Ch40?oo`03n17o
oooo00;oo`03V1;ooooo00Koo`03f0Kh2C0E00?oo`985@03oooh4Ooo009X5@05oooh4:0EX1Goo`02
V1@01?oon1Ch5?oo0_PE00?oooPEool00_PF00?oooPFool0;_oo00<00?ooool01?oo0005ool00`00
ooooo`0[ool01?P?ooooooP?0_oo00Ch4Ooon1Kh4@Kh5P;oo`983`;oo`;h5003oooh4@0001Goo`04
X1FX5JPEZ1D3ool4j1H2ool2n1H3ool00oPFooooo`04ool2n1H3ool2n1@00oooT0Goo`05ool00`00
ooooo`0>ool3n143H1D01_P@D1Gh4?ooF1Kh40=@5P03oooh4?P@00;h40?oo`;h4@?oo`03003ooooo
00Ooo`03n0Wooooo00;oo`985@03oooh4Ooo009X5@05oooh4:0EX1Goo`02V1@01?oon1Ch5?oo0_PE
00CoooPEoooh5P;oo`03n1Kooooo02goo`03003ooooo00Coo`001Ooo00<00?ooool0:_oo0_P?00?o
ooP?n0l01?oo00?h5_PAn1H01OPF0_oo00CX5DP?ooooo`;h500300Gh4Ooo01Goo`04X1FX5JPEZ1D3
ool3j1H00ooon1Kh5P02n1H8ool01?PFoooh5_PF0ooo0_PD2?oo00<00?ooool03Ooo1?PA0f0E0oP@
00?ooePFF1H00e0F00?oooP@n1000_P@0ooo0_PA3Ooo00<04_ooool00_oo0TPE00?oooPAool00VPE
00GoooP@X1FP5Ooo00:H5004oooh5?PDool2n1D01?oon1GoooPF0_oo00?h5_ooool0;Ooo00<00?oo
ool01?oo0005ool00`00ooooo`0[ool01?P?oooh3oP?0_oo00Ch3ooooooh4@Kh5P;oo`04j1E83ooo
ool2n1@00`05n17oo`0;ool00bPDooooo`07ool01:0EZ1FX5JPE0ooo0nPF0_oo0oPF0ooo00Ch5_oo
ooooo`Ch5PCoo`03n1Ch4ooo00Ooo`03003ooooo00koo`?h4@=P5@Ch409H5P=@5P03oooh4?P@00;h
40?oo`?h4@03ool00?oo00Woo`0501;h2Ooooooh4P02B1D00ooon17h4@02J1D2n102X1D01?ooV1BH
5?oo0_PD0oPE00CoooPEoooh5P;oo`03n1Kooooo02koo`03003ooooo00?oo`001Ooo00<00?ooool0
:ooo00Ch3ooon0oh3`;oo`04n0oooooon142n1H01OPAn1Kh5_PFool00^PE00=83oooool00_PD00<0
1@00ool02ooo00<X5?ooool01Ooo00BX5?ooX1FP5@:X5@?oo`?X5P;oo`Ch5P03oooh5_PF00?oo`;h
5P;oo`;h5@;oo`03n1Ch4ooo00Ooo`03003ooooo00goo`G05@9P5@?h4004oomH5UPFF1H3D1H3n104
ool4n1400`00ooooo`08ool201800ooo:1Gh4P02B1D00ooon17h4@02J1D2n1000j0Eooooo`02V1@0
1?oon1Ch5?oo0_PE00CoooPEoooh5P;oo`03n1Kooooo02koo`03003ooooo00?oo`001Ooo00<00?oo
ool0:ooo1?P?00?oooP?n0l00_oo00Ch4OPFn1Kh4@?h5P04oooX5NPEB0l2ool00oPD00Goo`0=ool0
12PD81CooaPC1?oo00BX5?ooX1FP5@:X5@?oo`?X5P;oo`Ch5P05oooh5_PFn1Koo`03n1H2ool2n1D2
ool00oPDn1?oo`07ool00`00ooooo`0>ool4`1D01oooH1EP5OP@oomX5_oo009H5P03n11@5U0F00?h
40Coo`?h4@03002X2_oo00[oo`0401;`2RPE:1D2B1D00ooon17h4@02J1D2n1000j0En13oo`02V1@0
1?oon1Ch5?oo0_PE00CoooPEoooh5S?oo`03003ooooo00?oo`001Ooo00<00?ooool0:ooo00Gh3ooo
n0oh3ooo00;h3`;oo`04n17h5_PFn143n1H3j1D01TP?ooooooPD00F`2Pgoo`04:1Cooooo61<4ool0
1ZPDoonP5J0EoonX5@?oo`?X5P?oo`Oh5P05oooh5_PFn1Koo`03n1D01?oon1Ch5?PC2?oo00<00?oo
ool03_oo1<0E00Ooof0EH1Gh4?ooJ1Koo`02F1H2n100150Foooh4?P@1?oo0oPA00<00?ooool02_oo
0P0B0RPE0TPE0oPA0VPE0_P@00>P5OP@ool00YPD00CoooPDn1Coo`;h5@04oooh5Ooon1H2ool00oPF
ooooo`0^ool00`00ooooo`03ool000Goo`03003ooooo02_oo`05n0ooooP?n0ooo`02n0l2ool01?PA
n1Kh4OPA0oPF0nPE00I83ooooooh5?oo/0X=ool2:1@00ooo61<84P03ool01ZPDoonP5J0EoonX5@?o
o`?X5P?oo`;h5P;oo`Kh5P;oo`?h5@03oooh5?PC00Woo`03003ooooo00koo`C05@;oo`03H1Gooooo
009X5P=H5P05oom@5U0Foooh4004ool2n14019P;^0oh4oPC2_oo00Kh2@0B:1DX5OooB1D3n142J1D2
n1000j0En13oo`02V1@01?oon1Ch5?oo0_PE00?oooPEool00ooo00?h5_ooool0;_oo00<00?ooool0
0ooo0005ool00`00ooooo`0[ool00oP?oooh3`04n0l3ool00oPFn17h4@03n1H3j1D014P?ooooooPD
3ooo0RPD00?ooaPCool00ooo0ZPD0Z0E1Ooo0nPF0ooo00Ch5_ooooooo`?h5P03oooh5_PF00;oo`;h
5@;oo`03n1Ch4ooo00Soo`03003ooooo00koo`C05@?oo`04n13oofPFJ1H3F1H2ool00e0Fooooo`04
ool2n1401000n17h4oPC2_oo00Gh2@0B:1DX5OPB00Ch4@9X5@Ch4004oonH59PDool2n1@01ooon1Go
oooon1GoooPF00;oo`03n1Kooooo02koo`03003ooooo00?oo`001Ooo00<00?ooool0:ooo00Oh3ooo
n0oh3ooon0oh5`02ool01?P?n1Kh4OPA0_PF00GoonPEj1GX5DP?01;oo`8X500381@H4ooo00?oo`:X
50:P5@Goo`?X5POoo`;h5P?oo`03n1KoooPE00;h5@;oo`03n1Ch4oPB00Soo`03003ooooo00ooo`C0
5@;oo`03n13ooooo009X5P9H5PCoo`03n13ooooo00;oo`04n16H2kP?n142n1<:ool01OP9ooooobPE
n1801?PA0VPE0f0E00Gh4?ooV1BH5?oo00;h5007oooh5Ooooooh5Ooon1H00_oo00?h5_ooool0;_oo
00<00?ooool00ooo0005ool00`00ooooo`0[ool01oP?oooh3oP?oooh3oPG00;oo`04n0ooooPAn142
n1H01_ooj1GX5NPEB0l82Q;oo`07:1@P51PC61?oo`0<ool00ZPD0Z0E0ooo0^PE0nPF0_oo0_PF0ooo
00?h5_ooool01?oo0oPE0_oo00<02?PCn1802?oo00<00?ooool03ooo1<0E00GoooP@n13h4?oo009X
5P03oomH5_oo00?oo`;h40?oo`04n16h3oPAn142n1<=ool02BPEn1;h4OPAB1Gh4FPEn17h4002H1D0
1OP@oonH59PDool00_PD00OoooPEooooooPEoooh5P02ool00oPFooooo`0^ool00`00ooooo`03ool0
00Goo`03003ooooo02_oo`05n0oooooon0ooo`02n1L01?oon0oh3ooo0_PA0_PF00KoonPEj1GX5DP?
20XBool2:1@261<00ooo00coo`02Z1@2X1D3ool3j1D2ool4n1H8ool00oPFoooh5@02n1D01Ooo00H0
2?PCn1802?oo00<00?ooool03ooo1<0E00GoooP@n1285_oo009X5P03oomH5UPF00?oo`;h40?oo`03
n16h3oPA00;h4`koo`;h4P;h4@985@;h4@05oomP5F0En13oo`02V1@01Ooon1Ch5?oon1D01?oo00Ch
5_oon1Kh5S3oo`03003ooooo00?oo`001Ooo00<00?ooool0;_oo00Sh3ooon1Oh5ooon0oh5ooo0_PA
00?h5XPBool00nPE0PP:00<01_oo00H04?oo00HX51PC61<84P0<ool2Z1@3X1D2ool3j1D3ool3n1H3
ool00oPFooooo`02ool01?PFn1Gh5OPE0_oo00@02009n1<h3`Soo`03003ooooo00ooo`C05@?h40:8
5P=X5P06n11H5_oooooh450G0_P@0_oo00>h3oPAn1400_PC3Ooo00<04_PBn1800_PA0TPE0_PA00?o
of0EH1D00_oo0YPD0oPD00?oooPEool00ooo00Ch5_oon1Kh5S3oo`03003ooooo00?oo`001Ooo00<0
0?ooool0:ooo00Ch3Ooooooh3`?h5`;h3`07n1OoooPAn17h5XPBool00^PE00Koo`P:20X01_oo00H@
ool01RPD81@H4`PB00coo`>X50:P5@;oo`?X5@?oo`?h5P;oo`;h5P?oo`;h5P?oo`;h5@0300Sh4oPC
00Woo`03003ooooo00ooo`C05@03oooh4?P@00:85P=X5P;h40;oo`03n11@5oP@00;h4004oonh3oPC
n142n1<=ool01@0Bn1;h4_PBn1400TPE0_PA00?oof0EH1D00_oo0YPD00GoooPDn1CoooPE00?oo`;h
5P03oooh5_PF033oo`03003ooooo00?oo`001Ooo00<00?ooool0:ooo00Ch3Ooooooh3`?h5`05oooh
5oPGoooh4@02ool018PBoooX5NPE0g0E00<01_oo00H04?oo00HX520D61<84P0<ool3Z1@2X1D2ool3
j1D3ool3n1H2ool2n1H3ool2n1H3ool2n1D00`08n1?h4`09ool00`00ooooo`0@ool4`1D2n103R1H2
J1H2n102ool2n100150Gn13h4?PA0_PC00?h4OPCool03Ooo0P0B00?h4RPDn1400TPE0_PA00?oof0E
H1D00_oo0YPD00GoooPDn1CoooPE00?oo`;h5P03oooh5_PF033oo`03003ooooo00?oo`001Ooo00<0
0?ooool0:ooo00Ch3Oooooooo`?h5`05oooh5oPGoooh4@02ool018PBoooX5NPE0g0E00<01_oo00H0
4_oo0QPC00<03?ooZ1@00ZPD00Cooj0Eooooo`?X5@?oo`?h5P03oooh5_PF00;h5P04oooh5_PFn1H3
ool2n1D00`09n1?h4P09ool00`00ooooo`0@ool4`1D3n102R1H00oooJ1IX5P02n1000ooon13h4002
D1L00oP@^0oh4`02n1400oPCooooo`0<ool201800oPB:1Ch4@02B1D00ooon17oo`02H1D2ool2V1@0
2?oon1Ch5?oon1GoooPEool2n1H00ooon1Kh5P0`ool00`00ooooo`03ool000Goo`03003ooooo02_o
o`04n0gooooon0d6n1L02?oon17P5_ooR1882nPEool3L1D00`06ool01P0Aool01BPDoolH4`0<ool0
0jPD00?ooj0Eool00_oo0^PE1?oo1oPF00?oooPFn1H00ooo0_PE00@02009n1?h4PWoo`03003ooooo
013oo`C05@03oooh4?P@00:85P;h4004J1Kh4?P@H1L2n102D1L018P;oooh4oPA0_PC3_oo00<02`0B
01800RPD0TPE00?oooPAool00V0E0_oo0YPD00?oooPDool00ooo00?h5Ooon1H01?PF<?oo00<00?oo
ool00ooo0005ool00`00ooooo`0Zool3n0d00ooon0gh5`05n1L02?oon17P5_ooR1882nPEool3L1D0
0ooo00Koo`0Aool01BPDoolH4`0<ool00jPD00?ooj0Eool00_oo0nPE0ooo0_PF00?oooPFn1H01OPF
0ooo0_PE00@02009n1?h4PWoo`03003ooooo013oo`C05@03oooh4?P@00>85PCh4004oomP5oP@n102
D1L00oPCoooh4@02n1<>ool00`0;01804P02:1@2B1D3ool2H1D2ool2V1@00ooon1Coo`03ool01OPE
oooh5_PFool00_PF<?oo00<00?ooool00ooo0005ool00`00ooooo`0[ool2n0d00ooon0gh5`05n1L0
1?ooh1KP5_oo0PP;00?X5OooL1D00W0E00?oo`06ool04_oo00@P51PC218030>X50Goo`?X5@?oo`03
n1Kooooo00Ch5P03oooh5_PF00?oo`;h5@0400Sh4a0;n189ool00`00ooooo`0@ool4`1D00ooon13h
4003R1H4n1002_ooH1MP5oP@R0]@5oPCoooh4OPC3ooo00<02oPB01800RPD00?h4DPEool00_oo0V0E
0_oo0YPD00?oooPDool00ooo00Gh5Ooon1Kh5_oo00;h5S3oo`03003ooooo00?oo`001?oo00<00?oo
ool0;?oo0_P=00GoooP=n1Oh5ooo00?h5`04oooP5^0Fool320/01_ooL1E`5G0Eool01QGoo`032180
3:PD00:X50Goo`?X5@Koo`?h5P?oo`04n1Koooooool2n1D01?oon1<@2oPB2Ooo00<00?ooool04?oo
00?05Oooool00_oo0[0F0hPF00?oooP@n1000_oo0f0G0U0G0ooo00?h4oooool03Ooo00H02oPB01;h
4RPDn144ool2H1D01_P@oonH5?P@oooh50?oo`;h5@?h5P03oooh5_PF033oo`03003ooooo00?oo`00
1?oo00<00?ooool0;Ooo0oP=0_PG00Ch3?PGn1Oh5`?P5P03ool82`P;00;oo`=`5@03ool01_oo01Co
o`0361<03:PD00:X50Goo`?X5@;oo`;h5@?oo`;h5PKoo`;h5@0500P02OPC>0oh4P09ool00`00oooo
o`0@ool2n183ool3/1H00oooR1J85P02n1001W0Gooooof0GR0]P5`9@5`03oooh4oPC013oo`0500_h
4_PB:1Ch4@04ool2H1D01_P@oonH5?P@oooh50?oo`;h5@05oooh5_PFoooh5P0aool00`00ooooo`03
ool000Coo`03003ooooo02goo`03n0goooP=00;h5`04n0ch5oPGn1L3h1H00ooo20/82`02ool3L1D0
0ooo00Koo`0Dool00aPC00bX5002Z1@3ool2n1D3j1D01?oon1Gh5OPE0ooo00?h5_ooool00_oo00?h
5Oooool00_PE00@0200940/h3`[oo`03003ooooo013oo`;h4P?oo`>`5P;oo`06R1KoooP@oom`5ooo
0f0G00?h5E0Gn1D04_oo00<02oPBn1801?oo00@h5?ooH1EP5@;h4004V1Ch4?oon1@3ool2n1D01Ooo
n1Kh5_oon1H0<Ooo00<00?ooool00ooo0004ool00`00ooooo`0]ool01_P=oooh3OPGoooh30;h5`05
n0oP5^0Fh1Koo`0220/2ool3L1D00`06ooooo`0Eool0100<Z1BX5:PD0ooo0oPE0_oo1?PE2?oo0_PE
00?oooPEn1D00_oo00<@2cP?ool02Ooo00<00?ooool03ooo1?PB0_oo0k0F1_oo0W0G00F82f0GH1Oh
5E0G00;oo`03n17ooooo00koo`0300_h4_PB00Coo`8h509P5@;h4004V1Ch4?P@n1@3ool2n1D01Ooo
n1Kooooon1H0<Ooo00<00?ooool00ooo0004ool00`00ooooo`0`ool00oPGn0ch3002n1L02OP?h1KP
5^0Foonh5PP;ool02003L1D00`06ooooo`0Eool0100<Z1BX5:PD0ooo0oPE0ooo0oPE0ooo00Ch5Ooo
ooooo`Gh5@?oo`0340/h3ooo00Woo`03003ooooo00ooo`Ch4P;oo`B`5P?oo`03n13oog0G009`5`9P
5`;h5@03D1OoooPA013oo`0300_h4Q0C00Coo`8h5005j17oooP@n12H5002n1000oPDoooh5@03n1D0
1Ooon1Kooooon1H0<Ooo00<00?ooool00ooo0004ool00`00ooooo`0`ool01_P=oooh3?PGoooh3`?P
5P:h5P0320_oo`0800=`5@0300Kooooo01?oo`0301?oo`0<00>X50?oo`?h5@?oo`?h5@;oo`;h5@?o
o`?h5@;oo`;h5@;oo`03n1;ooooo00Soo`03003ooooo00koo`03n1Gh4_PB00;h4P;oo`04n12`5[0F
/1H3ool01X0Gn13ooj0?L1Ooo`9P5`?oo`;h4@ooo`05l0X02a0CoolX5002ool2>1@2j142n1001iPD
n13h4?PDoooh5Ooo00;h5@05oooh5_oooooh5P0aool00`00ooooo`03ool000Coo`03003ooooo033o
o`04n0goooP<n1L2ool3h1H2^1H00`P;00P02003L1D00`06ooooo`0Eool0100<Z1BX5:PD0ooo0oPE
0ooo0oPE0_oo0oPE00?oooPEn1D00_PE0_oo0_PE00<@2ooon1802_oo00<00?ooool03_oo00?h5OPB
n1800oPB00?oooP@n1000[0F0_oo0_P@00>05ooo^1800W0G00Gh5F0GooooooPE00;h4@ooo`05l0X0
2a0CoolX5002ool2>1@2j1400oP@<1>H5002n1001?PDoooh5Ooo0_PE00?oooPFool0<ooo00<00?oo
ool00ooo0004ool00`00ooooo`0^ool01?P<n1Oooooo0_P<00GoooP:h1KP5_oo00:h5P0320/02008
00=`5@0300Kooooo01Coo`03017oo`0<00:X50?oo`?h5@?oo`?h5@03oooh5OPE00;h5@07oooh5OPE
n1Goob0:ool00_PE00<@2ooon1802_oo00<00?ooool03Ooo00?h5OPBn1801?PB00CoooP@n13h40:`
5P05oooh4?P@P1Nh4P03L1L2n102ool00oPEn17h4@0@ool00`0;41?oo`02:1@00m0A>1@h5002j140
2_P@<1?h4?oon13h5?oon1GoooPE0_oo00?h5_ooool0<_oo00<00?ooool00ooo0004ool00`00oooo
o`0^ool01?P<n1Oooooo0_P<00GoooP:h1KP5_oo00:h5P<020=`5AOoo`0301?oo`0<00:X50?oo`?h
5@?oo`ch5@;oo`;h5@04ool@2ooon18:ool00`00ooooo`0>ool6n185n1001;0Foooh4?P@0h0G0W0G
0oP@0_PE00=@6?PAn1403ooo00<02a0C41<00RPD00?@4CPD>1@00nPA0S0C00OoooP@n1CoooPEoooh
5@02ool00oPFooooo`0cool00`00ooooo`02ool000Coo`03003ooooo02koo`;h5`;oo`07l1Oh3?P:
n0[P5_oob0H00[PF0P0800@01W0EL1E`5AOoo`0301?oo`0<00:X50?oo`?h5@?oo`;h5@;oo`Ch5@04
oooh5OPEn1D2ool2n1D2ool00cP?n1;oo`09ool00`00ooooo`0>ool6n1800n0Gn13h4007n1000nPE
P1Oh5@02L1L3n1001?PED1Q@6?PA3ooo00<@4OPB41<00bPD0SPD0nPA0S0C0_oo00Gh5?oon1GoooPE
00Coo`03n1Oooooo037oo`03003ooooo00;oo`001?oo00<00?ooool0;_oo0_PG00WoooP;l1Oh3?oo
n0[P5_oob0H00[PF0P0800>85_ooool06_oo00<03:PDZ1@00ooo0oPE0ooo00Ch5Oooooooo`?h5@;o
o`;h5@03oolP2S0<00;h5@;oo`03>0oooooo00Woo`03003ooooo00goo`Oh4P03h1Oh4?P@00?h4006
oonH680=n13X5H0G0_P@00A`5oP@n11H60;h4@9@60ooo`03417h4Q0C00<X508h50?X4@8`4`Coo`03
n1GoooPE00Coo`03n1Oooooo037oo`03003ooooo00;oo`001?oo00<00?ooool0;Ooo0oPG00Gooo0G
l1Oh3?oo00;h2P04ooo81[PF^1H3R1H3ool00c0Cooooo`0Eool0100A00coojPD0ooo0oPE1ooo0oPE
0ooo00Ch5Oooool`30;h5@;oo`03>0oooooo00Woo`03003ooooo00coo`03n17oooPB00Gh4P;P5`Ch
4004oooh49PHj1D3P1L5n1001EPHn15@650Hn1403_oo00<@4OPB41<00bPD00?@4CPDj1400^PA0S0C
0_oo00G03?PEooooooPE00Coo`03n1Oooooo037oo`03003ooooo00;oo`001?oo00<00?ooool0;Ooo
00Ch5oP<n1Ooo`;`5`06n0coooP:n0[oolP60[PF0hPF0_oo00<X3C0Cool05_oo00@04`0<oonX50?o
o`?h5@?oo`03n1Gooooo00;oo`03n1Gooooo00?oo`0480X`3?PEn1D3ool00cP?ooooo`09ool00`00
ooooo`0<ool00oPAoooh4P04n182ool01>0Gn13h4?P@0_oo00BH4?P@V1RH60:05`03n1Kh4?P@00;h
409H60=@60koo`04417h4Q0Cool2:1@2d1400oooj17X4@02<1<2ool02<0<n1Gooooon1GoooPFool2
n1Lcool00`00ooooo`02ool000Coo`03003ooooo02goo`03n1Oh3?P<00?`5`;oo`06h1Oh2_oob0Jh
5_oo0hPF0_oo00<X3C0C<1<05ooo00<03?ooZ1@00ooo0oPE0_oo0_PE1?oo00?h5Oooool00_oo00?h
5B0:<0`00_PE0ooo00<h3oooool02Ooo00<00?ooool03?oo00=X4Oooool01?PB0_oo00OP5oP@n13h
4?ooP0goo`02n10019PHn1205oPF0_P@00AX6?P@n1EH60=@60koo`8@4@;oo`8X50;@4@03oooX4NPA
008`4`;oo`03`0ch5Ooo00?oo`04n1KoooPGn1Lcool00`00ooooo`02ool000Coo`03003ooooo02go
o`;h5`0<n0c`5o0Gl1Oh2_ooh1Oh2_oob0Jh5_oo0hPF0_oo00<X3C0C<1<05ooo00<039P0Z1@00ooo
0oPE00CoooPEn1Gh5@Woo`03n1D`330<00;h5@?oo`03n1;ooooo00Woo`03003ooooo00coo`03J17o
oooo00Ch4P;oo`;P5`06n13P5oooZ1?oooPG0_P@00GoooPFn1KoooP@009X6003n1EH65PH00=@60go
o`8@4@?oo`03:1C@4M0A00;oo`03j14`4c0C00;oo`03`0ch5Ooo00?oo`04n1KoooPGn1Lcool00`00
ooooo`02ool000Coo`03003ooooo02goo`;h5`05n0c`5oP;l1Oh2P02h1L00oP:ooo81002ool3R1H0
0ooo:0dX3@03<1<Gool00`0<ooooo`02ool00oPEooooo`04n1D4ool01?PEoooooooo0oPE00@`3?PE
n1EH3`;oo`03n1;ooooo00Woo`03003ooooo00_oo`04n15X4Oooool4n182ool2h1L01?P@h1NH4?oo
0_PG00>H6?P@V1P00_PF00?oooP@n1000VPH0UPH00?h4E0HD1P03_oo00D@4OooooooobPD00;@4@03
ool`5>PA008`4`;oo`03`0ch5NP?00;oo`;h5P?h5c?oo`03003ooooo00;oo`001?oo00<00?ooool0
;Ooo0_PG00Cooo0Gn0_h2`?P5`03n0[oolP400;oo`:85P0400WoobP=:0d3<1<Gool0100<oooooooo
0_PE0ooo1?PE0_oo0_PE0ooo1OPE00?ooeP?ool03Ooo00<00?ooool02ooo0VPA0ooo0_PB0_oo0_PG
0ooo00>X4k0Hn1L019PH00Gh5_ooL1SoooP@00=X609H6003n15@6?oo00goo`04417oooooool3d140
0ooo<1Coo`02<1<01?ood0o03?PE0^P?00?oooPFn1H00oPG<ooo00<00?ooool00_oo0004ool00`00
ooooo`0]ool2n1L01?ool1O`5oP;0n0G0_oo00?05oooool00XPF00@02Ooo:0dX3@<`4`03n0cooooo
01Soo`;h5@?oo`Ch5@;oo`;h5@?oo`?h5@03@0koooPD00;oo`03>0oooooo00[oo`03003ooooo00_o
o`9X4@;oo`03n1Kh4_PB00Gh5`03n12X4kPE00>`6003n1Sh49PH00?oo`03L1SoofPH009X6005n15H
6?PAV1E@600=ool00a0AL14P4`02L142d1400ooo<1@`5002<1<01?oo`0c03?PE0^P?00?oooPFn1H0
0_PG=?oo00<00?ooool00_oo0004ool00`00ooooo`0]ool00oPGooooo`02l1L01OP;h1Oh2^0Gn0L0
0/0G00D01OooR1J85P0900<X3@<`4`03n0cooooo01Goo`03V03oooPE00;h5@?oo`Ch5@03oooh5OPE
00;h5@03oooh5OPE00;h5@03@0koooPD00;oo`03>0oooooo00[oo`03003ooooo00[oo`=X4@06oooh
5_PFn1Kh4_oo1?PG0_P@00CX5k0Hn1R`60?h4003n1Oooooo009`60=X60;h4@03F1RH5K0200goo`8@
4@0681=`4G0A:1C@4Ooo0S0D0S0C00?ool0<d0l00^P?1?PF0_PG=?oo00<00?ooool00_oo0004ool0
0`00ooooo`0]ool01oPGooooooP:l1Oh2n0G00;h2P?05`0500D03HPFR1H02@03:0d01?oo<1<`4oP<
5ooo00<03?PEn1D00_PE0ooo1?PE00?oooPEn1D00_PE00OoooPEn1Gh5Ooo@0iH3`02n1@00ooo>0oo
o`0;ool00`00ooooo`0:ool3J1401_oon1Kh5_PFn1;oo`?h5`Ch4003oooh6;0H00?h4003n1N06?PG
00=`60=X6004n16H5IPE/08>ool0110A81<P4g0A0RPD00cooc0D<1Bh3c0Cooo03=0?n1KX3oPFool2
n1H2n1Ldool00`00ooooo`02ool000Coo`03003ooooo033oo`03n0[ooooo00;P5`07n0[05l0G`1L0
1@06R1H00P090bP=00Bh4S0C<1?h31Woo`?h5@Coo`ch5@03@0iH3eP?00;h50koo`03003ooooo00[o
o`=X4@Ch5P?oo`03n1Mh3OP@00?h40;h60Gh40:06004n11`670Hn1L2J1P01?PAV1FH5IPE3_oo00@@
4B0C81=`4@8X500?ool`530D^0l`4kP?`0c@3oPFj0oh5_oon1KoooPG03Goo`03003ooooo00;oo`00
1?oo00<00?ooool0;Ooo00Kh6?oooooh2_oon0T2h1L01_P:`1Oh1l0Gb0@01P802@05oolX3BP=:0fh
4P02<1<00oP<ooooo`0Gool3n1D4ool3n1D00ooon1Gh5@02n1D01_oon1Gh5OPE@0iH3`Ch50goo`03
003ooooo00[oo`=X4@Ch5P;H4@03oomh3OPG00Gh4003/1Sh4?P@00?h40:060;h4005L1Sh5oooJ1Sh
4@03V1D00oooD1Woo`0;ool0110A81<P4g0A0bPD0S0D0kP?00W03=0?n1KoooPFoooh5_oon1L0=Ooo
00<00?ooool00_oo0004ool00`00ooooo`0]ool00oPHoooh2P02n0X2n0T00n0Gooo05`02n0L01M04
Z1L02@09ool00bP=0[PB00<`4oP<ool05_oo00<04IP0n1D00oPE0ooo0_PE0_oo0oPE0_oo0_PE00?o
od0>F0l01?PD3Ooo00<00?ooool02_oo0VPA1?PF00GoomPAf17H4HP@00gh4005P1Sh4?P@n11`6004
ool00iPEF1V`0P02D1T;ool0110A81<P4b0C0bPD0S0D0kP?00?03=0?n1H00_PF00CoooPFoooh5cGo
o`03003ooooo00;oo`001?oo00<00?ooool0;?oo0_PH0_oo0_P:0_P900GoooP8`1O05oP700:X5`80
2@04oolX3BP=J1L2^1800c0Cn0coo`0Gool00iP0n1Gh5@02n1D3ool01?PEoooooooo0oPE00CoocP;
oooh5@;oo`03F0oh5?PD00;h50goo`03003ooooo00[oo`9X4@;oo`;h5P05oooH4MPAN0fP5@06n100
0lPHn13h4009n102ool00oP>oonH5@02F1T00oooD1U@6@0:ool0110AL14P4b0C0bPD00?ooc0D^0l0
0[P?00C03?PFn1Kh5P;oo`03n1Kooooo03Goo`03003ooooo00;oo`001?oo00<00?ooool0;?oo0_PH
0_oo0_P:0oP900Oh2<0G`1Oh1jPG00H02@02ool2:0d01FPG^1:h4[PBn0`05ooo0_P?1?PE2?oo00?h
5Ooo>0/00_oo00Ch5D0>oomH3`Ch50goo`03003ooooo00[oo`9X4@Coo`;H4@04N0fP5MPAool5n102
b1P5n1000h0Hn13h4002n1001?oon0kh3V0I0YPE0UPI0U0I2ooo00=`4B0C81<00bPD00BH3c0D^0nh
3`;030?h5P;oo`03n1Kooooo03Goo`03003ooooo00;oo`000ooo00<00?ooool0;Ooo0_PH00GoooPH
n1Sh2_oo00;h2@;h2005`1L01@06d0@02@02ool2:0d01FPG^1:h4[PBn0`05ooo0_P?1?PE0ooo00?h
5Oooool00_oo00?h5Ooo>0/01Ooo00=H3oPDn1@00_PD3Ooo00<00?ooool02Ooo0fPA0ooo00Ch6=PA
f16840;H4@03n1SoooP@00?h40;860Ch40:@6@Ch4003oooh3_P>009P6@03V1EH6EPI00=@6@[oo`9`
4@0481?oobPD:1@2V0l3^0l01?oon1KoooPF>_oo00<00?ooool00_oo0003ool00`00ooooo`0/ool3
n1P04Ooon1Sh6?P:oooX6?P9oooh2000l0H01ZPGd0B@090H:0d00_oo0kPB0_P<5_oo0_P?1?PE0_oo
0_PE1Ooo0SP;00E83?oon1GooeP?00Ch50koo`03003ooooo00Woo`=X4@;oo`;h60GH4@;h6@?h4004
h1Wh6OPHn1P3n102T1T02?oon13h4?P@oooh3VPIn0h2H1T3F1T2D1T:ool2L140120CooooobPD0iP?
0[P?00CoooPFoooh5P;oo`03d0kooooo03Goo`03003ooooo00;oo`000ooo00<00?ooool0;?oo1_PH
00GoonPHj1Sh2Ooo00;h20;`1P05Z1O@190HT1PX3@02ool3^1800`0An0coo`0Eool2n0l4n1D2ool2
n1D4ool02?PE>0_oodP<oooh5OooF0l4n1@>ool00`00ooooo`09ool3J142ool00oPHf17H4@03f140
1?PHn1Woon0I0_P@00OP6Ooooooh6:0In12P6@03T1T2n102ool2n0h016PIH1UP6F0I0UPI00?ooe0I
ool02Ooo0W0A00@P4ooooolX50>H3`06oooh5?PFn1Kool0>0_oo00?@3_PGool0=Ooo00<00?ooool0
0_oo0003ool00`00ooooo`0/ool6n1P00oooj1SX6002ool01]PHn0S`1_0620[oo`:@6003:0gooooo
00>h4P03017h3?oo01Koo`03n0oh5OPE00;h5@04oooh5OPEn1D3ool2n1D00cP;B0coo`02n1D00ooo
F0oh5003n1@>ool00`00ooooo`09ool3J1400ooon1Sh6005f1401_PIooooon0In1Wh40;P6@03oooh
6:0I00>P6@04n1N@6OPGn102ool00h0Fn0iX6@03H1T00oooF1Woo`02D1T9ool3L143ool3V0l00ooo
n1@03`02ool2`0h00oPGd0kh5`0fool00`00ooooo`02ool000?oo`03003ooooo02coo`;h6008oooh
6?PHn1SX6?P9j1Soo`;H6008n0Sooo0620[@190HZ02@60;oo`>h4P03oooh3?oo01Koo`03n0oh5OPE
00Oh5@;oo`;h5@983005oooh5OPEn1Goo`03n1@00kPBooooo`0<ool00`00ooooo`09ool3J143n1P0
0g0>f17H4@02f143ool2n1T3h1T3ool00oP@X1VP6@03n1L01OP@oom`6H0Fn0h00VPI0V0I00F`0_oo
F1Wooe0I00Woo`=`4@?oo`>H3`0300Oh500?00;oo`;03P03n1O@3_PG03Koo`03003ooooo00;oo`00
0ooo00<00?ooool0;?oo0_PH00GoooPHn1Sh6>PH00;h2@07oooh2=PHn1<01Z0El0H00]0400B@6:P0
ooooo`>h4P03oooh3?oo01Koo`03n0oh5OPE00;h5@03oooh5OPE00;h5@03oooh5OPE00;h5@03B0aH
3_PE00;h5@05oooh5?PDn1Bh4P0>ool00`00ooooo`09ool3J142ool00g0>f17H4@02f1400oPIn1[h
6P02ool01>0In13P6N0I0_PI00CoooP@n12P6@?h5`04N1WoooooL1T2n0h016PIV1EP6F0I3Ooo00=8
5?ooool00gP?00HX59P?V0l01oPD00l2ool00l0>n1Oh5`03d0heool00`00ooooo`02ool000?oo`03
003ooooo02coo`03n1Sooooo00;h6005oooX6?P9n0WH6002n0P02?PC00H82PP:ooo@14P?Z002N1P3
^1800ooon0ch2`0Fool01?P?n1Gh5OPE0_oo1?PE00?oooPEn1D00_PE00=H3_PEn1D00_PE1?PD3ooo
00<00?ooool02Ooo0fPA00Coog0>n1W060?H4@;h6P;X6@04n1[X6OP@n102n1T01K0In13h4?P@X1T0
0oPG00?h3gPIool00W0I0_P>00=X6IPEH1T03Ooo00@h3_ooool`509h3`05:1CooiP?00Ooo`0200l0
1OPG`0kh5l0>n1L00]0>=_oo00<00?ooool00Ooo0003ool00`00ooooo`0/ool00oPHooooo`02n1P0
0oooj1Sh2@02n0T2n0P01@06l0L82PP:ool00TP?00>`07PHN1P00kPB00=06?P<n0/05ooo0_PE00>h
0oooool02OPE00=H3_PEn1D00_PE00CoooPDn1Ch50ooo`03003ooooo00Soo`AX4@0500284oPI`1SH
6@02f1400oPJooooo`02n1X4n1000oPI/1Wh4003n103n1L2n0l00gPIL1U`6@03n0h00iPEooooo`0<
ool013P>oooooc0D0WP?0RPD0P0700BH4P0?00oh5`?03P;h5`03d0kooooo03Coo`03003ooooo007o
o`000ooo00<00?ooool0;ooo00?h6?ooool00^PH0_P90oP80_0700@82TP?B0m83`:`0007N1Rh4[PB
^1906?P<n0/05ooo00?h5OP?ool00_oo1?PE00?oooPEn1D01oPE00Bh4_PDn1Bh4Pooo`03003ooooo
00Soo`=X4@06L1284g0@`1SH6Ooo0_PJ0_oo0oPJ1OP@00?h6OP@n1000_P@00?`680Jn0l00_P?0WPI
00E`6OP>n0kh3YPE00Coo`03D1WoodPI00Koo`8h3P05B1Cooc0D<1Ah3`02:1@200L01IPB00l03k0>
n1L00/0>00?h5oood0h0=_oo00<00?ooool00Ooo0003ool00`00ooooo`0/ool00oPHooooo`03ool0
1NPHooooooP9f1P00_P80o0700CP1TP?B0m05P:`00>h4P04@1Sh3?P;n0/Fool2n0l00ooo^0?oo`03
n1D2ool4n1D01G0?n1Gh5OPEool00[PB00?h5;PBool03_oo00<00?ooool02?oo0fPA00N84g0@L13H
6NPJoooh6P02d103ool<n1000h0Jn0oh3`02n0l00gPIP1I`6@02n0h01KP3oooooe0Iool00U0I00?o
odPIool01?oo0SP>00E85?ooN0l`57P?008X500600LH4iPB/0h03k0>0_PG00?03_PGool0=ooo00<0
0?ooool00Ooo0003ool00`00ooooo`0/ool01?PHooooooPH1Ooo00Gh2@0100Kh20P:00;`1`04h0I8
3dP?b0@2/003^180140Hn0ch2oP;5_oo00Gh5?P?oonh0ooo00;h5@?oo`?h5@03F0i`3oPE00;h5@05
oonh4[PBn1Bh4P0?ool00`00ooooo`07ool01?PBJ15X4HPC0W0@00Gh6^PJn1[h6_PK00?@4003l1[h
6oP@00Gh4003^1[h4?P@00?h40Gh3`07N1V05X0Fn0kooiPEF1X00_oo00A@6OooD1U@6@986@?oo`<h
3P98509h3`09<1@X52PD00LH4iPB/0h03oP>00;h5`03oooh5ooo03Ooo`03003ooooo007oo`000ooo
00<00?ooool0:ooo0_PH0_oo00Ch6?oooooh60;oo`04f1P00@06n0P220X01o07B0m83dP?b0Cook00
00>h4P04oom06?oon0/Fool2n0l2ool00kP3n1Gh5@04ool2n1D00oooL0oh5@02n1D00ooo^1:h4P02
^18?ool00`00ooooo`08ool00fPAT1E`4002L1001>PJooooooPK1M0@1oP@0[PJ1?P@00>86_P?n0l0
0oP?00F@5h0FP1IP6YPE009H6P03oom@6E0I009@6@986@?oo`<h3P=H3P8`5004:1B`3P07V0h2V180
0`0?n0kh5`02ool01?PGooooolP==Ooo00<00?ooool00Ooo0003ool00`00ooooo`0[ool2n1P00ooo
n1Sh6002ool02_PHooooo`01ool01/0H20ZP5K0I0dP?0/P400CookPB^1:h4P?oo`;h2aGoo`06n17h
5?oooonh0oPE0_oo00Hh2_oooooh5EP>ool2L0l00oPEoonh4P02^1800oPEooooo`0>ool00`00oooo
o`07ool00oPFJ17h6003L102n1/2ool5d1000o0Jn13h4003n103^1X4n102R1X4n0l3n0d2H1X00kP3
F1YH6P05D1T2B1T00ooo>0hh3P02>0h3F0h2<1@0180=:1@01oPG0YPB00?h5oP>n1L00_oo00C03Ooo
ooo83CGoo`03003ooooo007oo`000ooo00<00?ooool0:ooo0_PH00CoooPHn1Soo`;h60;oo`07007o
ooPC`1P82Z0E/1T00dP?00>P6LP4/0400kPB0ooo0_P;00?`1_ooool04_oo00Kh4OPDoooh2KP300h5
ool00oPEoom`3`02L0l00oPEV0ooo`02ool2n1D?ool00`00ooooo`07ool00`00J16P6@03L1001?PK
oooh6oPK1M0@00?`6ooon1000oP@00C06ooooooP6@;h40>86PCh3`04T1Oh3OP=ool2H1X3F1X4D1T0
1?ooB1Wooooo0cP>0eP>0S0D0X0=00Kh5iP>V1:H4_oon0h3ool2`0d00ooob0g83@0dool00`00oooo
o`01ool000?oo`03003ooooo02[oo`Kh600=oooh6?PHoooX6@01oooX2OPCoonP5K0If0L00TP?0Z0I
00A@6;PB^1:h4P?oo`04<1Wh2o06l0HBool00oPDn17h4@02ool01_P9n1GoocP:oom82`?oo`9`3`>H
3`?oo`03n1;h5Ooo00koo`03003ooooo00Koo`04001X4J0IZ1X2L1001?PKl1ch6oPK1M0@00Ch6o0K
l1_h6`;h40?06`06oooP6N0In12@6ooo0XPJ0oP?00B@5oP=n0gh3@9P6P07^0=H6UPJoom@6OooD1T0
0_oo00E86Ooo>0hh3TPD00=H3P8`5004P0dh2bPDn1L2V1801Ooon0j`3Ooon1P00l0=0/P==?oo00<0
0?ooool00Ooo0003ool00`00ooooo`0[ool2n1P00ooon1Sh6003n1P01?ooj1WX6Ooo0^P900?oon08
/1T00]P700A83m06V11@60>h4P0761T05EPJoooh2oool0H04_oo00?h5?PAn1400_oo0_PE00<04SP:
B0/00_oo00Oh5OooL0oooiP?n1FH3`02ool00oPEn1;h5@0?ool00`00ooooo`05ool00`0000IX4@02
/1/2L1001?0Loooooooo1M0@00Kh6o0Kl1_oooPKn103`1/00oooh1WP6@02T1/2ool01YPHn0oh3i0G
J1[oo`;h3@04J1YP6[P3ool2F1X01?ooD1Wooe0I0ooo0SP>00E855P>F0iH3_oo00<h2`04P0gh5iPB
V182n0h2/0d01?PH`0g03L0=0lP=<ooo00<00?ooool00Ooo0003ool00`00ooooo`0[ool2n1P01?oo
n1Sh6?oo0_PH0nPI00CoonP9j0WX2@;P20?H1`03d0JH49P@00>h4P06X01H6P0Eoooh2ooo0_064Ooo
00Gh5?PAn17h4Ooo00;h5@04>0Y82dP;ool2n1D3ool2n1D3ool3n18?ool00`00ooooo`04ool00`00
00Kh6P02/1/3L102ool2n1`5d104ool3`1/00ooof1[H6P02V1/01?P@oon@6ooo0YPH00Ch3oooJ1YX
6P?h3@05oomP6[02oomH6P07ool00cP>ooooo`02B1@00oooJ0`h2`02>0/01X0=n1NH4YPBX0ch3P>`
3@?03@03ooo83LP=03?oo`03003ooooo007oo`000ooo00<00?ooool0:ooo00?h6?ooool00_PH00Co
ooPHn1Soo`;X6@;H6@;X2@03X1GP2=P700;H1`;@1P08V1301;PB^18H6J00T01X00;oo`03:1[`1_oo
00ooo`03n1Ch4OPA00;h4@;h5@04n0Wh5H00B0/3n1D2ool019P?n1FH3oPE0_oo0oPB3ooo00<00?oo
ool01?oo0P060[0K00F`770@L11`4>PM00;h70G@40;P70?`7004`1_h4<0Kool2f1X019PKn13h4?P@
0Z0I0YPH0W0K0VPJ0oP=0_oo00>h0oooool01ooo00<h3_oo@0/00TPD00?oo`00>0/00SP;00J03Ooo
V1:H4Z0<n0h3/0d00ooo`0g03@02ool00lP=ooooo`0aool00`00ooooo`01ool000?oo`03003ooooo
02_oo`04n1Sooooon1P2ool2n1P01?oo^0`01_PC0Q0:00CX2LPIb1WP20;H1`04V13@1YP@`0@2^182
P1X01oooT01X0?oo:1[`1P0D00ooo`;h50?h4@;h5@04n0Wh5DP;D0`4n1D01ooon1FH3iP?n1GoooPE
00Ch4Pkoo`03003ooooo00?oo`801P04oolh2oPKool2L104R102n1d3d103ool2`1`3n1001?ooV1bH
79PK0oP@0Z0I0WPK00Gh3g0KL1_oofPJ00?h3@03oonh0ooo00Soo`03@1Y02d0;00985003001X33P;
008h2`06oolX59PBV1:P3?P>0k0=0_oo00C03Oooooo83C?oo`03003ooooo007oo`000ooo00<00?oo
ool0:ooo00Ch6?oooooh60;oo`06n1Sooooo^0`01_PC0Q0:0/PI00A83_oo^1[H1`:H400:d0J@6[PB
^1:`0X0JX00`6Y00P003ool00k00ooooo`0<ool2n1@3n1401OPEn0ch3?P9B0/01OPE00?ooiP?V0l0
0_PE00?oooPBn1800oPB3_oo00<00?ooool00_oo00B85P0600Hh2`>`7@9`40B840?X7@;@4003j1go
oooo00;070Ch40:H70Gh4003X1Uh6oP?00;h3`03L1_ooe0H00?h3@0341Gooooo00;oo`06D1[oodPJ
oom86_oo0d0;00CoodPDb1IX308h2`03oooh68P<00:H4P0341?h3_PH00:`3CWoo`03003ooooo007o
o`000ooo00<00?ooool0<Ooo00Gh6?oooonh300600<@2P03oom83TP>00>h6P>H40;oo`03^1:`0[02
00:P0007D1_h3H00oolP6oooV0003?oo00Ch590Bn1Ch50;h4@;h5@03n0ch5OPE00Sh5@?03`03n1Gh
4_PB00;h4Pkoo`07003ooooooon85P0000H00SP;00F`7Oool1e`4=PM00B84004h1goooooj1d2d1d3
/1d=n10017PKn0oh3oP?0_oo00U@6?oon0gh3EPKoonh0e0Jool00U0J0TPJ00KoodPJ@0]06T0;ool2
b1H2J0`0140DX13h68P<0YPB00FP3?P>n0kook0=03Woo`03003ooooo007oo`000ooo00<00?ooool0
:ooo00Ch6Ooooooh6@Coo`0300001P0600<@2P=83P03oonh6[PJ00>H40;oo`03^1:06[02009h6`08
X03h3OP=oooh2R0K01NH00coo`03T1;h5?PD00;h4@;h5@;h3003D0ch5OPE00;h5@04N0gh5OPEn1D3
`0l00oPEn1;h4P02n18>ool01@00ooooooooX1L00P060SP;00?87Ooo`1h00/0N0hP@0]0N0ooo0]P@
00?ook0M/1d01_P@00?oooP@n1001?P@1OP?00Sooe0HD1Sh3D0GF1/@5KP3150J1DPJ0T0J00UH2`00
@0Y02_ooN0^P4?PHR0`00YPB00<@4oP>n0h01Ooo00Bh3?ooooo833;oo`03003ooooo007oo`000ooo
00<00?ooool0:ooo00Ch6Ooooooh6@;oo`03n1Woo`0000801P<@2P983P07f0SookPJd0RH4<P7V100
0ooo00Fh1?ooN1_h3WPK00;h3@03P03h2_P:00;oo`03V03ooooo00Soo`:@4P?h5006n17h5OPEn1Gh
3?oo0oPE0WP=00?oooPE`0l00/0?00?oooPEn1D00oPB3_oo00P00?ooooooo`0000KoocP;0Z0N00?o
olPNb1h018P@0/0N0/PN00?07MP@f1000]P@1oP@00?ooiPKn1001?P@00?oooP?n0l00_P?00=P6F0K
D1P00UPK00<@5O07^0<01E0J1DPJ00=06P00F0/00T0:00Gh6GP;X12P48P<00:H4P0341?h3_P>00;o
o`04/0_ooooo^0`2ool00lP<ooooo`0`ool00`00ooooo`01ool000?oo`03003ooooo02[oo`;h6@04
oooh6OPIool2n1T01?oo00001_oo0Q0:00?oodP>B0h00]P800>h6]08d0P00/P700>P6l06X1/00[P4
00=h6jP3n0h00oP=0oP:0R0L2Ooo00?h3i0BT1800_PD00?oooPAool00_PE00CoooP<H0gh5@9h3@;o
o`05n1G03l0?`0ooo`02n1D2n1800oPEoooh2`0<ool01P00ooooooooR1fH7@8h2`05X1j`7UP=/1ko
o`04R104ool5f1000jPMn13h4003n102T1`00h0Mn13h4002n1000oooL1_oo`04n0l00f0Kn0gh3@02
@1L00a0El0Nh0`02D1X00oooD1[oo`02B1X01LPEB1[ood0JF0/00T0:00Gh6GP;X12P42PD00:H4P03
41?h3_P>00;oo`:`2`04oonh3;P<ool2b0`aool00`00ooooo`01ool000?oo`03003ooooo02[oo`;h
6@04oooh6OPIool2n1T01?oon1T01_oo0Q0:00?oodP>B0h00mP80]080lP70/0600?H3kP4^0@00ZP3
0oP=0oP:00?P1g00/0802?oo0i0B0_PD00@`2?oo@0Wh5@;oo`03n0coogP=009h3@;oo`C03`08oooh
5OPEn1Gh4_PEoooh2`_oo`07J1D006PE003oo`06ool00SP;00?ooeP=V1l00YPO18P@0_oo0ZPN1MP@
00?ooi0Nn1000oP@180M0oP@00?oog0KL1/01?P?1?P=0T0G00C`1kP3oom@6P;oo`09D1XP1TPJB0Q8
6TP8@1[ood0:009X2P03N0^P4:0@00>H4P05oooh3_P>00[oo`02/0/3^0`3b0`aool00`00ooooo`01
ool000;oo`03003ooooo02_oo`Sh6@07003h6OPDn1<@2_0Iool00dP>0]P800Coom08d0RH40;81`;0
1P08f0nh1;P4n0jX0oP=V06@00;h2P04P03P1k02/087ool3T182n1@01308l13`4?0@0oP<00?oomP4
f0@00hP=00?oooPEool00ooo0_PE00Ch4_PEoooh2`[oo`06J1E`6P0000080X0N0_oo00@h2eP=F0eH
3@?oo`>840:H7`:@7`03oooH4=P@00;H40:H7P:@7P;h4004R1f07H0MP1d2ool00oP@L1a`7002J1d0
1FPLn0oh3oP?H1`00oP=00Cood0Gl0O`1`Goo`0;80K85DP800182?oo@1[h6I0>J0[h6002X1002?oo
V1:H4Y0:41?h3P0:X0/2/0/01?oo^0bh3?oo0/P<<Ooo00<00?ooool00Ooo0002ool00`00ooooo`0Z
ool3n1T01?oon1Wh6Ooo0_PI00<00?PIn1@00o0I00koodP>B0i83]PJf0SooiP@d0RH4?oob0NX6<06
0]P?0oP>0_P=00JH0FPMT03oon07N002/0800i0001[oo`02ool3T1801?oon1Ch54090o0@00GoooP<
n0ch3?PE00;H1005R0gooooon1Goo`03f0l3n1D2ool00gPDn0_oo`09ool00g0H00080P02N1h00ooo
>0/h2`02F0d2R1l00oooR1284002R104ool5f103R1h2ool00oP@N1ih7P02ool3L1d5J1d2n0l2ool4
n0d00d0Gooo`1`04ool01H0;n1;85@00B0P00T0800Gh6FP:T0j@3T0D00:P4003R0ZH4YPB00:@2P05
n0jP2j0;oon`2`02ool01;P<ooooolP<<Ooo00<00?ooool00Ooo0002ool00`00ooooo`0[ool2n1T0
1?oon1Wh6Ooo0_PI00Bh3OPIn1Coo`;`6@04h1Y83TP>f1X3N0l3V1000oooZ1RX6003f0l01_P>Z0Gh
3XPLX0=X709X7@07oom87DPNB1j`0VP0T0000WP000Oooi0BT1:@4_oon1A02@04l1000e0:oooh3002
n0`00hP=f0B83@03ool4f0l00oPEn0kh3P02ool00gPDn0_oo`05ool01000ooooog0L0P0000KoobP7
N1ooocP;ool2F0d3P1l4R104P1l5f1000h0Oooooo`03N1h2ool2L1d2J1h00oP?J1eX7@04ool01?P?
oooooooo0oP=00Y@7?ool0L044PKoom86`00>0A06`;85@902004F0QX5I0>T0h3X1000hP:V1:H4P02
T0X00oP>X0^P2`0iool00`00ooooo`01ool000;oo`03003ooooo02_oo`04n1Wooooon1T2ool01_PI
ooooooPIn1@H2P;`6@04oom83^0Jool3N0l2b1X029P@`0O06ooo^0OH3k06ool2Z0D00hPLX0>P0`03
T082R002P002L0000aPM01]H0002F000190Boooh54090o0@00?h5OooF0X00_oo00Kh5HP=l0KH17P0
ool4f0l00ooon1Gh5@02n0h00oooN1Ch2`05ool300001_oo001X7P00:0M`7`?oo`9H3@=`7`04N1n8
48P@R102N1l2ool5f102ool3L1l00ooon11X7P04J1h3n0l4ool2D1`00oooD1e@7@04n0d00e0Ll0O`
1`04B1/023P4@1]06d0J@0Ph6UP8J1D2T0h00gP9X12P4002R0X01YPBT0Z@2_P>oonP2cWoo`03003o
oooo007oo`000_oo00<00?ooool0:ooo00Ch6Ooooooh6@;oo`03n1Woo`0500;h500460[h4o0Iool2
h1X01OooN0mh3gP?b0P00/PJ0/0700?06kP7^0L00[060jP50j0300Wooi02d0YP7HP0D1j00:P4L000
0VP000Eh040041d`2?PD00C`4003n1EH2_oo00;h3004R0goooool0H2V0d00oPEooooo`03ool01_PE
n0kh3_ooN1Ch2`;oo`03>1Goo`0000<00006oomX7VPN000X1fPO0ooo0UP=1G0O0_oo1:0?0W0O0mP@
0fPO0_oo0oP@0VPO0_oo0oP?0_oo0U0M00I@7?P?D1a86e0M>1X3n0d0150Looo`1hP014PK0T0K0T0J
00Eh33PJT0hh6Y0>009h2@09X1282XP:V1;h6?oon0koo`0:00;oo`04/0[ooooo^0X2ool00lP;oooo
o`0^ool00`00ooooo`01ool000;oo`03003ooooo02_oo`04n1Wooooon1T3ool00kP=00Gh500260X0
1_PC@0e03Oooh1[oo`=h3`;82004ooo01l07`0L3^0L2/0H01oP>Z0FX1I0KX0?oogPM00;@2P;01`>X
10987`03R02@4Y0B008P7@04B0005ooon1D2F0X4n0`01?PEV0fH3IP=0_PE00?oon0=h0d00_oo00Kh
5Ooon0kh3WPD>1D700001UPNooooobP7001P7`982P;oo`03F0eX3VP>009X3P?oo`BP3`Goo`9X7`;o
o`9P7`Ch4003oomH7oP?00Ch3`03F1gooooo00?h3`03oom86cPJ00Ch3@06ooo`1dPK80186lPJ0TPK
0T0K0T0J13PJ0WP900VP4?PIn1RH4_PHV0Wh3_P:Z0X00_oo00B`2_oooonh2P;oo`03b0_ooooo02oo
o`40007oo`7oo`000_oo00<00?ooool0<Ooo00?h6@0500D00aP:0d0=00?oooPGool00gP?00?h6<P8
b0P01<070[P700>P7;06X1`00iPM0]0;00Eh7M0:R0;@2W0N00:0009h009`00=X009`0098008h0003
d0iX2VP:00?h30:H3@;`1P03R03P3N0=00;P3@04oooh5Ooon0h90004ool012P700182TP:0_oo00=H
3OooJ0h00fP>0ooo1:0?00=P7oooool00V0O0]P@0V0O00?oooP@n1001?P@1oP?00?oooP?n0l00_P?
0_oo00=86cPJn0d00_P=00D85o07l0N80<PJ00900P04B1_85D0KJ0T2@1X4>1X3n1T01Y08n1PX59P9
n0koo`:X2P04oon`2[0:ool2^0X00ooob0_82`0`ool10001ool1ool000;oo`03003ooooo02_oo`04
n1Wooooon1T2ool00oPI00D01@0260X4@0d2n1X01OooN0mh3gP?n1P00lP800N`3l07`0OH3kP7oonP
7002ool2V1d00j05d0^H1002V0@2R083P0000oooR0B81003N042L0000c0OD01@0003B0000d00:00X
0002600201P2X0/00oPEh0gP3@0200001OP;81X00100N1@00P0000@@0000003oo`<`1005D1lX1ooo
00182P05F1l3J0h3ool4X0l2ool2H1l2ool3f1000oooF1oh4005n1000ooon0oh3`0:n0l2B1d0240M
n0gh3BPI21Oh2O07>1`2<0400d02n1[85@02J0T00f05@1[h6@03>1X3P0L2T0P2V0T01?P>Z0ZX2ZP:
0k0:0kP:0lP;<?oo0@000Ooo0Ooo0002ool00`00ooooo`0[ool01?PIooooooPI0_oo0`050QP:140=
0_PG00CoogP?N0mh3`;P6`;820:`3`03`0O86mP?00;@6P04oonX1/0<ool2X0D4V0@00oooR09X7P02
V0H2R0@2L003J0001OPEH01P0600d0h00e0000<`7^0:>0000cP00RP00P0000@H0?0El1D0008P0080
0003:000000000;oo`8`1007oom@7e0OB0X004P:D1l00ePO16P>0ooo1:0?0_oo00=H7oooool01MP@
1_P@00=@7oooool01OP?00?oooP?n0l00oP?00h`74PM81_ood0M:1U07OP901Dh78P0n1/h6eP50fP9
00?h6Ooon1T00W060SPJ00^01o0>n1R@22PDV0Wh3P0CoonX2_oo00:`2P04oonh2[P:ool2b0/`ool1
0001ool1ool000;oo`03003ooooo02[oo`;h6@05oooh6OPIn1Woo`0200D00ooo60[h6@04@0d2n1L0
1>PJN0mh3gP?0^0K00?H6lP8/0l00[0?00K86m0J^1b`1m0J/1d2Z0H3X0D00oooV0BH1003N1h2V0H2
N043L0001G0?J01X06P0d0h00eP00U0000@h0400@010008h0004>1h800P0f0/2>1h200001_P;0000
02P0@1h000;oo`8`1007B1m@7ooooom82P00ool00UP;0_oo16P>0_oo1:0?0_oo0U0O0_oo1MP@00?o
ooP@n1000oP@140O1?P?0S0N1OP?00T`7?P=n0d@6P00@1dX0?P901D00SPL0SPK00?h6SPKool00VP4
00VX2g06L0K83CPJP0O`3T0Eool00RPD00BH2@0C01?h2P;oo`04/0[ooooo^0X2ool00lP;ooooo`0^
ool10001ool1ool000;oo`03003ooooo02[oo`;h6@03oooh6OPI00;h6@801@03n1@H2_PI00A03@;h
5`04oomh3gP?N0l2h1/00ooof1^`3`02/0l00lPK/0Nh7003/0L3Z0H01:0MX0FP1I0N0_oo0YP80X03
0gP100=X7g02L0800fP00f0000=H0400@0000e0000=80:0:d0D00Q000]P;00E87`00003oodPO0080
008h0P04oom87c04<0@3@0L0150OB0Y82P000UP;00=@7oooool00fP>0U0O00?ooj0?X0l00Z0?00Go
oe0OD1ooodPO00KH40907`?h40<h7`<`7P;h3`04<1ooooooool4n0l4n0d01Q0J<1dh0?P901FX008h
70@h6`05<1_oojP;Z0]X5@02b0d01?ool0i05D0E0bPD0P0C00?h2_ooool0=ooo0@000Ooo0Ooo0002
ool00`00ooooo`0Yool7n1T01_oo00Gh5?oon1Ch6@A03@;h5`0<oomh3gP?N0ooooPHoooH6k0?^0R`
3ooo1[0700C03:P6X1fP7@>@7P03R1j818P400>00`03T19`1G0500=`0P=X009H0004F1mH05P0F005
D002@00014POV00000000T0000Gh2000>09h5?P;00987`;oo`901`06B1m@7dP:ool005P;0e0O16P>
00=@7oooX0l00j0?00?oodPOB1l00ooo1MP@1?oo0_P@1?oo00@`7RPN:1kh3`?oo`8H7@?h3`0361gh
3OP=00;h3@0641X06C0Mn0T05JP00WP500<h6hP9>1/00S0K00FX2c0Jb0dX6/P=00;`3P03@1F@1i07
008X5004X0P04oP:Z0P2ool01;09oooookP9<_oo0@000Ooo0Ooo0002ool00`00ooooo`0Zool2n1T0
2_oon1Wh6OPI/0d01OPDoooh5?oo140=0f0>0_PG0_oo0i0?0[0?0[P80k0700F`3K07/0Oool0<00?o
o`03V0Z@1I0500>8100380Gh3i0B00=`1@=`0P9X7`:`30=P00=H008`0003D00H01P0009@00040010
0?0ED1l20003@0@00oP;B1ooo`02@0L01dPOooooooooF0/005P;00;oo`04D1mX3VP>J0h3P0h2B1l2
ool5/0l6f109ool00bPMooooo`02ool02R0Moooooooo41`00?P?P1`8720M0oP=00T@6S0M01Wh2BPL
Z01h1BPLJ0400XP900<h6c0K<1/00S0J0RPJ0_0>00B81Y07T0N@1`>P20>X20>`2@05oonh2Oooooo0
2@0_ool10001ool1ool000;oo`03003ooooo02[oo`;h6@03oooh6OPI00;oo`05n1Wh5?oon1Coo`03
@0d01OooH0iP3V0>n1L00ooo0i0?00?h6Ooo^0P00[P800?h6k07/0L00[0=00?P7<PLb1`00iP60i05
00?oohPOR1l00gP60gP30f0216P20TP00S000_oo0QP000DP0;03ool000P000980P8000=01003N1Ch
2ooo00901`9@2@07D1ooooooF0/0050Oool00U0O00?oodPOB1l00h0>0_oo0TPO1K0?0_oo0mP@1Ooo
00@`7BPL:1`X70<H6`;oo`0941[oo`0J01X0000JN1`X000K008@70Ch3@04oooh6`0In0T4:1`01?PJ
R0Vh5KPE0S0K00<`6RPJ:1X00RPJ00G`3T0ET0N@1bPD00:P200401>X2:P8ool2/0T3^0T00ooo`0Wo
o`0^ool10001ool1ool000;oo`03003ooooo02_oo`04n1Wooooon1T2ool00oPD40Woo`02ool2@0d0
0oPFoomP3P02H0h01?PGn1_oooPK0i0?00Kh6MPLn1[h6[P8n1/4/0d01?ooX0NP1j070iP60YP:0_oo
00?h3gP6P0@00X040gPO0g0O0fP20f0200@`0602H08P00AH0P880004D1l000000002@0@2D1l00oP;
oom@7`02D0T00oooD1m@7`02F0/01@00J0aX36P<D1l00_oo0h0>0U0O0_oo1K0?1?oo0]P@0d0N00<h
7Oooool00_oo0cPL00<X6_oo<1X01?oo00R07IPNV1jX7@0I01H06`0J1?P=00Kh6ooon0U`0:P0P0<2
:1`01bPKJ01`0G01<1^00c0J00@X6P0:@1Gh3_P>:1Ch3?oo01?h2ZP8ool2/0T00ooo^0Vh2@03`0T^
ool10001ool1ool000;oo`03003ooooo02_oo`0:n1Wooooooon`3@04n1@@2Ooon1H2ool2n1H01?oo
H0iP3V0>1?PK0i0?00Kh6OPJn1[h6YP=^0P3/0d00jP7ooooo`03X0L0190:V0JH1ZPN0WP70XP51804
0f04170300=80C00<0000V0O0UPO0R000UPO0PP00U0400@0050Oooooo`=@1P04/03ooe09D0T4ool0
0eP;ool00002J0`3ool01E0OP0j03X0>ool00U0O00?ook0?/0l00k0?0_oo0U0O2E0N0ooo0f0N00=X
7H0NP1h00XPN00>h7N0Lh1`00_PK00?`7Ooon1`01?P=00/06g00n0TH700CP01P02PLV0HX6b0K00:h
2003n1V00h0300@X6P:H1@05n0bP1Z06oooh2P03ool01K09oonh2KP9ool00/09;_oo0@000Ooo0Ooo
0002ool00`00ooooo`0^ool00oPIool0100240T01?oon1I0340<0_PF00Sh6V0>H0iP3_PHn1_oooPI
0i0?00Ch6Ooon1[h6P>H3@03oon`3JP700:X1`BP1`05T0[ooooooomh1`03R0D2R1l2ool3N0D0170O
F0AH16PO0VP400@h06P4H0@P00=P10<80005D0B0050OD1m87`03D0H014PO/01@2E091TPO00=X3000
J0`0150O0h0>0_oo0U0O00?ook0?/0l00[0?0UPO0_oo1ePO0V0O0fPO0W0O00=h7_ooool00j0N00Bh
7K0Nd1g@7@?`7@03n1coooPL00;h3@05n1/05_P:n0X06`0201<0110L^1Fh5G000R0K00Qh020Kf0WH
2FPE:1Z812PJ0YP51:0600?h2ZP7ool01?oo00Bh2Ooo`0W02Bkoo`40007oo`7oo`000_oo00<00?oo
ool0:ooo00Gh6Ooooooh6@0400<@2@07oom0340<@0ch5_PJool00f0>0_PH00?oooPIT0l00Y0?00Ch
6Oooooo`70>H3@03/0S@7OPL00>X1`B@2P04/1jX7Y06T0H4R0D3H0D014P3N0Eh1GP50TP30SP00V0O
00Coof00801H7`9X00<800=H1P=@1P06@1jH0900N1A87TPO0eP:0ooo00=X3000J0`01?oo0h0>150O
1K0?00?ooePOF1l00V0O0_oo0V0O0fPO0W0O0WPO0h0O0XPO0j0N00B`7_ood1gh6`Coo`06n1WoooPH
oooh5ooo0_P:00T05/03Z01P010L41]`0;PEool00b0K00R00FPEn0[h2T0E:1ZH1Ooo0j060jP700?o
ok07ool01?oo00?02Oooool0;?oo0@000Ooo0Ooo0002ool00`00ooooo`0[ool01OPIoooh6@0000@0
0a09140<00?h5_ooool00f0>0_PH0_PI0i0?00Ch6OPKl1ch6`>H3@03n1^`2;0800BX1`03b1k07/0N
00>H1`:@1P04T1l`0c03N1l4P0H2L1l01oPED05`1G05>05`1F05008P009P1@<800=H1P03>1gooeP0
00=H208h7P05X01H2UP:F0Y07P02@1l2J0`00`00ooooo`02ool3P0h2D1l00ePOooooo`04/0l3ool2
H1l2J1l2ool2J1l2L1l2N1l3T1l2Z1h2`1h2j1d2ool03_PLn1_h7Ooon1coooPIn1ch6?PKn1Oh6ooo
n1L2n0X01P0F`0<04fP0L00@6`=h00<P6`0381Z80XP200;oo`06n0koooP<X0Koo`0C0ZP70k0700?o
okP8ool0<?oo0@000Ooo0Ooo0002ool00`00ooooo`0Zool2n1T01?oon1T01?PI0a09140<00?h5_oo
ool00f0>0_PH00?oooPIT0l00Y0?0_PK00?oooPKV0d00YP=00Ch6k08/0R`20>82`04h1gooa01/1h3
V0L5H0H00cP6P0J01P02P0H01DP3>04h0CP1F1h00TPM0R0000<h6bPJ:1X00`P00Q0I00<800PH61/0
0eP800=806P0:1d00eP:0cPN00KoofP<J0`00?ooB1l5D1l4T0h5/0l3ool2J1l4ool2N1l7ool2V1l2
/1h2b1h2h1d3n1d5n1`4n1/01Ooon1[h2_P:n1X00/030P0J00Bh5A0K41]h00:0000381/P6R0J00:8
0P:H1003oolX5?P<00;h2P03Z0O00ooo00:`1`>h2003ooo02?oo02goo`40007oo`7oo`000_oo00<0
0?ooool0:_oo0oPI00<00004n1<00Q0900?ood0<@0`00T0<00?h5_ooool01?PH17P>00Ch6ooon1[h
6P;h6`>H3@;X7@03f1f`2;0800:82`04b1jP2:08X0P4V0L2H0H4R0L014P3:00X02000WP600<h0GP6
n1D00b000VP70`P01F070eP800>@5@0G<0000eP:0_oo00HX7Ooooolh7T0O0003L0d3ool5T0h01?oo
H1mP7f0O0VPO00?oog0OL1l00ooo0WPO1?oo0YPO00?ooj0Oool01?oo00C87_ooh1goo`;h7@03oooh
7?oo00;h70Ch6`04oooh5oPGool2n0X01Ooo`0>P06P001X00WP000D@6kP421Z006PE008P6P0461[h
2IP4V0@2X0D012PDn0X04l030_oo00B`1ooo^0Rh20?022goo`40007oo`7oo`000_oo00<00?ooool0
:Ooo0oPI00Coo`00n1?h4`8@2@03oom0340<009030=H3P;h6003n1_h67P>00=h3P;oo`03n1Z83HP=
00:83@03n1cX7H0;00B02`04f1g87]0NL0T3X0P01?oo002@7i0O0WPN18P70TP40SP117P60R000VP7
0`P0160700C`5Oooooooo`=P2@0301L05P0G00AX2`05oolX7RPNL0d00002L0d014POoooooooo190>
00Coof0OH1mP7`9X7`Coo`9h7`;oo`>87`03V1oooooo00?oo`;@7P05ooo87/PNoooP7@06ool01OPL
ooooooPKool01OPG00Ch6_P:n0[h6P;00`06X0005`0J01Z8010K0PPJ00Rh18P181[ooaPJn0TH6RPD
0Z050ZP500<03Oooool00ooo00Bh2?oo`0S022goo`40007oo`7oo`000_oo00<00?ooool0:_oo0_PI
00L00?PIn1?ooa09n1Koo`03@0`01?ooF0iH3UP>0_PH00?oooPKN0h00gP>0oPJ18P=0oPL180;00?X
7J08X0P01J080eP70Y0718P717P70SP200?h5B0080000_oo00?h5@P020000_PE1?0E0_oo0f090Y0E
00<05fP;J0/00VP;00<0610M61d00W0=00<0070=ool00T0O00=@7i0>T0h00Y0>0ooo1FPO1Ooo0X0O
1?oo0[0N1Ooo0_0M0_PL0oPK00?oooPJool01?oo00?h6?oon1L01?PG0_PJ0_P:00Ch6L03X0003P9h
000301Z0080000886P?oo`03T08H6QPJ00<X5003n0ZX1JP500>`1PCoo`;022goo`40007oo`7oo`00
0_oo00<00?ooool0:_oo0_PI00<00?oon1<00_oo0_PF0T0<00?h6_ooF0h00UP>00Ch6?PJooooo`Ah
3P03n1[h6oPJ00B83@04n1_oooool1d3P0/00oooX0RP2002X0P00k0N403oo`03F0L01H0NT0N@1i07
ool00oPE0WP700@h0WP7800P008P0@03L0P80?PE00;h5@EX20=P2@04oon@5I0ET1D4J0/0100J01/0
7?oo0W0=00<0070=ool00T0O00=@7i0>T0h00Y0>1ooo0g0O0WPO0_oo0i0O1?oo0/PM0lPN0_oo00Ch
7?oon1_h6`?h6P04oooh6Ooon1/3ool00oPGoooh5`02n1L01OPJn1Kh2_P:n1T00/0300NP06P0V1H0
5`0J01UX5@0221X028P0oom85APJT08H6Z03:1@2n0X01JP5`0>`1[06ool00[P70_oo00?02?ooool0
:ooo0@000Ooo0Ooo0002ool00`00ooooo`0[ool01?PIoooh4oPC0_oo00Ch5_PJn1Kh5P;h6P=H3P04
n1Sh6_ooool4N0h2n1/00oooR0f83@02R0d01?PKn1c`7OPM0h0;0VP90j0800B`7Z0NX1j87@>@20B@
1`04B0Dh0SP2>083ool00oPE804P0@04L0P5J0P3l1D00oooJ0YX2P02J0X4J0/301X01P0KL0e`3G0=
000X7P;oo`03@1n@3Y0>00:@3PWoo`=h7`>87`;oo`:P7P>`7P;oo`GH7@;oo`03n1_oooPJ00;h6P;h
6@;h6`05oooh6ooon1Ooo`03n1L3n1H01Ooon1WX1[PEn1T00iPF0X0000<06HP0R0000PPJ00A85OP9
B1Goo`:P0`04oooh2P0C`0<2/0H3^0L`ool10001ool1ool000;oo`03003ooooo02goo`03n1?h6_oo
00;h5P;h6P03n1Kh6_oo00=H3P04n1Sooooon1T4N0h3n1/4R0d5L0/01?0Mb1k87VP91:0815P70i08
0TP50_oo0X0800@`0h08ooooo`<P0@?oo`;h5@?oo`C`5@AX2P:@5@0301Soog0;00=`2`A`3@04000P
7Ooo>1h4T0h014POooooof0O0fPO0W0O1_oo0Y0N0ooo0[0M0ooo0]PM0o0L0^PM0_oo0_PJ0oPI00Oh
6oPIn1_h6ooon1[oo`03n1L3n1H01_oon1Vh5NP6n1VP00:H5P;oo`04P0006@0Ib0@221X01I00B1Go
oaPJX0<00jP400C00`0=/0Koo`:h1`03ooo01l0702goo`40007oo`7oo`0000?oo`00ool0;Ooo00>X
3?oon1<00_PJ0_PF00Gh6_oon1[h6_oo00=H3P03oooh6oPK00;h6@04n1_oooooool3L0d2n1`00ooo
n1a`2`03L0/01?oo003ooooo0VP900>`7Y0MF0L00UP700?ooi08T0P00Y081?oo180800=h22018040
0gP800?oooPEool01G091FP:00Cooi0ET1Goo`E`2`05ool05Ooo61/00003P0d2@1h2B1l00e0OH1mP
7`02H1l3L1h2ool2L1h2P1h2ool4X1h00ooo`1g07@02`1d2ool2l1`3n1/2n1`2ool5n1T01OPKn1[h
6_PJool00_PG00CoooPFn1Kh5P?oo`0?j0KooiPFV1J80?ooR0005V0EV0006HP0T0086PPI00:H0@06
n0SoojP4Z0CX1P0=0ooo00>h1l07`0L00/07;?oo0@000Ooo0Ooo00000ooo003oo`0]ool00jP<n1Wh
4`02n1X2n1H01OPJoooh5oPJool00UP>00?oooPIJ0d00fP=00Ch6ooon1_h6`=`3@Ch70A`2`:`7@>@
7@04ool008PJR1X4V0P3B0D4R0P2<0<2ool28045N0P5L0T00oool1G`5@02l1D3ool2T1D5L0/01SPF
ooooooooP0d000:03@03oom07T0N00;oo`9@7P=P7P03F1kooooo00;oo`03N1kooooo00>87P>P7P:`
7@?07@03d1gooooo00;oo`;h6`?h6P;h7003n1WoooPI00;h6@03oooh6?PJ00;h6P;h5`06oooh5_PF
n1KoomPF0_oo00OX1YPF/02H0800R03oo`03R00201T01LP421T86IP1n0P00ooo00?X1[05/0D01?oo
0l07;?oo0@000Ooo0Ooo00000ooo003oo`0]ool00oPIn1?h6P02n1X2n1H01?PJoooh5oPG0_PH0_PJ
00?h6FP=J0d00VP=0_oo0_PK0g0=0_PL00?oooPML0/00g0;1F0900>P7OooD0L00U0719P80TP50_oo
0XP800<`0hP8ool00R010_PF1?oo00?h5_ooool00ooo0o0E1GP:1G0;0SPF00H85_ooP0f03@00P0d2
ool2@1d013PNoomH7TPN0_oo0V0N0g0N0hPN1_oo0jPM0ooo0]0L0]PL0ooo0oPJ0_PL00Ch6ooon1Wh
6@?h6006oooh6_PJn1OoooPJ0oPF0]PF0_oo00OX1YPFV1JH5YP0T0280002H1D01@0Fooooo`0IV000
0`PI0Z0200CoonP6/0F`1@>h1@;oo`03`0Oooooo02coo`40007oo`0000?oo`00ool0;Ooo00?h4oPI
n1H01?PF00Kh6_PGn1Oh5ooon1P2n1X00oPIJ0eX3@02J0d01?oon1_h6oPK0g0=0oPL0ooo00>h7OPM
T1`016091E071IP80_oo0S0318P81X0900?oooPFn1H017P:00?ooo0El1D01GP:0i0E00?oob0IF1H0
0SPF00D86H0=P0f03@0000?oo`06B1a07D0Moom87UPN16PM17PM0i0M00Ah7I0MT1f@7@?oo`?07@;@
70?H6`;X7003oooh6_PJ00?h6P04n1_oooPIn1T3n1P00ooon1[h6P03n1X2n1H3f1H3ool02NP6V1JH
5_ooV02@08P0T01P5@02T0000iP001T0600321T01Z02oooX1^P6X03oo`:h1C7oo`40007oo`0000?o
o`00ool0;?oo00?h6OPCn1T00_PF00Ch6_PFn1Koo`?h5`Ch6P03n1UX3FP=009X3@04n1[h6oPKool3
L0d5J0/2ool00`00h1gP7@03^1`2ool01:0<oooh5OPE0_oo0d050i090S0300Ch5_oon1Kh5PF02@eh
2P05/1J@5I0ET1Goo`04P0`4P0d01P00:1[ooooo>1e870;oo`=H7@=H7P[oo`>X7@>`70;87005oooH
6mPKf1_X7004ool3n1X2n1/00oPIoooh6002n1P00ooon1Sh6003n1X2n1H3f1H3ool01nP6V1JH5[00
oonH0900009P5@>@000301T0600H00<86@>`0`;oo`:h1@?01Rkoo`40007oo`0000?oo`00ool0;Ooo
00Gh4oPIn1Kh5_PJ00;oo`03n1[h5oPG00;h6PCh6@AX3@EX3003n1_h7?0L00EX2`:H6`=H2@04oonP
6Y0E0002D0L2n1D00ooo@0E01@02n1D01?ooT0V@2C033?PF0gP:1ooo0k0F00?ooi0EP0`00h0<00TH
6CPFoom86B0K003oobPJool00TPK00<h7Oooool00TPM00Coog0ML1e`7@B07@>H7@03P1fH7IPM00:H
7@03ooo87;PL00:h70KH6`03l1_ooooo00?h6P;h6`;h6PKh6005n1[oooPJn1Kh6@03f1H00ooon1Wo
o`02V1H2`0801OooV01P5F0ET0000_oo0P0F00I85@0H01RP00PIl0H2/0<00`0CX03oo`02ool2`0H^
ool10001ool00003ool00?oo02coo`03n1?h6OPI00;h5P;oo`Ch5`;h6P;h6@Coo`?h6PAX30;h70;o
o`AX2`EH2@03oon@5E0700A@1`901@04oooh5OPEn1D2<0<4n1H5R0T00oPFoooh5P04n1H2ool2n1H2
ool3P0/2/1H00oooP0b03002P0`2F1H2ool012PJB1T003PI0_oo00@h74PKB1/h7@9P7003B1gooooo
00=H7@Woo`Nh70;@7004oooH6mPKf1/3n1/2n1X3n1T2n1X00oPHoooh6003n1P2ool00oPJoooh6@03
f1H00oPIooooo`02V1H03Ooo`0;00ZP0H1FH060ET02H0?ooV0005YP000806004:1D86K03/0<3^0@2
ool2`0H^ool10001ool00003ool00?oo02coo`09n1?oooPIn1KoooPJoooh5oPJ00;h5`;h6P;h6@04
oooh6oPJn1X3n1/4J0`2n1`2`1`00oPLV1^H6`02ool4F0T5D0L2n1D00ooo@0E01@02@0D00oPEoooh
5P03n1H2ool5R0T00ooon1Kh5P04P0X3n1H00oooP0^02`03P0/5P0`00oooF1IH5P03ool01DPI003o
ocPIool00U0K00<h7?ooool00V0L1GPL18PL0j0L00>079PLV1`00YPL0_oo0m0L00GoomPKf1_H6ooo
00?h6`;oo`;h6@03oooh6_PJ00;h6PCh60Coo`05n1WH5]PFf1Kh6@02ool00iPFoon85P02`08018PF
Z03ooiP00ooo0YP000@05YP0:1D060:X0P804`>h10;oo`03`0Kooooo02coo`40007oo`0000?oo`00
ool0;?oo00Gh4ooooooh5_oo00;h6P03n1Oh6_PJ00?oo`;h6@04oooh6oPJn1X2ool00oPKJ0aX3002
J0`2ool3H0/2n1`2ool2F0T01[PJoonP5YP@oooX4`;h5@03oom01D0500901@03n1Gooooo00?h5P?o
o`03n1J82HP900>82@R02PF02`04oon`5[0F/1H2ool2N1H2F1H01R0IoomH6?oo00186@?oo`9@6`;o
o`9P7003B1gooooo00=H7@:870Soo`;070;oo`>h6`03h1_ooooo00;H6P?h6`;h6@C`6@;h6P?h60?X
5`;oo`04n1WH5]PFf1H5ool2R1H2`0800oooZ03oo`02V002ool2B1D00`0Foon`000201P00lP301>h
1002^0@aool10001ool00003ool00?oo02coo`06n1?oooPJn1KoooPJ0_PG0_PJ0_PH0oPI0_PK0_PJ
00?oooPKn1/016P<1F0;0_PL0o0K0_oo00>P5_oo^1@00dP714050oPE0ooo0_PF1?oo0_PF1?oo00?h
5X0:P0X00X0:1?PF1?oo0k0F0ooo0WPF0UPF00?oo`0000000`0000?ooePJD1/00U0K0_oo0V0L17PL
0_oo0fPL00>07:PLZ1`00X0L19PL0kPK00GP6oooooooomPJ00;oo`?h6`05ooo`6O0Il1Woo`02n1X2
n1P01?PJj1OX5nPG0ooo0]PF0kPF0ooo0hPF0/020_oo0V0F00RH0?ooX02P04PE01JP0;000P0H00<0
4ooo00l00_oo0/05;_oo0@000Ooo00000ooo003oo`0[ool00oPCooooo`02n1H2n1X2n1L2ool2n1P3
n1X00ooon1[h6P03n1X4n1/2`1/4H0/2ool3F0T00mPJX1Koo`04B0L01?PEoooooooo0oPE1?oo00?h
5_ooool00ooo00?h5_ooool00ooo0_PF0ooo1?PF1Ooo0[0F0ooo1@0000GooePHF1SoodPI00D00004
oomX6fPKJ1/2ool3N1`4T1`3Z1`0180Loooooooo0lPK00?ookPK^1/00[PK00?X6oood1X00]0J00?h
6oPJn1X00o0I00CoooPJoooh60;h6P?X5`?oo`03f1Kh6KPF00:h5P?oo`>85P;00P:`0@04X01P5V0F
V004X000100F/03oo`0H0[0300>`0Oooool00/05;_oo0@000Ooo00000ooo003oo`0/ool2n1D2n1X0
1_oon1[h5oPGoooh6P;h60;h6P;h6@03oooh6oPJ00;h6P04n1_oooooool2n1/4H0/6F0T5B0L2ool6
n1D@ool00oPFooooo`03ool4n1H4ool50003N1H3ool3F1P3ool2F1X00ooo000000030002ool2F1`4
J1`6ool01<PKV1^H6iPK1;PK00?X6oooool00m0J00?oooPJn1X00_0I0ooo1?PJ0nPG00?h6Oooool0
0_oo0kPF0ooo18PF0_oo0[0100>P060Fool00dPE00OoogP001H05ZP001R`0`03ool2`0D^ool10001
ool00003ool00?oo02coo`;h5@03n1[h5oPG00?h5`04oooh6_PHn1P2n1X2n1T01?oon1_h6_PJ1OPK
0YPI00>05_PKn1/00_PK0eP900Cool0Goonh50;oo`03n1GoooPE00;h5@03oooh5OPE00Goo`03n1Ko
oooo00?oo`03n1Kooooo00Woo`?h5PD000>`5P?oo`9h5P;oo`04J1P`6UPHF1P2ool2J1T2>1/3ool2
B1`50004X1/3/1/2P1`4V1/5ool01NPKd1[@6]0Jool01OPJ0n0H00?h6_ooool01>PG1Ooo0kPF0ooo
18PF0ooo00>`0F0FX0000jP000M85JP0Z03oo`0F/06X0002ool2^0@`ool10001ool00003ool00?oo
02coo`;h5@04n1[h5oPGool2n1X01Ooon1Sh6?PHool00_PI0oPJ1?PK00Fh6_PKn1_ooh0F00Koo`;h
6@06`1Oooooon1KoooPE0_oo0_PE0ooo00?h5Oooool00_oo0_PF1?oo0oPF1?oo00Ch5_ooooooo`D0
0003n1Kooooo00;oo`>`5P?oo`9h5P;oo`9X60=H6006oolh6VPIJ1WoocPK0gPJ1?oo0UPL1@001_oo
0m0K0_oo0k0J00?X6oooool00lPI0oPJ0n0H0_oo00Ch6^PGj1OX5`?@5`03n1Wooooo00>h5P?oo`B8
5P?oo`03H1J`0F0F00;oo`FX0005/0405ZP0oon`0002^0@`ool10001ool00003ool00?oo02_oo`;h
5@;oo`;h5`04oooh6_PHn1P2n1X2n1T00ooon1[h6P02n1X01?PKoooooooo1_PK0_oo00Gh6_oon1Wh
6Ooo00;`5`?oo`03n1GoooPE00;h5@Ooo`Ch5P;oo`Ch5P?oo`D000?oo`;h5P;oo`C85PGoo`=h5P;o
o`9X6005<1[ooooooolh6P02J1T2ool3N1X4T1X00ePLooooo`03J1`500000m0KV1^H6`02V1/4/1X3
l1X3b1T3n1X3h1P2ool01?PJj1OoooPI0m0G00?h6Oooool00kPF0ooo18PF0ooo00AP5[01/02`00Go
o`03Z03oog0000805P03/02h1;P4033oo`40007oo`0000?oo`00ool0:ooo0_PE0_oo0_PG00KoooPJ
n1Sh6?oon1X2n1T01?oon1[h6_PJ0o0J0_PK0YPH00CoooPKn1_h6`?h6P;h6@06ooo`5o0Goooh5_oo
0_PE00?oooPEn1D01?oo00Ch5_ooooooo`Ch5P04oooh5_PFn1H50003n1H5ool01?PFoooooooo1<PF
0ooo0iPF00CoogPFooooo`=X6004<1[oog0IL1T2J1T00cPKoom86`03B1/01?ooT1Z@6Y0J1JPK0kPK
0X0K1@0000CH6oooooooo`?`6P?86@;oo`03n1[P6>0H00Goo`03n1Woom0G00;@5`?oo`>h5P?oo`>8
5PCoo`=P5P05oon`0?oooon`0@04ool01P0C01Jh0[00oonP02ooo`40007oo`0000?oo`00ool0:ooo
0_PE0_oo0_PG00CoooPJn1Sh60;oo`;h6@04oooh6_PJn1X2l1X00kPJn1_h6`06ool2n1X3ool2l1L0
1_oon1Kooooon1Goo`?h5@?oo`?h5P03oooh5_PF00;h5PD000Sh5PWoo`C85P?oo`>H5PGoo`9X60?o
o`9`6@03>1[ooh0J00:06P03B1_ooooo00=H6`;oo`:X6`03J1_ooooo00Goo`?H6`D00004Z1[86LPI
b1T2ool4n1X3d1P3ool4d1L3ool2^1H4X1H3ool3N1H4H1H2ool01K00/06`0K01ool00k0100Fh0P0F
/02`0:0002ooo`40007oo`0000?oo`00ool0:_oo0_PE0_oo0oPG0_PJ0_PH00?oooPIn1T00oPJ1?oo
0oPK0oPJ1_oo00Ch6O0Gl1Ooo`;h5P04oooh5OPEool2n1D3ool4n1H500000oPFoooh5P05n1H00ooo
n1Kh5P03n1H2ool3n1H4ool3b1H4ool3V1H2ool2P1L3J1P2ool00d0JL1U`6@02ool3P1X00dPKoonH
6P02V1X015PKoooooooo0VPK00Ih6l0J`1Yh6l0Jf1/4T1X4Z1X50002`1T2ool01?PJd1S@6=0H0ooo
1=0G1Ooo1:0F0ooo0gPF0_oo0V0F1Ooo1K010_oo00>P0;00ool0;ooo0@000Ooo00000ooo003oo`0/
ool2n1L01?oon1[h6_PJ0_PH0_PI00?oooPJn1X00_PJ00CoonPJn1Z`6@:H6003P1Ch6_PJ00Gh6P03
oooh6Ooo00;oo`;h5P04oooh5OPEool3n1D2ool500000ooon1Kh5P02n1H3ool4n1H2ool:n1H4ool4
b1H3ool3V1H2ool3P1L5ool3L1T2ool3P1X5V1X5/1X3`1X2N1/4T1X2h1X3ool3n1X2`1T50003d1P0
0oPIooooo`03d1L3^1L3ool4X1H3ool3N1H@ool0100Coooooj00;_oo0@000Ooo00000ooo003oo`0/
ool2n1L01?oon1[h6?PH0_oo0_PI1?PJ0nPJ00B`6OPJoon050Goo`?h6P03n1Wooooo00;h60;oo`04
n1Kooooon1H50004n1H3ool3n1H3ool3n1H3ool4n1H2ool5n1H3ool4b1H4ool2V1H3ool2P1L3ool3
P1P00d0Joon86@02R1T2B1/2ool2V1X3ool2/1X00fPKooooo`04ool4h1X2ool4X1X4`1T2ool2n1X5
0004ool3^1L3ool4X1H3ool3N1HAool00`0CoonP000^ool10001ool00003ool00?oo02coo`04n1Oo
ooooool2n1P2ool2n1T01?PJoooooooo0^PJ00?oooPJn1X00oPJ2Ooo0_PH0_oo1@000_oo1oPF1?oo
00?h5_ooool00ooo00?h5_ooool00ooo0_PF0ooo1OPF1?oo0lPF1?oo0iPF0_oo0h0G0ooo0h0H00=0
6_ooR1T00XPI1Ooo00=H6oooool00_oo0VPK00Ih6lPJb1Yh6lPJool4T1X5X1X3n1X01Ooo/1V`6K0I
ool00_PI0l0H1@000[PG0ooo1:0F0ooo0gPF4_oo00<04oooool0;Ooo0@000Ooo00000ooo003oo`0/
ool01?PGoooooooo0_PH00?oooPIn1T00oPI0_oo0oPJ00>H5oooool00_PJ0_oo0_PJ0_oo0_PI1@00
00Ch5_oon1Kh5P?oo`;h5P04oooh5_PFn1HAool00oPFooooo`03ool5n1H3ool3b1H4ool3V1H3ool2
P1L3ool3P1P00d0Jooooo`03R1T5X1X00oooJ1^h6P03^1X3b1X2N1/5T1X01>0Joooooooo1?PJ1;0I
00?oooPIn1T00l0H00?h6Oooool00[PG1@001:0F0ooo0gPF4_oo00<04oooool0;Ooo0@000Ooo0000
0ooo003oo`0/ool01?PGoooooooo0oPH0_PJ0_PI0mPI00B`6?PJn1Z04`;oo`Gh6PD000?oo`;h5P;o
o`;h5P;oo`?h5P;oo`;h5QOoo`Gh5POoo`BX5PGoo`>05`?oo`>06003@1[ooooo00986P;oo`BP6PBh
6P03J1_ooooo00Goo`?P6PCoo`:P6@03oooh6[0I00:`6@;oo`03n1Wool0H00;060?oo`Bh5`?oo`D0
00;oo`=h5QCoo`03X03ooooo02_oo`40007oo`0000?oo`00ool0:ooo00?h5oooool00ooo0_PH00Ch
6_oon1Woo`;H6@04oooh6_PJn1X4ool40002ool01OPIoooooooon1P00_PF0_oo0_PF0ooo0_PF7Ooo
1?PF1=PF1?oo0jPF0ooo0iPG1Ooo0h0H19PI0TPJ1?oo0UPK0ooo0VPK00Eh6]0Jd1Yh6]0J00;oo`>8
6P;X6PBP6@>`6@Goo`?060?oo`>h5`?oo`BP5P;oo`D001?oo`03012@0?oo02coo`40007oo`0000?o
o`00ool0;?oo0oPG0_oo0_PH00Ch6_ooooooo`;h6P03Z1RH5_oo00D000Woo`;h60;oo`04n1Oh5_PF
n1H2ool3n1HMool2n1H3ool3f1H4ool4Z1H2ool3V1L3ool3T1P3ool4V1T2B1X3Z1T00ePJooooo`04
`1X3d1X3N1X5R1X4X1T2n1X2n1T4Z1T3`1P7ool3Z1L4ool3T1L4ool5000?ool00gP0ooooo`0[ool1
0001ool00003003ooooo02coo`;h5`?oo`06n1Sh6OPIn1Woom0I1@0000CoooPJn1[h6P;oo`;h6@;o
o`;h6@03oooh6?PH00;oo`;h5`Goo`;h5R?oo`CH5PCoo`>X5P?oo`>H5`?oo`>@60?oo`BH6@FX6@K0
6POoo`03j1Z86XPJ00Ooo`;h6@BX6@03n1Wooooo00>`60Coo`>X5`Coo`>@5`Woo`D003Soo`40007o
o`0000<00?ooool0;?oo0_PG1?oo1@0000>X6?PJn1X00ooo0oPJ1?PI00CoooPIn1Wh6@;h60;oo`;h
5`?oo`Gh5RCoo`?H5PCoo`BX5P;oo`>H5`Coo`>@60Coo`986P;oo`:X6@=H6P?06P9P6P9`6P03f1Y`
6]PJ00Coo`?`6@03oonH6IPI00?h6@>X6@?oo`B`60?oo`BX5`Coo`>@5`koo`D003Coo`40000000<0
0?ooool0;?oo00?h5`0000000`0000Ch6Oood1W@6@Oh6P?oo`Kh6@Goo`?h5`;oo`?h5ROoo`CH5PCo
o`>X5P?oo`>H5`?oo`>@60BP6@03oom86TPJ00;oo`=H6P;oo`=P6P;oo`;H6P=`6PB06P03l1WooiPI
00BH6@>X6@04n1Woooooool4/1P3ool4Z1L3ool4T1LCool5000_ool100000003003ooooo02Soo`D0
00?h60Coo`?h6P03V1Gooooo00?h6P_oo`;h60?h5`;oo`?h5RWoo`?H5PCoo`>X5P?oo`>H5`BP60?o
o`BP6@?oo`>`6@9H6P03ooo86LPI00;86@?H6PGoo`>06PFH6@04oooh6OPIn1T3X1P5/1P3ool4Z1L3
ool4T1LHool5000Zool100000003003ooooo02?oo`D000Goo`;h60?`6003ooo86:PG00;h6P?oo`?h
6P;oo`;h6@;oo`;h6@;oo`?h60Coo`?h5R[oo`?H5PG05`?oo`>X5`?oo`BP60?oo`BP6@J`6@G86@9P
6P9`6P04f1U`6]PIf1T3ool4l1T2ool3n1T4X1P7ool4Z1L4ool4T1LMool5000Uool100000003003o
oooo01koo`D000coo`;`60;86004oooh6_PJn1X3ool3n1X4n1T01?oon1Wh6OPI1?PH0ooo00?h5oPF
n1H00_PF;_oo1<0G0ooo1:PG0ooo1:0H2?oo0k0I00A@6_ooooooo`=P6P;oo`;H6@9`6P;oo`>06@;`
6@04oon@6I0IT1T2n1T4X1P4ool3X1P4ool3V1L4T1LSool5000Pool100000003003ooooo01Woo`D0
017oo`03l1SoolPH00Goo`Ch6@?oo`Kh6@;oo`;h60?oo`;h5`03oooh5_PF02ooo`G05`?oo`>X5`Co
o`BP60B`60Koo`9@6P;oo`C86@?H6@=`6PJ06@F@6@FP60?oo`BP60Coo`>H5bcoo`D001_oo`400000
00<00?ooool05?oo1@007ooo0oPI1ooo00?h6Oooool01Ooo0_PG=?oo1<0G0ooo1:PG2?oo1;0H0ooo
0kPI0U0J1<PI0V0J1_oo00C`6H0IP1V06@?h6@:@6@Woo`BP60?oo`BH5c7oo`D001Koo`40000000<0
0?ooool03ooo1@009?oo0oPI0_oo0_PI1ooo0_PH00?oooPGn1L0=Ooo1L0G0ooo0jPG1K0H1?oo1;0H
1[PI1<PI1Ooo00CP6FPJh1WP6@?oo`?h6@Soo`>H60FP60?oo`BH5cKoo`D0017oo`40000000<00?oo
ool02_oo1@00:Ooo1oPI0_oo0_PI0_oo0oPH0_PG=ooo1<0G0ooo00@00?ooooooo`F`60Woo`>h6@Co
o`=P6P;oo`?P6@03J1[ooooo00=h6@;h6@04oon86HPIR1T3ool4V1P8ool4V1Lkool5000<ool10000
0003003ooooo00Goo`D0037oo`Sh6@Ch63[oo`C05`Bh5`Coo`F`60;oo`:h60_oo`C@6@CP6@9X6PIh
6@J86@BH60Goo`>H60BH5d7oo`D000Ooo`40000000<00?ooool01@00>ooo0_PI0_oo0_PH@?oo1;PG
1?oo1;0H1KPH0ooo0lPI0ooo1=0I0V0J0fPI0nPI00CoogPIN1Uh6@?oo`>86@Woo`BH64[oo`D000;o
o`4000001000?ooo00?h6Oooool0A?oo1;PG2?oo1KPH1lPI1=0I1Ooo0^PI00=X6Oooool03Ooo0Y0H
0ooo19PHC_oo10000004ool60020ool5^1L2ool2^1P4ool3^1P3ool4b1T9ool3j1T2J1T4N1T4ool3
P1T2ool5T1P5V1Q8ool60004ool000[oo`H007_oo`Bh5`Fh613oo`GH6@CX6@Coo`=h6@;oo`F06@J@
64Ooo`H000[oo`004?oo1`00M?oo00<00?ooool00_oo1KPH0_oo0l0H1?oo0m0H0_oo1MPI2_oo0gPI
1X0I0_oo0i0H@Ooo1`004?oo000Gool6001^ool00`00ooooo`03ool4^1P6`1P2ool5d1P5f1T@ool3
P1U1ool6000Gool001goo`H006Soo`03003ooooo00Woo`G060G@65?oo`L001goo`008ooo1`00HOoo
00<00?ooool02_oo0l0HDooo1P009?oo000Zool6001Kool00`00ooooo`1Jool6000Zool0033oo`H0
05Goo`03003ooooo05?oo`L0033oo`00=_oo1`00C_oo00<00?ooool0COoo1P00=ooo000mool60018
ool00`00ooooo`17ool6000mool004?oo`H004;oo`03003ooooo043oo`L004?oo`00BOoo1P00??oo
00<00?ooool0>_oo1P00B_oo001?ool7000eool00`00ooooo`0dool6001@ool005Koo`H002ooo`03
003ooooo02goo`L005Koo`00G?oo1P00:Ooo00<00?ooool09ooo1P00GOoo001Rool7000Rool00`00
ooooo`0Pool7001Sool006Woo`H001coo`03003ooooo01[oo`H006[oo`00Kooo1P005_oo00<00?oo
ool05?oo1P00L?oo001eool7000?ool00`00ooooo`0=ool7001fool007coo`H000Woo`03003ooooo
00Ooo`H007goo`00P_oo1P000ooo00@00?ooooooo`H008?oo`00R?oo1`00ROoo0000\
\>"],
  ImageRangeCache->{{{0, 279.375}, {441.625, 0}} -> {0.199996, -0.000547929, \
0.00214767, 0.00214767}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`quotient(x, y)\)]],
  " over the ",
  Cell[BoxData[
      \(TraditionalForm\`x . y\)]],
  "\[Hyphen]plane"
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .85958 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.01785e-17 1.05023 -0.0446497 1.05023 [
[.04876 .23985 -13.125 -8.8661 ]
[.04876 .23985 0 .1964 ]
[.18935 .18382 -18.6253 -9.0625 ]
[.18935 .18382 .49967 0 ]
[.33812 .12455 -7.40075 -9.0625 ]
[.33812 .12455 .59925 0 ]
[.49581 .06176 -12.2684 -9.0625 ]
[.49581 .06176 1.73161 0 ]
[.66324 -0.00486 -6.62027 -9.0625 ]
[.66324 -0.00486 1.37973 0 ]
[.70617 .00771 0 -6.31574 ]
[.70617 .00771 13.125 2.74676 ]
[.78245 .12584 0 -6.19809 ]
[.78245 .12584 19.125 2.86441 ]
[.85101 .23203 0 -6.095 ]
[.85101 .23203 8 2.9675 ]
[.91296 .32799 0 -6.00392 ]
[.91296 .32799 14 3.05858 ]
[.96922 .41514 0 -5.92286 ]
[.96922 .41514 8 3.13964 ]
[.03285 .26491 -17.125 -2.73949 ]
[.03285 .26491 0 6.32301 ]
[.02254 .32954 -13.125 -2.79494 ]
[.02254 .32954 0 6.26756 ]
[.01178 .39698 -8 -2.85307 ]
[.01178 .39698 0 6.20943 ]
[.00054 .46744 -8 -2.91406 ]
[.00054 .46744 0 6.14844 ]
[-0.01122 .54111 -12 -2.97813 ]
[-0.01122 .54111 0 6.08437 ]
[ 0 0 0 0 ]
[ 1 .85958 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
.04606 .25376 m
.68587 0 L
s
.05824 .24893 m
.06299 .25346 L
s
gsave
.04876 .23985 -74.125 -12.8661 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.19838 .19335 m
.20289 .19811 L
s
gsave
.18935 .18382 -79.6253 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.34662 .13455 m
.35087 .13955 L
s
gsave
.33812 .12455 -68.4008 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.5037 .07225 m
.50765 .07749 L
s
gsave
.49581 .06176 -73.2684 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.67043 .00612 m
.67403 .01161 L
s
gsave
.66324 -0.00486 -67.6203 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.08565 .23805 m
.08847 .2408 L
s
.11337 .22706 m
.11616 .22984 L
s
.14139 .21595 m
.14415 .21875 L
s
.16972 .20471 m
.17246 .20754 L
s
.22736 .18185 m
.23003 .18474 L
s
.25666 .17023 m
.25931 .17314 L
s
.28631 .15847 m
.28892 .16142 L
s
.31629 .14658 m
.31887 .14955 L
s
.37731 .12238 m
.37982 .12541 L
s
.40835 .11007 m
.41083 .11313 L
s
.43976 .09761 m
.4422 .1007 L
s
.47154 .08501 m
.47395 .08812 L
s
.53625 .05934 m
.53858 .06252 L
s
.56919 .04628 m
.57147 .04948 L
s
.60252 .03305 m
.60477 .03629 L
s
.63627 .01967 m
.63847 .02294 L
s
.25 Mabswid
.68587 0 m
.96201 .42725 L
s
.69396 .01252 m
.68785 .01492 L
s
gsave
.70617 .00771 -61 -10.3157 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.77013 .13037 m
.76397 .13264 L
s
gsave
.78245 .12584 -61 -10.1981 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.8386 .23631 m
.8324 .23845 L
s
gsave
.85101 .23203 -61 -10.095 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.90048 .33205 m
.89424 .33408 L
s
gsave
.91296 .32799 -61 -10.0039 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.95667 .41899 m
.9504 .42092 L
s
gsave
.96922 .41514 -61 -9.92286 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.70987 .03714 m
.7062 .03856 L
s
.72543 .06122 m
.72175 .06263 L
s
.74066 .08477 m
.73697 .08616 L
s
.75555 .10782 m
.75186 .10919 L
s
.7844 .15245 m
.7807 .1538 L
s
.79838 .17407 m
.79467 .1754 L
s
.81206 .19525 m
.80835 .19656 L
s
.82547 .21599 m
.82175 .21729 L
s
.85147 .25622 m
.84774 .2575 L
s
.86409 .27574 m
.86035 .277 L
s
.87646 .29488 m
.87272 .29612 L
s
.88858 .31364 m
.88484 .31487 L
s
.91215 .3501 m
.9084 .3513 L
s
.92359 .36781 m
.91984 .369 L
s
.93483 .38519 m
.93107 .38637 L
s
.94585 .40225 m
.94209 .40342 L
s
.25 Mabswid
.04606 .25376 m
0 .54443 L
s
.04506 .26008 m
.05116 .25767 L
s
gsave
.03285 .26491 -78.125 -6.73949 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.0348 .32484 m
.04093 .32249 L
s
gsave
.02254 .32954 -74.125 -6.79494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.02409 .39242 m
.03024 .39015 L
s
gsave
.01178 .39698 -69 -6.85307 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.0129 .46303 m
.01908 .46082 L
s
gsave
.00054 .46744 -69 -6.91406 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.0012 .53686 m
.00741 .53473 L
s
gsave
-0.01122 .54111 -73 -6.97813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.04304 .27282 m
.04671 .27138 L
s
.04101 .28566 m
.04468 .28423 L
s
.03896 .29861 m
.04263 .29718 L
s
.03689 .31167 m
.04056 .31025 L
s
.03269 .33812 m
.03637 .33672 L
s
.03057 .35152 m
.03425 .35013 L
s
.02843 .36504 m
.03211 .36365 L
s
.02627 .37867 m
.02996 .3773 L
s
.02189 .4063 m
.02559 .40494 L
s
.01967 .42029 m
.02337 .41894 L
s
.01743 .43441 m
.02114 .43307 L
s
.01518 .44866 m
.01888 .44732 L
s
.0106 .47753 m
.01431 .47621 L
s
.00828 .49216 m
.012 .49086 L
s
.00594 .50692 m
.00966 .50563 L
s
.00358 .52182 m
.0073 .52054 L
s
.25 Mabswid
.04606 .25376 m
0 .54443 L
s
0 .54443 m
.39827 .85958 L
s
.39827 .85958 m
.40746 .59663 L
s
.40746 .59663 m
.04606 .25376 L
s
.68587 0 m
.96201 .42725 L
s
.96201 .42725 m
1 .7052 L
s
1 .7052 m
.70353 .30431 L
s
.70353 .30431 m
.68587 0 L
s
.04606 .25376 m
0 .54443 L
s
0 .54443 m
.70353 .30431 L
s
.70353 .30431 m
.68587 0 L
s
.68587 0 m
.04606 .25376 L
s
.40746 .59663 m
.96201 .42725 L
s
.96201 .42725 m
1 .7052 L
s
1 .7052 m
.39827 .85958 L
s
.39827 .85958 m
.40746 .59663 L
s
0 0 m
1 0 L
1 .85958 L
0 .85958 L
closepath
clip
newpath
.0001 w
.53207 .6457 m .55567 .64486 L p .52511 .46701 L .736 .894 0 0 k
F P
0 0 0 1 k
s
.50844 .64555 m .53207 .6457 L p .52511 .46701 L .736 .894 0 0 k
F P
0 0 0 1 k
s
.48488 .64441 m .50844 .64555 L p .52511 .46701 L .736 .894 0 0 k
F P
0 0 0 1 k
s
.52511 .45366 m .43872 .62648 L .42939 .62492 L p 0 0 .996 0 k
F P
0 0 0 1 k
s
.55567 .64486 m .57914 .64304 L p .52511 .46701 L .736 .894 0 0 k
F P
0 0 0 1 k
s
.4615 .64228 m .48488 .64441 L p .52511 .46701 L .736 .894 0 0 k
F P
0 0 0 1 k
s
.42939 .62492 m .42014 .6232 L p .52511 .45366 L 0 0 .996 0 k
F P
0 0 0 1 k
s
.57914 .64304 m .60238 .64022 L p .52511 .46701 L .736 .894 0 0 k
F P
0 0 0 1 k
s
.52511 .46701 m .4384 .63917 L .4615 .64228 L p .736 .894 0 0 k
F P
0 0 0 1 k
s
.42014 .6232 m .41096 .62131 L p .52511 .45366 L 0 0 .996 0 k
F P
0 0 0 1 k
s
.60238 .64022 m .62528 .63644 L p .52511 .46701 L .736 .894 0 0 k
F P
0 0 0 1 k
s
.41096 .62131 m .40186 .61926 L p .52511 .45366 L 0 0 .996 0 k
F P
0 0 0 1 k
s
.40186 .61926 m .39286 .61704 L p .52511 .45366 L 0 0 .996 0 k
F P
0 0 0 1 k
s
.62528 .63644 m .64775 .63168 L p .52511 .46701 L .736 .894 0 0 k
F P
0 0 0 1 k
s
.39286 .61704 m .38396 .61467 L p .52511 .45366 L 0 0 .996 0 k
F P
0 0 0 1 k
s
.38396 .61467 m .37516 .61214 L p .52511 .45366 L 0 0 .996 0 k
F P
0 0 0 1 k
s
.64775 .63168 m .66968 .62597 L .52511 .46701 L p .736 .894 0 0 k
F P
0 0 0 1 k
s
.37516 .61214 m .36647 .60945 L p .52511 .45366 L 0 0 .996 0 k
F P
0 0 0 1 k
s
.52511 .35071 m .27509 .46086 L .27488 .4607 L p .281 .103 0 0 k
F P
0 0 0 1 k
s
.27488 .4607 m .27466 .46053 L p .52511 .35071 L .281 .103 0 0 k
F P
0 0 0 1 k
s
.27466 .46053 m .27445 .46037 L p .52511 .35071 L .281 .103 0 0 k
F P
0 0 0 1 k
s
.27445 .46037 m .27424 .46021 L p .52511 .35071 L .281 .103 0 0 k
F P
0 0 0 1 k
s
.27424 .46021 m .27403 .46004 L p .52511 .35071 L .281 .103 0 0 k
F P
0 0 0 1 k
s
.27403 .46004 m .27382 .45988 L p .52511 .35071 L .281 .103 0 0 k
F P
0 0 0 1 k
s
.27382 .45988 m .2736 .45971 L p .52511 .35071 L .281 .103 0 0 k
F P
0 0 0 1 k
s
.2736 .45971 m .27339 .45955 L p .52511 .35071 L .281 .103 0 0 k
F P
0 0 0 1 k
s
.27339 .45955 m .27318 .45938 L p .52511 .35071 L .281 .103 0 0 k
F P
0 0 0 1 k
s
.52511 .44042 m .35013 .59092 L .34647 .58954 L p .32 .996 0 0 k
F P
0 0 0 1 k
s
.27318 .45938 m .27297 .45922 L .52511 .35071 L p .281 .103 0 0 k
F P
0 0 0 1 k
s
.36647 .60945 m .35791 .60661 L p .52511 .45366 L 0 0 .996 0 k
F P
0 0 0 1 k
s
.34647 .58954 m .34283 .58814 L p .52511 .44042 L .32 .996 0 0 k
F P
0 0 0 1 k
s
.34283 .58814 m .33922 .5867 L p .52511 .44042 L .32 .996 0 0 k
F P
0 0 0 1 k
s
.52511 .36322 m .27683 .47506 L .27656 .47486 L p .067 .459 0 0 k
F P
0 0 0 1 k
s
.27656 .47486 m .27629 .47466 L p .52511 .36322 L .067 .459 0 0 k
F P
0 0 0 1 k
s
.35791 .60661 m .34947 .60361 L .52511 .45366 L p 0 0 .996 0 k
F P
0 0 0 1 k
s
.27629 .47466 m .27602 .47446 L p .52511 .36322 L .067 .459 0 0 k
F P
0 0 0 1 k
s
.27602 .47446 m .27575 .47426 L p .52511 .36322 L .067 .459 0 0 k
F P
0 0 0 1 k
s
.27575 .47426 m .27549 .47406 L p .52511 .36322 L .067 .459 0 0 k
F P
0 0 0 1 k
s
.27549 .47406 m .27522 .47385 L p .52511 .36322 L .067 .459 0 0 k
F P
0 0 0 1 k
s
.27522 .47385 m .27495 .47365 L p .52511 .36322 L .067 .459 0 0 k
F P
0 0 0 1 k
s
.33922 .5867 m .33564 .58523 L p .52511 .44042 L .32 .996 0 0 k
F P
0 0 0 1 k
s
.27495 .47365 m .27468 .47345 L p .52511 .36322 L .067 .459 0 0 k
F P
0 0 0 1 k
s
.27468 .47345 m .27441 .47325 L p .52511 .36322 L .067 .459 0 0 k
F P
0 0 0 1 k
s
.27441 .47325 m .27415 .47305 L .52511 .36322 L p .067 .459 0 0 k
F P
0 0 0 1 k
s
.33564 .58523 m .33209 .58373 L p .52511 .44042 L .32 .996 0 0 k
F P
0 0 0 1 k
s
.52511 .37583 m .2794 .48987 L .27905 .48962 L p .001 .427 .156 0 k
F P
0 0 0 1 k
s
.27905 .48962 m .2787 .48937 L p .52511 .37583 L .001 .427 .156 0 k
F P
0 0 0 1 k
s
.33209 .58373 m .32856 .58221 L p .52511 .44042 L .32 .996 0 0 k
F P
0 0 0 1 k
s
.2787 .48937 m .27835 .48911 L p .52511 .37583 L .001 .427 .156 0 k
F P
0 0 0 1 k
s
.27835 .48911 m .27799 .48886 L p .52511 .37583 L .001 .427 .156 0 k
F P
0 0 0 1 k
s
.27799 .48886 m .27764 .48861 L p .52511 .37583 L .001 .427 .156 0 k
F P
0 0 0 1 k
s
.27764 .48861 m .27729 .48835 L p .52511 .37583 L .001 .427 .156 0 k
F P
0 0 0 1 k
s
.27729 .48835 m .27694 .4881 L p .52511 .37583 L .001 .427 .156 0 k
F P
0 0 0 1 k
s
.27694 .4881 m .27659 .48784 L p .52511 .37583 L .001 .427 .156 0 k
F P
0 0 0 1 k
s
.27659 .48784 m .27624 .48759 L p .52511 .37583 L .001 .427 .156 0 k
F P
0 0 0 1 k
s
.32856 .58221 m .32507 .58065 L p .52511 .44042 L .32 .996 0 0 k
F P
0 0 0 1 k
s
.6916 .63219 m .67023 .63881 L .52511 .48046 L p .629 0 0 0 k
F P
0 0 0 1 k
s
.52511 .42729 m .31557 .56317 L .31375 .56226 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.27624 .48759 m .27589 .48733 L .52511 .37583 L p .001 .427 .156 0 k
F P
0 0 0 1 k
s
.31375 .56226 m .31194 .56135 L p .52511 .42729 L .996 .904 0 0 k
F P
0 0 0 1 k
s
.52511 .38854 m .28324 .50552 L .28276 .50519 L p .996 0 .996 0 k
F P
0 0 0 1 k
s
.28276 .50519 m .28228 .50487 L p .52511 .38854 L .996 0 .996 0 k
F P
0 0 0 1 k
s
.32507 .58065 m .3216 .57907 L p .52511 .44042 L .32 .996 0 0 k
F P
0 0 0 1 k
s
.28228 .50487 m .2818 .50454 L p .52511 .38854 L .996 0 .996 0 k
F P
0 0 0 1 k
s
.31194 .56135 m .31014 .56043 L p .52511 .42729 L .996 .904 0 0 k
F P
0 0 0 1 k
s
.2818 .50454 m .28132 .50421 L p .52511 .38854 L .996 0 .996 0 k
F P
0 0 0 1 k
s
.28132 .50421 m .28084 .50388 L p .52511 .38854 L .996 0 .996 0 k
F P
0 0 0 1 k
s
.28084 .50388 m .28037 .50355 L p .52511 .38854 L .996 0 .996 0 k
F P
0 0 0 1 k
s
.31014 .56043 m .30835 .5595 L p .52511 .42729 L .996 .904 0 0 k
F P
0 0 0 1 k
s
.28037 .50355 m .27989 .50322 L p .52511 .38854 L .996 0 .996 0 k
F P
0 0 0 1 k
s
.52511 .40135 m .28913 .52239 L .28844 .52195 L p .996 0 .574 0 k
F P
0 0 0 1 k
s
.3216 .57907 m .31817 .57746 L p .52511 .44042 L .32 .996 0 0 k
F P
0 0 0 1 k
s
.52511 .41427 m .29867 .54117 L .29761 .54056 L p .137 .056 .148 .067 k
F P
0 0 0 1 k
s
.27989 .50322 m .27942 .50289 L p .52511 .38854 L .996 0 .996 0 k
F P
0 0 0 1 k
s
.28844 .52195 m .28775 .52151 L p .52511 .40135 L .996 0 .574 0 k
F P
0 0 0 1 k
s
.27942 .50289 m .27894 .50256 L p .52511 .38854 L .996 0 .996 0 k
F P
0 0 0 1 k
s
.30835 .5595 m .30656 .55856 L p .52511 .42729 L .996 .904 0 0 k
F P
0 0 0 1 k
s
.29761 .54056 m .29655 .53994 L p .52511 .41427 L .137 .056 .148 .067 k
F P
0 0 0 1 k
s
.28775 .52151 m .28707 .52108 L p .52511 .40135 L .996 0 .574 0 k
F P
0 0 0 1 k
s
.27894 .50256 m .27847 .50223 L .52511 .38854 L p .996 0 .996 0 k
F P
0 0 0 1 k
s
.28707 .52108 m .28638 .52063 L p .52511 .40135 L .996 0 .574 0 k
F P
0 0 0 1 k
s
.29655 .53994 m .2955 .53932 L p .52511 .41427 L .137 .056 .148 .067 k
F P
0 0 0 1 k
s
.30656 .55856 m .30479 .55762 L p .52511 .42729 L .996 .904 0 0 k
F P
0 0 0 1 k
s
.31817 .57746 m .31477 .57582 L .52511 .44042 L p .32 .996 0 0 k
F P
0 0 0 1 k
s
.28638 .52063 m .2857 .52019 L p .52511 .40135 L .996 0 .574 0 k
F P
0 0 0 1 k
s
.2955 .53932 m .29445 .5387 L p .52511 .41427 L .137 .056 .148 .067 k
F P
0 0 0 1 k
s
.2857 .52019 m .28502 .51975 L p .52511 .40135 L .996 0 .574 0 k
F P
0 0 0 1 k
s
.29445 .5387 m .2934 .53808 L p .52511 .41427 L .137 .056 .148 .067 k
F P
0 0 0 1 k
s
.28502 .51975 m .28434 .5193 L p .52511 .40135 L .996 0 .574 0 k
F P
0 0 0 1 k
s
.30479 .55762 m .30303 .55667 L p .52511 .42729 L .996 .904 0 0 k
F P
0 0 0 1 k
s
.28434 .5193 m .28367 .51886 L p .52511 .40135 L .996 0 .574 0 k
F P
0 0 0 1 k
s
.2934 .53808 m .29236 .53745 L p .52511 .41427 L .137 .056 .148 .067 k
F P
0 0 0 1 k
s
.28367 .51886 m .28299 .51841 L p .52511 .40135 L .996 0 .574 0 k
F P
0 0 0 1 k
s
.30303 .55667 m .30128 .55571 L p .52511 .42729 L .996 .904 0 0 k
F P
0 0 0 1 k
s
.29236 .53745 m .29132 .53682 L p .52511 .41427 L .137 .056 .148 .067 k
F P
0 0 0 1 k
s
.28299 .51841 m .28232 .51796 L .52511 .40135 L p .996 0 .574 0 k
F P
0 0 0 1 k
s
.71222 .62465 m .6916 .63219 L p .52511 .48046 L .629 0 0 0 k
F P
0 0 0 1 k
s
.29132 .53682 m .29029 .53618 L p .52511 .41427 L .137 .056 .148 .067 k
F P
0 0 0 1 k
s
.30128 .55571 m .29954 .55474 L p .52511 .42729 L .996 .904 0 0 k
F P
0 0 0 1 k
s
.29029 .53618 m .28926 .53555 L p .52511 .41427 L .137 .056 .148 .067 k
F P
0 0 0 1 k
s
.29954 .55474 m .29781 .55376 L .52511 .42729 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.28926 .53555 m .28823 .53491 L .52511 .41427 L p .137 .056 .148 .067 k
F P
0 0 0 1 k
s
.73198 .61622 m .71222 .62465 L p .52511 .48046 L .629 0 0 0 k
F P
0 0 0 1 k
s
.75078 .60692 m .73198 .61622 L p .52511 .48046 L .629 0 0 0 k
F P
0 0 0 1 k
s
.7685 .59677 m .75078 .60692 L p .52511 .48046 L .629 0 0 0 k
F P
0 0 0 1 k
s
.78505 .58582 m .7685 .59677 L p .52511 .48046 L .629 0 0 0 k
F P
0 0 0 1 k
s
.80031 .57411 m .78505 .58582 L p .52511 .48046 L .629 0 0 0 k
F P
0 0 0 1 k
s
.81418 .56167 m .80031 .57411 L p .52511 .48046 L .629 0 0 0 k
F P
0 0 0 1 k
s
.82655 .54856 m .81418 .56167 L p .52511 .48046 L .629 0 0 0 k
F P
0 0 0 1 k
s
.52511 .48046 m .83731 .53482 L .82655 .54856 L p .629 0 0 0 k
F P
0 0 0 1 k
s
.81131 .24059 m .81149 .2408 L .52511 .36322 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.81112 .24038 m .81131 .24059 L p .52511 .36322 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.81094 .24017 m .81112 .24038 L p .52511 .36322 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.81076 .23996 m .81094 .24017 L p .52511 .36322 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.81057 .23975 m .81076 .23996 L p .52511 .36322 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.81039 .23954 m .81057 .23975 L p .52511 .36322 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.8102 .23933 m .81039 .23954 L p .52511 .36322 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.81002 .23912 m .8102 .23933 L p .52511 .36322 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.80983 .23891 m .81002 .23912 L p .52511 .36322 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.52511 .36322 m .80965 .2387 L .80983 .23891 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.81064 .25136 m .81087 .25162 L .52511 .37583 L p .033 0 .996 0 k
F P
0 0 0 1 k
s
.8104 .2511 m .81064 .25136 L p .52511 .37583 L .033 0 .996 0 k
F P
0 0 0 1 k
s
.81017 .25084 m .8104 .2511 L p .52511 .37583 L .033 0 .996 0 k
F P
0 0 0 1 k
s
.80993 .25058 m .81017 .25084 L p .52511 .37583 L .033 0 .996 0 k
F P
0 0 0 1 k
s
.8097 .25032 m .80993 .25058 L p .52511 .37583 L .033 0 .996 0 k
F P
0 0 0 1 k
s
.80946 .25007 m .8097 .25032 L p .52511 .37583 L .033 0 .996 0 k
F P
0 0 0 1 k
s
.80922 .24981 m .80946 .25007 L p .52511 .37583 L .033 0 .996 0 k
F P
0 0 0 1 k
s
.80898 .24955 m .80922 .24981 L p .52511 .37583 L .033 0 .996 0 k
F P
0 0 0 1 k
s
.80875 .24929 m .80898 .24955 L p .52511 .37583 L .033 0 .996 0 k
F P
0 0 0 1 k
s
.52511 .37583 m .80851 .24903 L .80875 .24929 L p .033 0 .996 0 k
F P
0 0 0 1 k
s
.80942 .26174 m .80973 .26207 L .52511 .38854 L p .996 0 .301 0 k
F P
0 0 0 1 k
s
.80911 .26141 m .80942 .26174 L p .52511 .38854 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.8088 .26108 m .80911 .26141 L p .52511 .38854 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.80849 .26075 m .8088 .26108 L p .52511 .38854 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.80818 .26042 m .80849 .26075 L p .52511 .38854 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.80787 .26009 m .80818 .26042 L p .52511 .38854 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.80755 .25976 m .80787 .26009 L p .52511 .38854 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.80724 .25944 m .80755 .25976 L p .52511 .38854 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.80692 .25911 m .80724 .25944 L p .52511 .38854 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.52511 .38854 m .8066 .25878 L .80692 .25911 L p .996 0 .301 0 k
F P
0 0 0 1 k
s
.52511 .49404 m .83858 .54819 L .84252 .54242 L p 0 .894 .996 .046 k
F P
0 0 0 1 k
s
.8074 .27151 m .80783 .27194 L .52511 .40135 L p .001 .379 .642 0 k
F P
0 0 0 1 k
s
.80698 .27108 m .8074 .27151 L p .52511 .40135 L .001 .379 .642 0 k
F P
0 0 0 1 k
s
.80655 .27064 m .80698 .27108 L p .52511 .40135 L .001 .379 .642 0 k
F P
0 0 0 1 k
s
.80612 .27021 m .80655 .27064 L p .52511 .40135 L .001 .379 .642 0 k
F P
0 0 0 1 k
s
.80569 .26978 m .80612 .27021 L p .52511 .40135 L .001 .379 .642 0 k
F P
0 0 0 1 k
s
.80526 .26935 m .80569 .26978 L p .52511 .40135 L .001 .379 .642 0 k
F P
0 0 0 1 k
s
.80482 .26893 m .80526 .26935 L p .52511 .40135 L .001 .379 .642 0 k
F P
0 0 0 1 k
s
.80438 .2685 m .80482 .26893 L p .52511 .40135 L .001 .379 .642 0 k
F P
0 0 0 1 k
s
.80395 .26807 m .80438 .2685 L p .52511 .40135 L .001 .379 .642 0 k
F P
0 0 0 1 k
s
.52511 .40135 m .80351 .26764 L .80395 .26807 L p .001 .379 .642 0 k
F P
0 0 0 1 k
s
.84252 .54242 m .84618 .53657 L p .52511 .49404 L 0 .894 .996 .046 k
F P
0 0 0 1 k
s
.84618 .53657 m .84953 .53063 L p .52511 .49404 L 0 .894 .996 .046 k
F P
0 0 0 1 k
s
.80411 .28034 m .80472 .28093 L .52511 .41427 L p .044 0 .996 0 k
F P
0 0 0 1 k
s
.80349 .27975 m .80411 .28034 L p .52511 .41427 L .044 0 .996 0 k
F P
0 0 0 1 k
s
.80286 .27916 m .80349 .27975 L p .52511 .41427 L .044 0 .996 0 k
F P
0 0 0 1 k
s
.80224 .27857 m .80286 .27916 L p .52511 .41427 L .044 0 .996 0 k
F P
0 0 0 1 k
s
.80161 .27799 m .80224 .27857 L p .52511 .41427 L .044 0 .996 0 k
F P
0 0 0 1 k
s
.80098 .27741 m .80161 .27799 L p .52511 .41427 L .044 0 .996 0 k
F P
0 0 0 1 k
s
.80034 .27682 m .80098 .27741 L p .52511 .41427 L .044 0 .996 0 k
F P
0 0 0 1 k
s
.7997 .27624 m .80034 .27682 L p .52511 .41427 L .044 0 .996 0 k
F P
0 0 0 1 k
s
.79905 .27566 m .7997 .27624 L p .52511 .41427 L .044 0 .996 0 k
F P
0 0 0 1 k
s
.52511 .41427 m .79841 .27508 L .79905 .27566 L p .044 0 .996 0 k
F P
0 0 0 1 k
s
.84953 .53063 m .85258 .52461 L p .52511 .49404 L 0 .894 .996 .046 k
F P
0 0 0 1 k
s
.79865 .28765 m .79961 .2885 L .52511 .42729 L p .262 0 0 0 k
F P
0 0 0 1 k
s
.79767 .2868 m .79865 .28765 L p .52511 .42729 L .262 0 0 0 k
F P
0 0 0 1 k
s
.79669 .28595 m .79767 .2868 L p .52511 .42729 L .262 0 0 0 k
F P
0 0 0 1 k
s
.79571 .28511 m .79669 .28595 L p .52511 .42729 L .262 0 0 0 k
F P
0 0 0 1 k
s
.79471 .28427 m .79571 .28511 L p .52511 .42729 L .262 0 0 0 k
F P
0 0 0 1 k
s
.79371 .28343 m .79471 .28427 L p .52511 .42729 L .262 0 0 0 k
F P
0 0 0 1 k
s
.7927 .2826 m .79371 .28343 L p .52511 .42729 L .262 0 0 0 k
F P
0 0 0 1 k
s
.79168 .28177 m .7927 .2826 L p .52511 .42729 L .262 0 0 0 k
F P
0 0 0 1 k
s
.79066 .28094 m .79168 .28177 L p .52511 .42729 L .262 0 0 0 k
F P
0 0 0 1 k
s
.52511 .42729 m .78963 .28012 L .79066 .28094 L p .262 0 0 0 k
F P
0 0 0 1 k
s
.85258 .52461 m .85531 .51851 L p .52511 .49404 L 0 .894 .996 .046 k
F P
0 0 0 1 k
s
.20693 .60441 m .20755 .60524 L .52511 .54947 L p .04 .575 .091 .014 k
F P
0 0 0 1 k
s
.78912 .29235 m .7908 .29367 L .52511 .44042 L p .088 0 .996 0 k
F P
0 0 0 1 k
s
.78741 .29103 m .78912 .29235 L p .52511 .44042 L .088 0 .996 0 k
F P
0 0 0 1 k
s
.78568 .28973 m .78741 .29103 L p .52511 .44042 L .088 0 .996 0 k
F P
0 0 0 1 k
s
.78394 .28843 m .78568 .28973 L p .52511 .44042 L .088 0 .996 0 k
F P
0 0 0 1 k
s
.78218 .28714 m .78394 .28843 L p .52511 .44042 L .088 0 .996 0 k
F P
0 0 0 1 k
s
.78039 .28586 m .78218 .28714 L p .52511 .44042 L .088 0 .996 0 k
F P
0 0 0 1 k
s
.77859 .28458 m .78039 .28586 L p .52511 .44042 L .088 0 .996 0 k
F P
0 0 0 1 k
s
.77677 .28331 m .77859 .28458 L p .52511 .44042 L .088 0 .996 0 k
F P
0 0 0 1 k
s
.77494 .28206 m .77677 .28331 L p .52511 .44042 L .088 0 .996 0 k
F P
0 0 0 1 k
s
.52511 .44042 m .77308 .28081 L .77494 .28206 L p .088 0 .996 0 k
F P
0 0 0 1 k
s
.20631 .60358 m .20693 .60441 L p .52511 .54947 L .04 .575 .091 .014 k
F P
0 0 0 1 k
s
.21018 .62412 m .21064 .62467 L .52511 .56363 L p .144 0 .996 0 k
F P
0 0 0 1 k
s
.20973 .62358 m .21018 .62412 L p .52511 .56363 L .144 0 .996 0 k
F P
0 0 0 1 k
s
.2057 .60275 m .20631 .60358 L p .52511 .54947 L .04 .575 .091 .014 k
F P
0 0 0 1 k
s
.20206 .58167 m .20295 .58304 L .52511 .53544 L p 0 .996 .409 .003 k
F P
0 0 0 1 k
s
.20929 .62303 m .20973 .62358 L p .52511 .56363 L .144 0 .996 0 k
F P
0 0 0 1 k
s
.2051 .60192 m .2057 .60275 L p .52511 .54947 L .04 .575 .091 .014 k
F P
0 0 0 1 k
s
.20884 .62247 m .20929 .62303 L p .52511 .56363 L .144 0 .996 0 k
F P
0 0 0 1 k
s
.20119 .58029 m .20206 .58167 L p .52511 .53544 L 0 .996 .409 .003 k
F P
0 0 0 1 k
s
.2084 .62192 m .20884 .62247 L p .52511 .56363 L .144 0 .996 0 k
F P
0 0 0 1 k
s
.20451 .60108 m .2051 .60192 L p .52511 .54947 L .04 .575 .091 .014 k
F P
0 0 0 1 k
s
.21236 .64219 m .2127 .64258 L .52511 .57791 L p .738 .291 0 0 k
F P
0 0 0 1 k
s
.20796 .62137 m .2084 .62192 L p .52511 .56363 L .144 0 .996 0 k
F P
0 0 0 1 k
s
.20392 .60024 m .20451 .60108 L p .52511 .54947 L .04 .575 .091 .014 k
F P
0 0 0 1 k
s
.21202 .6418 m .21236 .64219 L p .52511 .57791 L .738 .291 0 0 k
F P
0 0 0 1 k
s
.20033 .57891 m .20119 .58029 L p .52511 .53544 L 0 .996 .409 .003 k
F P
0 0 0 1 k
s
.20753 .62082 m .20796 .62137 L p .52511 .56363 L .144 0 .996 0 k
F P
0 0 0 1 k
s
.85531 .51851 m .85773 .51235 L p .52511 .49404 L 0 .894 .996 .046 k
F P
0 0 0 1 k
s
.21168 .64141 m .21202 .6418 L p .52511 .57791 L .738 .291 0 0 k
F P
0 0 0 1 k
s
.21134 .64102 m .21168 .64141 L p .52511 .57791 L .738 .291 0 0 k
F P
0 0 0 1 k
s
.20709 .62026 m .20753 .62082 L p .52511 .56363 L .144 0 .996 0 k
F P
0 0 0 1 k
s
.20333 .5994 m .20392 .60024 L p .52511 .54947 L .04 .575 .091 .014 k
F P
0 0 0 1 k
s
.211 .64063 m .21134 .64102 L p .52511 .57791 L .738 .291 0 0 k
F P
0 0 0 1 k
s
.20667 .6197 m .20709 .62026 L p .52511 .56363 L .144 0 .996 0 k
F P
0 0 0 1 k
s
.1995 .57752 m .20033 .57891 L p .52511 .53544 L 0 .996 .409 .003 k
F P
0 0 0 1 k
s
.21067 .64024 m .211 .64063 L p .52511 .57791 L .738 .291 0 0 k
F P
0 0 0 1 k
s
.20276 .59856 m .20333 .5994 L p .52511 .54947 L .04 .575 .091 .014 k
F P
0 0 0 1 k
s
.52511 .56363 m .20624 .61915 L .20667 .6197 L p .144 0 .996 0 k
F P
0 0 0 1 k
s
.21033 .63985 m .21067 .64024 L p .52511 .57791 L .738 .291 0 0 k
F P
0 0 0 1 k
s
.21 .63946 m .21033 .63985 L p .52511 .57791 L .738 .291 0 0 k
F P
0 0 0 1 k
s
.20219 .59772 m .20276 .59856 L p .52511 .54947 L .04 .575 .091 .014 k
F P
0 0 0 1 k
s
.20967 .63907 m .21 .63946 L p .52511 .57791 L .738 .291 0 0 k
F P
0 0 0 1 k
s
.19867 .57613 m .1995 .57752 L p .52511 .53544 L 0 .996 .409 .003 k
F P
0 0 0 1 k
s
.52511 .57791 m .20934 .63867 L .20967 .63907 L p .738 .291 0 0 k
F P
0 0 0 1 k
s
.7707 .29224 m .77419 .29452 L .52511 .45366 L p .885 0 .062 0 k
F P
0 0 0 1 k
s
.76714 .28999 m .7707 .29224 L p .52511 .45366 L .885 0 .062 0 k
F P
0 0 0 1 k
s
.76353 .28777 m .76714 .28999 L p .52511 .45366 L .885 0 .062 0 k
F P
0 0 0 1 k
s
.75985 .28558 m .76353 .28777 L p .52511 .45366 L .885 0 .062 0 k
F P
0 0 0 1 k
s
.75611 .28342 m .75985 .28558 L p .52511 .45366 L .885 0 .062 0 k
F P
0 0 0 1 k
s
.75231 .2813 m .75611 .28342 L p .52511 .45366 L .885 0 .062 0 k
F P
0 0 0 1 k
s
.74846 .27921 m .75231 .2813 L p .52511 .45366 L .885 0 .062 0 k
F P
0 0 0 1 k
s
.74454 .27716 m .74846 .27921 L p .52511 .45366 L .885 0 .062 0 k
F P
0 0 0 1 k
s
.74057 .27514 m .74454 .27716 L p .52511 .45366 L .885 0 .062 0 k
F P
0 0 0 1 k
s
.52511 .45366 m .73655 .27315 L .74057 .27514 L p .885 0 .062 0 k
F P
0 0 0 1 k
s
.21379 .65929 m .21406 .65957 L .52511 .5923 L p .286 .996 0 0 k
F P
0 0 0 1 k
s
.52511 .54947 m .20162 .59688 L .20219 .59772 L p .04 .575 .091 .014 k
F P
0 0 0 1 k
s
.21352 .659 m .21379 .65929 L p .52511 .5923 L .286 .996 0 0 k
F P
0 0 0 1 k
s
.21326 .65871 m .21352 .659 L p .52511 .5923 L .286 .996 0 0 k
F P
0 0 0 1 k
s
.21299 .65842 m .21326 .65871 L p .52511 .5923 L .286 .996 0 0 k
F P
0 0 0 1 k
s
.19787 .57473 m .19867 .57613 L p .52511 .53544 L 0 .996 .409 .003 k
F P
0 0 0 1 k
s
.21272 .65813 m .21299 .65842 L p .52511 .5923 L .286 .996 0 0 k
F P
0 0 0 1 k
s
.19489 .55268 m .19619 .55531 L .52511 .52152 L p .001 .153 .165 0 k
F P
0 0 0 1 k
s
.21246 .65784 m .21272 .65813 L p .52511 .5923 L .286 .996 0 0 k
F P
0 0 0 1 k
s
.2122 .65755 m .21246 .65784 L p .52511 .5923 L .286 .996 0 0 k
F P
0 0 0 1 k
s
.21193 .65726 m .2122 .65755 L p .52511 .5923 L .286 .996 0 0 k
F P
0 0 0 1 k
s
.21167 .65697 m .21193 .65726 L p .52511 .5923 L .286 .996 0 0 k
F P
0 0 0 1 k
s
.19708 .57333 m .19787 .57473 L p .52511 .53544 L 0 .996 .409 .003 k
F P
0 0 0 1 k
s
.52511 .5923 m .21141 .65668 L .21167 .65697 L p .286 .996 0 0 k
F P
0 0 0 1 k
s
.85773 .51235 m .85982 .50613 L p .52511 .49404 L 0 .894 .996 .046 k
F P
0 0 0 1 k
s
.19631 .57192 m .19708 .57333 L p .52511 .53544 L 0 .996 .409 .003 k
F P
0 0 0 1 k
s
.19365 .55002 m .19489 .55268 L p .52511 .52152 L .001 .153 .165 0 k
F P
0 0 0 1 k
s
.21469 .67578 m .21491 .676 L .52511 .60683 L p .543 0 .013 0 k
F P
0 0 0 1 k
s
.21447 .67556 m .21469 .67578 L p .52511 .60683 L .543 0 .013 0 k
F P
0 0 0 1 k
s
.21426 .67534 m .21447 .67556 L p .52511 .60683 L .543 0 .013 0 k
F P
0 0 0 1 k
s
.21405 .67512 m .21426 .67534 L p .52511 .60683 L .543 0 .013 0 k
F P
0 0 0 1 k
s
.19556 .57051 m .19631 .57192 L p .52511 .53544 L 0 .996 .409 .003 k
F P
0 0 0 1 k
s
.21383 .67489 m .21405 .67512 L p .52511 .60683 L .543 0 .013 0 k
F P
0 0 0 1 k
s
.21362 .67467 m .21383 .67489 L p .52511 .60683 L .543 0 .013 0 k
F P
0 0 0 1 k
s
.21341 .67445 m .21362 .67467 L p .52511 .60683 L .543 0 .013 0 k
F P
0 0 0 1 k
s
.21319 .67422 m .21341 .67445 L p .52511 .60683 L .543 0 .013 0 k
F P
0 0 0 1 k
s
.21298 .674 m .21319 .67422 L p .52511 .60683 L .543 0 .013 0 k
F P
0 0 0 1 k
s
.19247 .54735 m .19365 .55002 L p .52511 .52152 L .001 .153 .165 0 k
F P
0 0 0 1 k
s
.52511 .60683 m .21277 .67378 L .21298 .674 L p .543 0 .013 0 k
F P
0 0 0 1 k
s
.52511 .53544 m .19483 .56909 L .19556 .57051 L p 0 .996 .409 .003 k
F P
0 0 0 1 k
s
.72814 .28269 m .73751 .28704 L .52511 .46701 L p .14 .082 0 0 k
F P
0 0 0 1 k
s
.71849 .27853 m .72814 .28269 L p .52511 .46701 L .14 .082 0 0 k
F P
0 0 0 1 k
s
.70858 .27456 m .71849 .27853 L p .52511 .46701 L .14 .082 0 0 k
F P
0 0 0 1 k
s
.69843 .2708 m .70858 .27456 L p .52511 .46701 L .14 .082 0 0 k
F P
0 0 0 1 k
s
.68803 .26726 m .69843 .2708 L p .52511 .46701 L .14 .082 0 0 k
F P
0 0 0 1 k
s
.67741 .26393 m .68803 .26726 L p .52511 .46701 L .14 .082 0 0 k
F P
0 0 0 1 k
s
.66657 .26083 m .67741 .26393 L p .52511 .46701 L .14 .082 0 0 k
F P
0 0 0 1 k
s
.65554 .25795 m .66657 .26083 L p .52511 .46701 L .14 .082 0 0 k
F P
0 0 0 1 k
s
.64433 .25531 m .65554 .25795 L p .52511 .46701 L .14 .082 0 0 k
F P
0 0 0 1 k
s
.52511 .46701 m .63295 .25291 L .64433 .25531 L p .14 .082 0 0 k
F P
0 0 0 1 k
s
.85982 .50613 m .86158 .49984 L p .52511 .49404 L 0 .894 .996 .046 k
F P
0 0 0 1 k
s
.19136 .54467 m .19247 .54735 L p .52511 .52152 L .001 .153 .165 0 k
F P
0 0 0 1 k
s
.2152 .6919 m .21537 .69208 L .52511 .62148 L p .932 0 .026 0 k
F P
0 0 0 1 k
s
.21502 .69173 m .2152 .6919 L p .52511 .62148 L .932 0 .026 0 k
F P
0 0 0 1 k
s
.21484 .69155 m .21502 .69173 L p .52511 .62148 L .932 0 .026 0 k
F P
0 0 0 1 k
s
.21467 .69137 m .21484 .69155 L p .52511 .62148 L .932 0 .026 0 k
F P
0 0 0 1 k
s
.21449 .6912 m .21467 .69137 L p .52511 .62148 L .932 0 .026 0 k
F P
0 0 0 1 k
s
.21432 .69102 m .21449 .6912 L p .52511 .62148 L .932 0 .026 0 k
F P
0 0 0 1 k
s
.21414 .69084 m .21432 .69102 L p .52511 .62148 L .932 0 .026 0 k
F P
0 0 0 1 k
s
.21397 .69067 m .21414 .69084 L p .52511 .62148 L .932 0 .026 0 k
F P
0 0 0 1 k
s
.21379 .69049 m .21397 .69067 L p .52511 .62148 L .932 0 .026 0 k
F P
0 0 0 1 k
s
.52511 .62148 m .21362 .69031 L .21379 .69049 L p .932 0 .026 0 k
F P
0 0 0 1 k
s
.1903 .54198 m .19136 .54467 L p .52511 .52152 L .001 .153 .165 0 k
F P
0 0 0 1 k
s
.37351 .27845 m .34782 .287 L .52511 .48046 L p .106 0 .996 0 k
F P
0 0 0 1 k
s
.40045 .27122 m .37351 .27845 L p .52511 .48046 L .106 0 .996 0 k
F P
0 0 0 1 k
s
.42844 .26539 m .40045 .27122 L p .52511 .48046 L .106 0 .996 0 k
F P
0 0 0 1 k
s
.45725 .26102 m .42844 .26539 L p .52511 .48046 L .106 0 .996 0 k
F P
0 0 0 1 k
s
.48663 .25817 m .45725 .26102 L p .52511 .48046 L .106 0 .996 0 k
F P
0 0 0 1 k
s
.51635 .25685 m .48663 .25817 L p .52511 .48046 L .106 0 .996 0 k
F P
0 0 0 1 k
s
.54614 .25709 m .51635 .25685 L p .52511 .48046 L .106 0 .996 0 k
F P
0 0 0 1 k
s
.57575 .25888 m .54614 .25709 L p .52511 .48046 L .106 0 .996 0 k
F P
0 0 0 1 k
s
.60494 .2622 m .57575 .25888 L p .52511 .48046 L .106 0 .996 0 k
F P
0 0 0 1 k
s
.52511 .48046 m .63345 .26702 L .60494 .2622 L p .106 0 .996 0 k
F P
0 0 0 1 k
s
.18931 .53927 m .1903 .54198 L p .52511 .52152 L .001 .153 .165 0 k
F P
0 0 0 1 k
s
.86158 .49984 m .86301 .4935 L p .52511 .49404 L 0 .894 .996 .046 k
F P
0 0 0 1 k
s
.18839 .53655 m .18931 .53927 L p .52511 .52152 L .001 .153 .165 0 k
F P
0 0 0 1 k
s
.18753 .53382 m .18839 .53655 L p .52511 .52152 L .001 .153 .165 0 k
F P
0 0 0 1 k
s
.32265 .31095 m .34699 .30119 L .52511 .49404 L p .078 0 .996 0 k
F P
0 0 0 1 k
s
.29993 .32185 m .32265 .31095 L p .52511 .49404 L .078 0 .996 0 k
F P
0 0 0 1 k
s
.27901 .33378 m .29993 .32185 L p .52511 .49404 L .078 0 .996 0 k
F P
0 0 0 1 k
s
.26 .34663 m .27901 .33378 L p .52511 .49404 L .078 0 .996 0 k
F P
0 0 0 1 k
s
.24302 .36028 m .26 .34663 L p .52511 .49404 L .078 0 .996 0 k
F P
0 0 0 1 k
s
.22816 .3746 m .24302 .36028 L p .52511 .49404 L .078 0 .996 0 k
F P
0 0 0 1 k
s
.21546 .38949 m .22816 .3746 L p .52511 .49404 L .078 0 .996 0 k
F P
0 0 0 1 k
s
.20498 .4048 m .21546 .38949 L p .52511 .49404 L .078 0 .996 0 k
F P
0 0 0 1 k
s
.19674 .42044 m .20498 .4048 L p .52511 .49404 L .078 0 .996 0 k
F P
0 0 0 1 k
s
.52511 .49404 m .19073 .43627 L .19674 .42044 L p .078 0 .996 0 k
F P
0 0 0 1 k
s
.86301 .4935 m .8641 .48712 L .52511 .49404 L p 0 .894 .996 .046 k
F P
0 0 0 1 k
s
.18601 .50825 m .18741 .51455 L .52511 .50772 L p .23 .423 0 0 k
F P
0 0 0 1 k
s
.18673 .53108 m .18753 .53382 L p .52511 .52152 L .001 .153 .165 0 k
F P
0 0 0 1 k
s
.52511 .52152 m .186 .52833 L .18673 .53108 L p .001 .153 .165 0 k
F P
0 0 0 1 k
s
.18495 .5019 m .18601 .50825 L p .52511 .50772 L .23 .423 0 0 k
F P
0 0 0 1 k
s
.18423 .49551 m .18495 .5019 L p .52511 .50772 L .23 .423 0 0 k
F P
0 0 0 1 k
s
.18387 .48908 m .18423 .49551 L p .52511 .50772 L .23 .423 0 0 k
F P
0 0 0 1 k
s
.18386 .48262 m .18387 .48908 L p .52511 .50772 L .23 .423 0 0 k
F P
0 0 0 1 k
s
.18421 .47615 m .18386 .48262 L p .52511 .50772 L .23 .423 0 0 k
F P
0 0 0 1 k
s
.18493 .46965 m .18421 .47615 L p .52511 .50772 L .23 .423 0 0 k
F P
0 0 0 1 k
s
.18601 .46315 m .18493 .46965 L p .52511 .50772 L .23 .423 0 0 k
F P
0 0 0 1 k
s
.18746 .45665 m .18601 .46315 L p .52511 .50772 L .23 .423 0 0 k
F P
0 0 0 1 k
s
.52511 .50772 m .18928 .45016 L .18746 .45665 L p .23 .423 0 0 k
F P
0 0 0 1 k
s
.86641 .47526 m .86616 .4724 L .52511 .50772 L p .064 0 .996 0 k
F P
0 0 0 1 k
s
.86659 .47812 m .86641 .47526 L p .52511 .50772 L .064 0 .996 0 k
F P
0 0 0 1 k
s
.8667 .48098 m .86659 .47812 L p .52511 .50772 L .064 0 .996 0 k
F P
0 0 0 1 k
s
.86674 .48383 m .8667 .48098 L p .52511 .50772 L .064 0 .996 0 k
F P
0 0 0 1 k
s
.86671 .48668 m .86674 .48383 L p .52511 .50772 L .064 0 .996 0 k
F P
0 0 0 1 k
s
.86661 .48952 m .86671 .48668 L p .52511 .50772 L .064 0 .996 0 k
F P
0 0 0 1 k
s
.86644 .49236 m .86661 .48952 L p .52511 .50772 L .064 0 .996 0 k
F P
0 0 0 1 k
s
.8662 .49519 m .86644 .49236 L p .52511 .50772 L .064 0 .996 0 k
F P
0 0 0 1 k
s
.8659 .49802 m .8662 .49519 L p .52511 .50772 L .064 0 .996 0 k
F P
0 0 0 1 k
s
.52511 .50772 m .86552 .50083 L .8659 .49802 L p .064 0 .996 0 k
F P
0 0 0 1 k
s
.86538 .47243 m .86503 .47088 L .52511 .52152 L p .268 .027 0 0 k
F P
0 0 0 1 k
s
.86572 .47397 m .86538 .47243 L p .52511 .52152 L .268 .027 0 0 k
F P
0 0 0 1 k
s
.86603 .47552 m .86572 .47397 L p .52511 .52152 L .268 .027 0 0 k
F P
0 0 0 1 k
s
.86632 .47706 m .86603 .47552 L p .52511 .52152 L .268 .027 0 0 k
F P
0 0 0 1 k
s
.86659 .47861 m .86632 .47706 L p .52511 .52152 L .268 .027 0 0 k
F P
0 0 0 1 k
s
.86684 .48016 m .86659 .47861 L p .52511 .52152 L .268 .027 0 0 k
F P
0 0 0 1 k
s
.86707 .4817 m .86684 .48016 L p .52511 .52152 L .268 .027 0 0 k
F P
0 0 0 1 k
s
.86727 .48325 m .86707 .4817 L p .52511 .52152 L .268 .027 0 0 k
F P
0 0 0 1 k
s
.86746 .48479 m .86727 .48325 L p .52511 .52152 L .268 .027 0 0 k
F P
0 0 0 1 k
s
.52511 .52152 m .86762 .48633 L .86746 .48479 L p .268 .027 0 0 k
F P
0 0 0 1 k
s
.86414 .47642 m .86383 .47546 L .52511 .53544 L p .343 0 .996 0 k
F P
0 0 0 1 k
s
.86443 .47737 m .86414 .47642 L p .52511 .53544 L .343 0 .996 0 k
F P
0 0 0 1 k
s
.86472 .47832 m .86443 .47737 L p .52511 .53544 L .343 0 .996 0 k
F P
0 0 0 1 k
s
.865 .47927 m .86472 .47832 L p .52511 .53544 L .343 0 .996 0 k
F P
0 0 0 1 k
s
.86527 .48023 m .865 .47927 L p .52511 .53544 L .343 0 .996 0 k
F P
0 0 0 1 k
s
.86554 .48118 m .86527 .48023 L p .52511 .53544 L .343 0 .996 0 k
F P
0 0 0 1 k
s
.86579 .48213 m .86554 .48118 L p .52511 .53544 L .343 0 .996 0 k
F P
0 0 0 1 k
s
.86604 .48309 m .86579 .48213 L p .52511 .53544 L .343 0 .996 0 k
F P
0 0 0 1 k
s
.86628 .48404 m .86604 .48309 L p .52511 .53544 L .343 0 .996 0 k
F P
0 0 0 1 k
s
.52511 .53544 m .86651 .48499 L .86628 .48404 L p .343 0 .996 0 k
F P
0 0 0 1 k
s
.86328 .48396 m .86303 .48332 L .52511 .54947 L p .05 .996 0 0 k
F P
0 0 0 1 k
s
.86352 .4846 m .86328 .48396 L p .52511 .54947 L .05 .996 0 0 k
F P
0 0 0 1 k
s
.86376 .48524 m .86352 .4846 L p .52511 .54947 L .05 .996 0 0 k
F P
0 0 0 1 k
s
.86399 .48589 m .86376 .48524 L p .52511 .54947 L .05 .996 0 0 k
F P
0 0 0 1 k
s
.86422 .48653 m .86399 .48589 L p .52511 .54947 L .05 .996 0 0 k
F P
0 0 0 1 k
s
.86445 .48717 m .86422 .48653 L p .52511 .54947 L .05 .996 0 0 k
F P
0 0 0 1 k
s
.86467 .48781 m .86445 .48717 L p .52511 .54947 L .05 .996 0 0 k
F P
0 0 0 1 k
s
.86489 .48845 m .86467 .48781 L p .52511 .54947 L .05 .996 0 0 k
F P
0 0 0 1 k
s
.86511 .48909 m .86489 .48845 L p .52511 .54947 L .05 .996 0 0 k
F P
0 0 0 1 k
s
.52511 .54947 m .86532 .48974 L .86511 .48909 L p .05 .996 0 0 k
F P
0 0 0 1 k
s
.86284 .49361 m .86264 .49315 L .52511 .56363 L p .035 0 .227 0 k
F P
0 0 0 1 k
s
.86303 .49407 m .86284 .49361 L p .52511 .56363 L .035 0 .227 0 k
F P
0 0 0 1 k
s
.86323 .49453 m .86303 .49407 L p .52511 .56363 L .035 0 .227 0 k
F P
0 0 0 1 k
s
.86342 .49499 m .86323 .49453 L p .52511 .56363 L .035 0 .227 0 k
F P
0 0 0 1 k
s
.86361 .49545 m .86342 .49499 L p .52511 .56363 L .035 0 .227 0 k
F P
0 0 0 1 k
s
.8638 .49591 m .86361 .49545 L p .52511 .56363 L .035 0 .227 0 k
F P
0 0 0 1 k
s
.86398 .49637 m .8638 .49591 L p .52511 .56363 L .035 0 .227 0 k
F P
0 0 0 1 k
s
.86417 .49683 m .86398 .49637 L p .52511 .56363 L .035 0 .227 0 k
F P
0 0 0 1 k
s
.86435 .49729 m .86417 .49683 L p .52511 .56363 L .035 0 .227 0 k
F P
0 0 0 1 k
s
.52511 .56363 m .86453 .49775 L .86435 .49729 L p .035 0 .227 0 k
F P
0 0 0 1 k
s
.86274 .50463 m .86258 .50428 L .52511 .57791 L p .996 0 .301 0 k
F P
0 0 0 1 k
s
.8629 .50497 m .86274 .50463 L p .52511 .57791 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.86306 .50531 m .8629 .50497 L p .52511 .57791 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.86322 .50566 m .86306 .50531 L p .52511 .57791 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.86338 .506 m .86322 .50566 L p .52511 .57791 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.86353 .50635 m .86338 .506 L p .52511 .57791 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.86369 .50669 m .86353 .50635 L p .52511 .57791 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.86384 .50703 m .86369 .50669 L p .52511 .57791 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.86399 .50738 m .86384 .50703 L p .52511 .57791 L .996 0 .301 0 k
F P
0 0 0 1 k
s
.52511 .57791 m .86415 .50772 L .86399 .50738 L p .996 0 .301 0 k
F P
0 0 0 1 k
s
.86293 .51659 m .86279 .51633 L .52511 .5923 L p .996 0 .363 0 k
F P
0 0 0 1 k
s
.86306 .51686 m .86293 .51659 L p .52511 .5923 L .996 0 .363 0 k
F P
0 0 0 1 k
s
.86319 .51713 m .86306 .51686 L p .52511 .5923 L .996 0 .363 0 k
F P
0 0 0 1 k
s
.86332 .51739 m .86319 .51713 L p .52511 .5923 L .996 0 .363 0 k
F P
0 0 0 1 k
s
.86345 .51766 m .86332 .51739 L p .52511 .5923 L .996 0 .363 0 k
F P
0 0 0 1 k
s
.86358 .51793 m .86345 .51766 L p .52511 .5923 L .996 0 .363 0 k
F P
0 0 0 1 k
s
.86371 .5182 m .86358 .51793 L p .52511 .5923 L .996 0 .363 0 k
F P
0 0 0 1 k
s
.86384 .51846 m .86371 .5182 L p .52511 .5923 L .996 0 .363 0 k
F P
0 0 0 1 k
s
.86397 .51873 m .86384 .51846 L p .52511 .5923 L .996 0 .363 0 k
F P
0 0 0 1 k
s
.52511 .5923 m .8641 .519 L .86397 .51873 L p .996 0 .363 0 k
F P
0 0 0 1 k
s
.86333 .52927 m .86322 .52906 L .52511 .60683 L p .421 0 .948 0 k
F P
0 0 0 1 k
s
.86344 .52948 m .86333 .52927 L p .52511 .60683 L .421 0 .948 0 k
F P
0 0 0 1 k
s
.86355 .5297 m .86344 .52948 L p .52511 .60683 L .421 0 .948 0 k
F P
0 0 0 1 k
s
.86366 .52991 m .86355 .5297 L p .52511 .60683 L .421 0 .948 0 k
F P
0 0 0 1 k
s
.86378 .53012 m .86366 .52991 L p .52511 .60683 L .421 0 .948 0 k
F P
0 0 0 1 k
s
.86388 .53033 m .86378 .53012 L p .52511 .60683 L .421 0 .948 0 k
F P
0 0 0 1 k
s
.86399 .53055 m .86388 .53033 L p .52511 .60683 L .421 0 .948 0 k
F P
0 0 0 1 k
s
.8641 .53076 m .86399 .53055 L p .52511 .60683 L .421 0 .948 0 k
F P
0 0 0 1 k
s
.86421 .53097 m .8641 .53076 L p .52511 .60683 L .421 0 .948 0 k
F P
0 0 0 1 k
s
.52511 .60683 m .86432 .53119 L .86421 .53097 L p .421 0 .948 0 k
F P
0 0 0 1 k
s
.25 Mabswid
.68587 0 m
.96201 .42725 L
s
.96201 .42725 m
1 .7052 L
s
1 .7052 m
.70353 .30431 L
s
.70353 .30431 m
.68587 0 L
s
.04606 .25376 m
0 .54443 L
s
0 .54443 m
.70353 .30431 L
s
.70353 .30431 m
.68587 0 L
s
.68587 0 m
.04606 .25376 L
s
.04606 .25376 m
.68587 0 L
s
.05824 .24893 m
.06299 .25346 L
s
gsave
.04876 .23985 -74.125 -12.8661 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.19838 .19335 m
.20289 .19811 L
s
gsave
.18935 .18382 -79.6253 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.34662 .13455 m
.35087 .13955 L
s
gsave
.33812 .12455 -68.4008 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.5037 .07225 m
.50765 .07749 L
s
gsave
.49581 .06176 -73.2684 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.67043 .00612 m
.67403 .01161 L
s
gsave
.66324 -0.00486 -67.6203 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.08565 .23805 m
.08847 .2408 L
s
.11337 .22706 m
.11616 .22984 L
s
.14139 .21595 m
.14415 .21875 L
s
.16972 .20471 m
.17246 .20754 L
s
.22736 .18185 m
.23003 .18474 L
s
.25666 .17023 m
.25931 .17314 L
s
.28631 .15847 m
.28892 .16142 L
s
.31629 .14658 m
.31887 .14955 L
s
.37731 .12238 m
.37982 .12541 L
s
.40835 .11007 m
.41083 .11313 L
s
.43976 .09761 m
.4422 .1007 L
s
.47154 .08501 m
.47395 .08812 L
s
.53625 .05934 m
.53858 .06252 L
s
.56919 .04628 m
.57147 .04948 L
s
.60252 .03305 m
.60477 .03629 L
s
.63627 .01967 m
.63847 .02294 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{384.688, 330.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000600001BQ000`40n007h00OooooPOoo003ooon1
ool00?oooh7oo`00ooooPOoo003ooon1ool00?oooh7oo`00ooooPOoo003ooon1ool00?ooo`8007oo
o`00oooo0Ooo00<00?ooool0OOoo003oool1ool00`00ooooo`1mool00?ooo`<007koo`00oooo0_oo
00<00?ooool01ooo0P00Looo003oool:ool200000ooo0000001bool00?ooo`Ooo`<000?oo`8007;o
o`00oooo1Ooo0`001Ooo00<00?oo00002ooo0P00I?oo003oool2ool30003ool00`00ooooo`02ool0
1000ooooo`002ooo00<00?ooool0H_oo003oool2000;ool01000ool000001Ooo10000_oo00<00?oo
ool0H_oo003lool3000=ool20002ool00`00ooooo`07ool3001Sool00?Woo`<0013oo`03003ooooo
00;oo`03003ooooo00Soo`03003ooooo067oo`00mooo0`004_oo00<00?ooool00_oo00<00?ooool0
K?oo003dool30003ool00`00ooooo`0?ool00`00ooooo`03ool00`00ooooo`1[ool00?;oo`8001Wo
o`03003ooooo00;oo`03003ooooo06_oo`00kooo0`006ooo00<00?ooool00ooo00<00?ooool0J_oo
003]ool2000Nool00`00ooooo`04ool00`00ooooo`1Yool00>[oo`@001ooo`03003ooooo00Coo`03
003ooooo06Woo`00j?oo0P001?oo00<00?ooool07?oo00<00?ooool00ooo0`00J_oo003Uool3000U
ool00`00ooooo`06ool00`00ooooo`1Wool00>?oo`8002Soo`03003ooooo00Koo`03003ooooo06Oo
o`00h?oo0`00:_oo00<00?ooool01ooo00<00?ooool0I_oo003Nool20002ool00`00ooooo`0Xool0
0`00ooooo`08ool00`00ooooo`1Uool00=_oo`<002ooo`03003ooooo00Soo`03003ooooo06Goo`00
_Ooo00@00?ooool000;oo`8001Coo`8003;oo`03003ooooo00Woo`03003ooooo06Coo`00_?oo00<0
0?oo00000ooo00@00?ooool0013oo`<003Coo`03003ooooo00[oo`03003ooooo06?oo`00_?oo00@0
0?ooool000Coo`03003ooooo00goo`8003Ooo`03003ooooo00[oo`03003ooooo06?oo`00_Ooo00<0
0?oo00000ooo00<00?ooool02ooo0`000_oo00<00?ooool0=?oo00<00?ooool02Ooo0`00I?oo002n
ool00`00ooooo`03ool30008ool2000lool00`00ooooo`0;ool00`00ooooo`1Rool00<coo`<003ko
o`03003ooooo00coo`03003ooooo067oo`00b_oo0P00@Ooo00<00?ooool03Ooo00<00?ooool0H?oo
0037ool30013ool00`00ooooo`0=ool00`00ooooo`1Pool00<Coo`<000;oo`03003ooooo047oo`03
003ooooo00koo`03003ooooo05ooo`00`_oo0P001_oo00<00?ooool0@Ooo00<00?ooool03_oo00<0
0?ooool0G_oo002oool3001<ool00`00ooooo`0>ool00`00ooooo`1Nool00;goo`8004ooo`03003o
oooo00ooo`03003ooooo05goo`00^_oo1000D?oo00<00?ooool03_oo00<00?oo0000G_oo002hool2
0004ool00`00ooooo`1=ool00`00ooooo`0@ool00`00ooooo`1Lool00;Goo`<005Koo`03003ooooo
017oo`03003ooooo05_oo`00/ooo0P00FOoo00<00?ooool04_oo00<00?ooool0F_oo002`ool3001K
ool00`00ooooo`0Bool00`00ooooo`1Jool00:koo`8000;oo`03003ooooo05Woo`03003ooooo01?o
o`03003ooooo05Woo`00Zooo0`00H?oo00<00?ooool04ooo00<00?ooool0FOoo002Yool2001Sool0
0`00ooooo`0Dool00`00ooooo`1Hool00:Koo`<006Goo`03003ooooo01?oo`<005Woo`00Y?oo0`00
Iooo00<00?ooool05Ooo00<00?ooool0Eooo002Qool30003ool00`00ooooo`1Tool00`00ooooo`0F
ool00`00ooooo`1Fool008Soo`03003ooooo01Coo`8006goo`03003ooooo01Ooo`03003ooooo05Go
o`00Qooo00<00?oo00004_oo0`00Kooo00<00?ooool05ooo00<00?ooool0EOoo0027ool01000oooo
o`003ooo0P00L_oo00<00?ooool06?oo00<00?ooool0E?oo0028ool00`00ool0000<ool300000ooo
003oo`1aool00`00ooooo`0Iool00`00ooooo`1Cool008Woo`03003ooooo00Soo`<007Soo`03003o
oooo01Soo`03003ooooo00[oo`04003ooooo0002ool20011ool009;oo`8007_oo`03003ooooo01So
o`8000[oo`03003oo`0000?oo`04003ooooo0010ool008ooo`<007goo`03003ooooo01Koo`8000;o
o`03003ooooo00;oo`@00005ool00?ooool00004ool00`00ooooo`0oool008goo`<007ooo`03003o
oooo01[oo`03003ooooo00Soo`03003oo`0000?oo`03003ooooo043oo`00R_oo0`000ooo0P00OOoo
00<00?ooool06ooo00<00?ooool02?oo00<00?ooool00ooo0`00?ooo0028ool20025ool00`00oooo
o`0Kool00`00ooooo`1@ool008Goo`<008Ooo`03003ooooo01coo`03003ooooo04ooo`00Pooo0P00
R_oo00<00?ooool07Ooo00<00?ooool0C_oo0020ool30002ool00`00ooooo`27ool00`00ooooo`0M
ool00`00ooooo`1>ool007koo`8008ooo`03003ooooo01koo`03003ooooo04goo`00Nooo0`00TOoo
00<00?ooool07Ooo00<00?oo0000C_oo001iool2002Dool00`00ooooo`0Oool00`00ooooo`1<ool0
07Koo`<00003ool00?oo09?oo`03003ooooo023oo`03003ooooo04_oo`00M?oo0P00VOoo00<00?oo
ool08Ooo00<00?ooool0B_oo001aool3002Kool00`00ooooo`0Qool00`00ooooo`1:ool006ooo`80
09koo`03003ooooo02;oo`03003ooooo04Woo`00K?oo0`00X?oo00<00?ooool08ooo00<00?ooool0
B?oo001Zool20003ool00`00ooooo`2Mool00`00ooooo`0Sool00`00ooooo`18ool004_oo`04003o
oooo0002ool2000Dool3002Uool00`00ooooo`0Rool00`00ool00019ool004[oo`03003oo`0000?o
o`04003ooooo000@ool3002Yool00`00ooooo`0Sool00`00ooooo`17ool004Goo`@00005ool00?oo
ool00004ool00`00ooooo`0=ool2002/ool00`00ooooo`0Tool00`00ooooo`16ool004_oo`03003o
o`0000?oo`03003ooooo00_oo`<000;oo`03003ooooo0:Woo`03003ooooo02Goo`03003ooooo04Go
o`00C?oo00<00?ooool00ooo0`002?oo0P00/Ooo00<00?ooool09Ooo00<00?ooool0AOoo001Jool3
002cool00`00ooooo`0Vool00`00ooooo`14ool005Soo`800;Koo`03003ooooo02Ooo`03003ooooo
04?oo`00EOoo0`0000?oo`00ool0]Ooo00<00?ooool09_oo0P00AOoo001Cool20005ool00`00oooo
o`2cool00`00ooooo`0Xool00`00ooooo`12ool0053oo`<00;goo`03003ooooo02Woo`03003ooooo
047oo`00C_oo0P00`?oo00<00?ooool0:Ooo00<00?ooool0@Ooo001;ool300000ooo003oo`2oool0
0`00ooooo`0Zool00`00ooooo`10ool004Woo`800<Goo`03003ooooo02_oo`03003ooooo03ooo`00
A_oo0`00aooo00<00?ooool0:ooo00<00?ooool0?ooo0014ool2003:ool00`00ooooo`0/ool00`00
ooooo`0nool0047oo`@00<_oo`03003ooooo02_oo`80043oo`00?ooo0P001?oo00<00?ooool0b?oo
00<00?ooool0;Ooo00<00?ooool0?Ooo000lool3003Aool00`00ooooo`0^ool00`00ooooo`0lool0
03[oo`800=Coo`03003ooooo02koo`03003ooooo03coo`00=ooo0`00e_oo00<00?ooool0;ooo00<0
0?ooool0>ooo000dool30003ool00`00ooooo`3Dool00`00ooooo`0_ool00`00ooooo`0jool001co
o`8001Coo`800=goo`03003ooooo02ooo`03003ooooo00Goo`03003ooooo03;oo`007Ooo00<00?oo
ool03ooo0`00gooo00<00?ooool0;ooo0P001Ooo00<00?oo0000<ooo000Fool40003ool00`00oooo
o`0=ool3003Qool00`00ooooo`0Tool30007ool01000ooooo`001?oo00@00?ooool003;oo`007?oo
0`002ooo0`000ooo00<00?ooool0g_oo00<00?ooool08_oo0P000P1o00<00?ooool02?oo00<00?oo
ool00ooo00<00?oo0000<_oo000Nool00`00ooooo`07ool2003Wool00`00ooooo`0Pool2000207l0
0`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`0aool002Goo`<00>Woo`03003ooooo01koo`80
0080O`03003ooooo00koo`03003ooooo03Koo`008ooo0`00jooo00<00?ooool06ooo0`0000<0O`00
00000ooo0P003Ooo00<00?ooool0=_oo000Qool20003ool2003@ool2000Gool00`00ooooo`0Iool2
000207l00`00ooooo`02ool20002mn000`00ooooo`0;ool00`00ooooo`0eool0027oo`800=Goo`03
003OG`0000@001;oo`03003ooooo01Ooo`800080O`03003ooooo00;oo`8000;gh003003ooooo00go
o`8003Koo`008Ooo0`00VOoo:@004Ooo00<00=mOgel01MmO10003_oo00<00?ooool05Ooo0P0000<0
O`0000001?oo0P000_OP0`003_oo00<00?oo0000=_oo000Pool20002ool00`00ooooo`2?ool7000Y
in06000;ool00`00geoOG`09gel4000:ool00`00ooooo`0Bool300000`1o003oo`03ool300000oOP
0000000200000`Of0000000@ool00`00ooooo`0cool0023oo`03003ooooo00;oo`03003ooooo08So
o`H003KWh0L000?oo`03003OGmmO00kOG`@000Koo`03003ooooo013oo`800080O`03003ooooo00;o
o`8000;gh004003oo`0000021oH00`00ooooo`0@ool00`00ooooo`0cool0023oo`03003ooooo00?o
o`03003ooooo08;oo`D004?Wh0H001;OG`<000?oo`03003ooooo00koo`80000307l0000000Coo`80
00;gh004003oo`0000021oH00`00ooooo`0Cool00`00ooooo`0bool0023oo`03003ooooo00Coo`03
003ooooo07coo`D004gWh003003OGmmO01?OG`800003ool00?oo00coo`<0000307l00?oo00Coo`80
0004mn000000ool200021oH00`00ooooo`03000Cool00`00ooooo`0aool001ooo`<000Koo`03003o
oooo07Ooo`@0057Wh003003OGmmO01KOG`8000_oo`800080O`03003ooooo00;oo`<00004mn000?oo
ool200021oH00`00ooooo`020002o>/2000Bool00`00ooooo`0aool001;oo`8000?oo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo07;oo`@005GWh003003OGmmO01OOG`@000Koo`80000407l0
00000003ool20002mn000`00ooooo`0200000`Of00000002ool200001?c[000000005Ooo00<00?oo
ool0<?oo000Cool01P00ooooo`00ool000Ooo`03003ooooo00Ooo`03003ooooo06koo`<005SWh003
003OGmmO01SOG`04003OGmmOgel20002ool200000`1o000000037oh300001?OP00000?oo0`0000<7
mP00ool00_oo0P0000Glj`00003gh00001Goo`<0037oo`003Ooo10000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo00Woo`03003ooooo06[oo`<005_Wh003003OGmmO01WOG`03003OGmmO
00;OG`@00003ool001on00@OoP8000;oo`800087mP04003oo`00ool200000oc[00000003mn02000F
ool00`00ooooo`0_ool001;oo`<000;oo`03003oo`0000Goo`03003ooooo00[oo`8006Koo`@005gW
h003003OGmmO01[OG`03003OGmmO00GOG`8000POoP<000031oH00?oo00@00008o>/00000002oo`00
mn0001Woo`03003ooooo02koo`005?oo00D00?ooooooo`0000Koo`8000goo`03003ooooo063oo`<0
067Wh003003OGmmO01[OG`03003OGmmO00OOG`8000TOoP03003oo`0000C_h08000Boo`03003ooooo
01Woo`03003ooooo02goo`007ooo00<00?ooool03Ooo00<00?ooool0GOoo0P00HnOP00<00=mOgel0
6mmO00<00=mOgel02MmO0P0021on00<00>oPkn001>oP0P001;oo0P006Ooo00<00?ooool0;Ooo000O
ool00`00ooooo`0>ool00`00ooooo`1Mool00`00in3Wh01Qin000`00geoOG`0Kgel00`00geoOG`09
gel00`007ohOoP087oh20005kn020002_ol2000Kool00`00ooooo`0/ool001ooo`03003ooooo00oo
o`03003ooooo05goo`03003Wh>OP05oWh003003OGmmO01cOG`03003OGmmO00SOG`03000OoQon00/O
oP8000G_h08001goo`03003ooooo02coo`007_oo0P004_oo00<00?ooool0GOoo00<00>OPin00G^OP
00<00=mOgel07=mO00<00=mOgel01]mO0P003Aon0P001NoP00<00?ooool07?oo0`00;Ooo000Nool0
0`00ooooo`0Bool00`00ooooo`1Mool00`00in3Wh01Lin000`00geoOG`0Mgel00`00geoOG`05gel0
0`007ohOoP0<7oh00`00kn3_h003kn000`00ooooo`0Qool00`00ooooo`0Zool001koo`03003ooooo
01?oo`03003ooooo05Ooo`8000Coo`03003Wh>OP05_Wh003003OGmmO01gOG`03003OGmmO00COG`03
000OoQon00/OoP8000C_h003003ooooo02?oo`03003ooooo02[oo`007_oo00<00?ooool05?oo00<0
0?ooool0Dooo0`000^oP00<00?ooool00_oo00<00>OPin00FNOP00<00=mOgel07MmO0P001MmO00<0
01on7oh02aon00<00>oPkn000^oP00<00?ooool09_oo00<00?ooool0:Ooo000Nool00`00ooooo`0E
ool00`00ooooo`1?ool30006kn000`00ooooo`02ool00`00in3Wh01Hin000`00geoOG`0Jgel30002
gel01@00geoOGmmO000031on0P001>oP:ooo00<00?ooool0:?oo000Nool2000Gool00`00ooooo`1;
ool3000:kn001@00oooooooo0000FNOP00<00=mOgel06=mO0`001MmO00@00=mO000000/OoP8000C_
h003003ooooo02[oo`03003ooooo02Soo`007Ooo0P006Ooo00<00?ooool0B?oo0P003^oP00D00?oo
ooooo`0005SWh003003OGmmO01GOG`<000WOG`03000OoQon00XOoP03003_h>oP00;_h003003ooooo
02goo`03003ooooo02Ooo`007Ooo00<00?ooool06Ooo00<00?ooool0AOoo0P004NoP00D00?oooooo
o`0005KWh003003OGmmO01?OG`<000_OG`03000OoP0000TOoP8000?_h003003ooooo02koo`03003o
o`0002Soo`007Ooo00<00?ooool06_oo00<00?ooool0@_oo0P005>oP00D00?ooooooo`0005GWh003
003OGmmO013OG`<000gOG`05000OoQon7oh000077oh01@00kn3_h>oP0000=?oo00<00?ooool09_oo
000Mool00`00ooooo`0Kool00`00ooooo`10ool00`00kn3_h00Ekn001@00oooooooo0000DnOP00<0
0=mOgel03]mO0`003mmO00<001on7oh00Qon00<001on7oh00aon0P000noP=ooo00<00?ooool09Ooo
000Mool3000Lool00`00ooooo`0mool2000Hkn000`00ooooo`02ool00`00in3Wh01@in000`00geoO
G`0<gel2000Agel00`007ohOoP047oh01@007ohOoQon00000noP00<00?ooool0=ooo00<00?ooool0
9?oo000Lool2000Oool00`00ooooo`0jool2000Kkn000`00ooooo`02ool00`00in3Wh01>in000`00
geoOG`0:gel3000Agel200087oh30002kn000`00ooooo`0iool00`00ooooo`0Tool001goo`03003o
oooo01koo`03003ooooo03Soo`03003_h>oP01c_h003003ooooo00;oo`03003Wh>OP04gWh003003O
GmmO00OOG`<001?OG`03000OoQon00POoP800003kn000?oo03goo`03003ooooo00Goo`04003ooooo
0002ool2000Fool001coo`03003ooooo023oo`03003ooooo03Goo`80023_h003003ooooo00;oo`03
003Wh>OP04_Wh003003OGmmO00GOG`<001GOG`03000OoQon00LOoP800003kn000?oo03ooo`8000Go
o`03003oo`0000?oo`04003ooooo000Eool001coo`03003ooooo027oo`03003ooooo03?oo`03003_
h>oP027_h003003ooooo00;oo`03003Wh>OP04[Wh003003OGmmO00;OG`<001OOG`03000OoQon00LO
oP03003_h>oP00;oo`03003ooooo03_oo`800003ool00?oo00Coo`04003ooooo0004ool00`00oooo
o`0Dool001coo`8002?oo`03003ooooo033oo`8002G_h003003ooooo00;oo`03003Wh>OP04SWh003
003OGmmO00<001WOG`03000OoQon00HOoP800003kn000?oo00?oo`03003ooooo03koo`03003ooooo
00?oo`03003oo`0000?oo`03003ooooo01Goo`004ooo0P001ooo00<00?ooool08ooo0P00;ooo00<0
0>oPkn009^oP00<00?ooool00_oo00<00>OPin00AnOP0`006]mO0P0021on00<00>oP00001ooo00<0
0?ooool0?Ooo00<00?ooool01?oo00<00?ooool00ooo0`005?oo000Bool01000ooooo`001_oo00<0
0?ooool09Ooo00<00?ooool0:ooo00<00>oPkn00:>oP00<00?ooool00_oo00<00>OPin00@nOP0`00
7=mO00<001on7oh01Qon0`002Ooo00<00?ooool0?_oo00<00?ooool08?oo000=ool40003ool00`00
ooooo`05ool00`00ooooo`0Vool00`00ooooo`0Xool2000/kn000`00ooooo`02ool00`00in3Wh00o
in030002in000`00geoOG`0Igel00`007ohOoP067oh2000<ool00`00ooooo`0nool00`00ooooo`0O
ool001?oo`03003ooooo00Goo`03003ooooo02Soo`03003ooooo02Koo`03003_h>oP02g_h005003o
ooooool0000nin030004in000`00geoOG`0Igel00`007ohOoP057oh00`00kn3oo`0>ool00`00oooo
o`0mool00`00ooooo`0Oool001Coo`<000Coo`8002[oo`03003ooooo02Coo`03003_h>oP02o_h005
003oooooool0000jin030007in000`00geoOG`0Hgel00`007ohOoP047oh3000Aool00`00ooooo`0l
ool2000Pool001_oo`03003ooooo02[oo`03003ooooo027oo`8003?_h005003oooooool0000fin03
0009in000`00geoOG`0Hgel00`007ohOoP047oh2000Cool00`00ooooo`0nool00`00ooooo`0Mool0
01_oo`03003ooooo02_oo`03003ooooo01ooo`03003_h>oP03C_h005003oooooool0000bin03000<
in000`00geoOG`0Fgel200057oh2000Fool00`00ooooo`0mool00`00ooooo`0Mool001_oo`03003o
oooo02coo`03003ooooo01goo`03003_h>oP03K_h005003oooooool0000^in03000>in000`00geoO
G`0Fgel00`007ohOoP047oh00`00ooooo`0Gool00`00ooooo`0mool00`00ooooo`0Lool001_oo`03
003ooooo02goo`03003ooooo01_oo`03003_h>oP03O_h003003ooooo00;oo`03003Wh>OP02SWh0<0
017Wh003003OGmmO01GOG`03000OoQon00<OoP8001_oo`03003ooooo03goo`03003ooooo01_oo`00
6_oo0P00<?oo00<00?ooool06Ooo00<00>oPkn00>NoP00<00?ooool00_oo00<00>OPin009NOP0P00
4nOP00<00=mOgel05MmO00<001on7oh00aon00<00?ooool06ooo00<00?ooool0?Ooo00<00?ooool0
6ooo000Jool00`00ooooo`0`ool00`00ooooo`0Fool2000mkn000`00ooooo`02ool00`00in3Wh00Q
in03000Ein000`00geoOG`0Dgel00`007ohOoP027oh2000Oool00`00ooooo`0mool00`00ooooo`0J
ool001[oo`03003ooooo037oo`03003ooooo01Coo`03003_h>oP03k_h003003ooooo00;oo`03003W
h>OP01gWh0<001OWh003003OGmmO01?OG`8000@OoP03003ooooo023oo`03003ooooo03_oo`8001co
o`006_oo00<00?ooool0<_oo00<00?ooool04_oo00<00>oPkn00@>oP00<00?ooool00_oo00<00>OP
in006NOP0`006^OP00<00=mOgel04]mO00<001on7oh00Qon0P009?oo00<00?ooool0??oo00<00?oo
ool06Ooo000Jool00`00ooooo`0cool00`00ooooo`0@ool00`00kn3_h012kn000`00ooooo`02ool0
0`00in3Wh00Ein03000Lin000`00geoOG`0Bgel00`007ohOoP027oh00`00ooooo`0Tool00`00oooo
o`0mool00`00ooooo`0Hool001Woo`<003Goo`03003ooooo00koo`03003_h>oP04C_h003003ooooo
00;oo`03003Wh>OP017Wh0<001oWh003003OGmmO017OG`05000OoQon7oh0000Yool00`00ooooo`0l
ool00`00ooooo`0Hool001[oo`03003ooooo03Goo`03003ooooo00coo`03003_h>oP04K_h003003o
oooo00;oo`03003Wh>OP00gWh0<0027Wh003003OGmmO017OG`05000OoQon7oh0000[ool00`00oooo
o`0lool00`00ooooo`0Gool001Woo`03003ooooo03Ooo`03003ooooo00_oo`03003_h>oP04O_h003
003ooooo00;oo`03003Wh>OP00WWh0<002CWh003003OGmmO013OG`04000OoQon000^ool00`00oooo
o`0lool00`00ooooo`0Fool001Woo`03003ooooo03Soo`03003ooooo00Woo`03003_h>oP04W_h005
003oooooool00008in03000Vin000`00geoOG`0?gel200027oh00`00ooooo`0]ool00`00ooooo`0k
ool2000Hool001Woo`03003ooooo03Woo`03003ooooo00Ooo`03003_h>oP04__h003003ooooo0080
00CWh0<002WWh003003OGmmO00kOG`04000OoQon000bool00`00ooooo`0lool00`00ooooo`0Eool0
01Soo`@003[oo`03003ooooo00Goo`03003_h>oP04g_h0<00003ool00000008002_Wh003003OGmmO
00kOG`04000OoQon000dool00`00ooooo`0lool00`00ooooo`0Dool001Woo`03003ooooo03_oo`03
003ooooo00Coo`03003_h>oP04k_h0D002gWh003003OGmmO00gOG`03000OoP0003Koo`03003ooooo
03coo`03003ooooo01Coo`006Ooo00<00?ooool0??oo0P000ooo00<00>oPkn00CNoP10000ooo00<0
0>OPin00:NOP00<00=mOgel03MmO00<001on0000>?oo00<00?ooool0??oo00<00?ooool04ooo000H
ool00`00ooooo`0oool00`00ool0001=kn030003kn000`00ool00003000Zin000`00geoOG`0;gel3
000kool00`00ooooo`0lool00`00ooooo`0Bool001Soo`03003ooooo043oo`8004[_h0<000O_h080
00?oo`03003Wh>OP02KWh003003OGmmO00_OG`<003goo`03003ooooo03[oo`8001Coo`006?oo0P00
@Ooo00<00>oPkn00AnoP0P002noP00<00?ooool00_oo00<00>OPin009NOP00<00=mOgel02]mO0P00
?ooo00<00?ooool0??oo00<00?ooool04Ooo000?ool00`00ooooo`06ool00`00ooooo`10ool00`00
kn3_h014kn03000>kn000`00ool00003000Uin000`00geoOG`0:gel00`00ooooo`10ool00`00oooo
o`0kool00`00ooooo`0Aool000koo`03003oo`0000Ooo`03003ooooo03ooo`03003_h>oP04;_h0<0
01;_h08000?oo`03003Wh>OP02;Wh003003OGmmO00WOG`03003ooooo04;oo`03003ooooo03_oo`03
003ooooo013oo`003_oo00@00?ooool000Koo`03003ooooo03ooo`03003_h>oP03o_h0<001K_h003
003ooooo00;oo`03003Wh>OP023Wh003003OGmmO00WOG`03003ooooo04Coo`03003ooooo03_oo`03
003ooooo00ooo`003ooo00<00?oo00001Ooo00<00?ooool0?ooo00<00>oPkn00?NoP0`006^oP00<0
0?ooool00_oo00<00>OPin007nOP00<00=mOgel01mmO0P00Aooo00<00?ooool0>ooo00<00?ooool0
1Ooo0P002?oo000@ool00`00ooooo`04ool20010ool00`00kn3_h00jkn03000Nkn000`00ool00003
000Oin000`00geoOG`07gel00`00ooooo`18ool00`00ooooo`0jool20007ool00`00ooooo`06ool0
01Ooo`03003ooooo03koo`03003_h>oP03S_h0<002;_h08000?oo`03003Wh>OP01cWh003003OGmmO
00KOG`03003ooooo04[oo`03003ooooo03Soo`04003ooooo0006ool00`00ooooo`06ool001Ooo`03
003ooooo03koo`03003_h>oP03G_h0<002K_h005003oooooool0000Min000`00geoOG`06gel00`00
ooooo`1<ool00`00ooooo`0jool00`00ooooo`03ool30007ool001Ooo`03003ooooo03goo`03003_
h>oP03?_h0<002[_h005003oooooool0000Lin000`00geoOG`05gel00`00ooooo`1=ool00`00oooo
o`0jool20006ool00`00ooooo`05ool001Ooo`03003ooooo03goo`03003_h>oP033_h0<002k_h0D0
01[Wh003003OGmmO00COG`80057oo`03003ooooo03Koo`<00003ool00?oo00goo`005ooo00<00?oo
ool0?Ooo00<00>oPkn00;NoP0`00<^oP00D00?ooooooo`0001WWh003003OGmmO00?OG`03003ooooo
05;oo`03003ooooo037oo`@000Coo`03003ooooo00coo`005_oo00<00?ooool0?Ooo00<00>oPkn00
:noP0`00=^oP00D00?ooooooo`0001OWh003003OGmmO00?OG`03003ooooo05Coo`03003ooooo02go
o`<000Soo`03003ooooo00coo`005_oo00<00?ooool0?Ooo0`00:>oP0`00>NoP00<00?oo00000`00
5^OP00<00=mOgel00]mO00<00?ooool0EOoo00<00?ooool0:_oo0`003?oo00<00?ooool02ooo000F
ool00`00ooooo`10ool6000Okn03000mkn000`00caT00002ool00`00in3Wh00Bin000`00geoOG`02
gel00`00ooooo`1Gool00`00ooooo`0Uool4000?ool00`00ooooo`0;ool001Koo`03003ooooo04Ko
o`H001O_h080047_h003003ooooo00;oo`03003Wh>OP017Wh005003OGmmOgel0001Kool00`00oooo
o`0Qool3000Cool00`00ooooo`0;ool001Koo`03003ooooo04coo`H000k_h0<004C_h004003ooooo
ool2000Ain000`00geoOG`02001Mool00`00ooooo`0Mool3000Fool00`00ooooo`0;ool001Goo`<0
05?oo`H000G_h0<004S_h0<000030=l00000013Wh003003OG`0005ooo`03003ooooo01[oo`<001Wo
o`03003ooooo00_oo`005Ooo00<00?ooool0?Ooo0`005Ooo00@00?ooooooo`H004__h08000?oo`03
003Wh>OP00cWh003003OG`00067oo`03003ooooo01Goo`@001coo`03003ooooo00_oo`005Ooo00<0
0?ooool0?Ooo00<00<BOa9l01P004?oo1@001?oo1P00A^oP00<00?ooool00_oo00<00>OPin002nOP
0P00Hooo00<00?ooool04Ooo0`008?oo00<00?ooool02ooo000Eool00`00ooooo`0mool00`00a9o4
W`06a9l60009ool40005ool20002_cl00`00ooooo`050012kn000`00ooooo`03000;in02001Uool0
0`00ooooo`0=ool3000Tool00`00ooooo`0:ool001Goo`03003ooooo03goo`030034WlBO00c4W`T0
00Coo`03003ooooo008000:o?`03003ooooo00Coo`800003k5l0000000@003g_h08000:X7`8000[W
h003003ooooo06Coo`03003ooooo00Woo`@002Ooo`03003ooooo00[oo`005?oo1000??oo00<00<BO
a9l04<BO2@000_oo00<00?ooool00P001_oo0P000^aO00<00?ooool01?oo1P00>>oP00D00:PO003o
o`0000WWh003003ooooo06Koo`03003ooooo00Goo`<002_oo`03003ooooo00[oo`005Ooo00<00?oo
ool0??oo00<00<BOa9l03LBO0`002LBO1P001?oo0`0000?/G`0000001_oo0`0000?lV`00ool00_oo
1P00<noP00D00?ooooooo`0000SWh003003ooooo06Ooo`04003oooooool3000^ool00`00ooooo`0:
ool001Coo`03003ooooo03goo`030034WlBO00[4W`<001;4W`L000Ooo`8000;lV`03003ooooo00Oo
o`P002k_h003003ooooo008000KWh003003ooooo06Soo`@0037oo`03003ooooo00[oo`005?oo00<0
0?ooool0?Ooo00<00<BOa9l01lBO0`006lBO20000_bK00<00?ooool01_oo0`0000<7h000ool01Ooo
1P00:NoP0P000_oP00<00>OPin000nOP00<00?ooool0IOoo0`0000?oo`00ool02_oo10009?oo00<0
0?ooool02_oo000Dool00`00ooooo`0mool00`00a9o4W`04a9l3000Ta9l60005ool200021n000`00
ooooo`06ool200021nd00`00ool00005000Tkn000`00on3oh0020003in02001Tool30005ool00`00
ooooo`02ool60003_ml00`00ooooo`0Rool00`00ooooo`0:ool001Coo`8003goo`030034WlBO00;4
W`<002g4W`H000031n000?oo00Ooo`800087k@03003ooooo00Goo`L001o_h006003oh?oP003oo`00
0^OP00<0043O0000H?oo0`001_oo1`001[oO10009?oo00<00?ooool02_oo000;ool20007ool00`00
ooooo`0lool00`00a9l00002000fa9l50003ool200021nd00`00ooooo`05ool20003caT4ool6000J
kn020002ool30003@=l00`00ooooo`1Iool400000ooo000000060003_ml01000_mnogkoO0`001JoP
0P009Ooo00<00?ooool02Ooo000:ool01000ooooo`001_oo00<00?ooool0>ooo0`00?/BO1P001ooo
0P000llI00<00?ooool01Ooo0P000P3O1P005NoP00<00?oo00000T3O0`000T3O00<00?ooool0E?oo
2P002;oO10002joP00<00?ooool08ooo00<00?ooool02Ooo000<ool00`00ooooo`04ool00`00oooo
o`0jool200000ooo0034W`14a9l70003caT00`00ooooo`05ool200040=l00`00ooooo`03ool6000@
kn020003@=l00`00Gol000050019ool>0009_ml30006[n000`00[n2_h005[n04000Uool00`00oooo
o`09ool000_oo`03003ooooo00Goo`03003ooooo03Ooo`<000?oo`030034WlBO04W4W`H000Coo`80
00@0g`03003ooooo00Coo`8000FX7`H000__h0030010gd3O0090g`03001Ooeoo00AOo`H003[oo`T0
0003kn00000000@000Zog`<000f_h0@000G`7`<002Coo`03003ooooo00Woo`003?oo0`001?oo00<0
0?ooool0=?oo0`001_oo00<00<BOa9l0ClBO1P000`3O00<00?ooool01?oo00<00:POZ1l01:PO00<0
0?ooool00ooo1`001^oP00<0043O@=l00T3O00<005ooGol02Eoo1@00:_oo2`000noP1`002[oO0`00
3JoP1@0000?`7`00l1l01_0O0`009Ooo00<00?ooool02Ooo000Cool2000bool30009ool00`00a9o4
W`1Ea9l60002ool20006Z1l00`00ooooo`02ool20007on0600000noP0010g`03@=l00`00GomOo`0=
Gol[0007kn06000<_ml3000;[n070007l1l:000Uool00`00ooooo`09ool001?oo`03003ooooo02ko
o`<000coo`030034WlBO05_4W`H000:X7`03003ooooo00?oo`03003oh?oP00Ooh004003ooooo0002
@=lG000Gl609000:kn07000<_ml3000;[n080007l1l;0002moP2000Uool00`00ooooo`09ool001?o
o`03003ooooo02_oo`<000ooo`030034WlBO0674W`H00003ool00?oP00Woh003003oo`0000Q0g`@0
01_`H0P000k_h0L000jog`8000Z_h0X000O`7`D000;_h0@00003moP00?Oh00;gn0@002Koo`03003o
oooo00Soo`004ooo00<00?ooool0:?oo0`004ooo00<00<BOa9l0I/BO1P001OoP00@00?ooool000]0
g`03001Ooeoo00@000c`H0L001;_h0H000nog`<000V_h0H000;_h08000O`7`d000Cgn0T002Koo`03
003ooooo00Soo`004_oo00<00?ooool09_oo0`005_oo00<00<BOa9l0K<BO1P0000?oo`00@=l0343O
00<005ooGol01Eoo1P005^oP1P003[oO1@002:oP30001_0O3P001?Oh1@000_1P00D00?1Pl63`H000
02Soo`03003ooooo00Soo`004_oo0P009?oo0`006Ooo00<00<BOa9l0L/BO1P001d3O1P002^oP5@00
3;oO20002:oP1P001O1P0P001_0O1@001?1P1@000oOh1P002?1P00<00?1P00000P009ooo00<00?oo
ool02?oo000Bool00`00ooooo`0Pool3000Lool00`00a9o4W`1ha9lG0005Gol90009_ml=0006[n07
0005l6030005l1l60004l6050003moP5000<l60200000`Of00000002000Wool00`00ooooo`08ool0
01;oo`03003ooooo01goo`<001ooo`030034WlBO01g4Wcl000Goo`03003oh?oP00_oh004003ooooo
000A@=l00`00GomOo`0;Gol40006_ml:0004l6030005[n070007l6030004l1l60006l6040003moP5
000<l60200021oH6000Yool00`00ooooo`08ool001;oo`03003ooooo01[oo`<002?ooal000Ooo`80
00<7k@03003ooooo00?oo`03003ooooo008000C?6@03003ooooo00Goo`8000L0g`03003ooooo00Co
o`03002X7jPO00NX7`03003ooooo00?oo`03003oh?oP00coh003003oo`0001=0g`03001Ooeoo00=O
o`@000Bog`T000AOo`P000B_h0H000W`H0<000C`7`D000O`H0D000;gn0D000c`H0<00087mP@000G`
H003003ooooo02Ooo`03003ooooo00Soo`004_oo00<00?ooool05ooo0`00B_oo0P000`O]00<00?oo
ool01_oo0P001LlI2?oo00<0003O0=l01@3O00<00?ooool01?oo0P002JPO00<00?ooool00ooo00<0
0?oPon003?oP00@00?ooool00190g`@00003_ml0000000P000aOo`<000>_h0L000[`H08000C`7`H0
00O`H0D000;gn0D000g`H0800087mPD000S`H0@002Soo`03003ooooo00Ooo`004Ooo0P005_oo0`00
Booo0`000PO]00<00?ooool01_oo0P001LlI00<00?ooool01Ooo0P001P3O0P001Ooo0P002ZPO00<0
0?ooool00ooo00<00?oPon003OoP00<00?oo00003D3O2`0045oo0`000joP1P001Uoo20000o0O1P00
2?1P1@000_Oh1@003O1P0`0000<7mP0000000`002_1P0P000POd0`00:?oo00<00?ooool01ooo000A
ool00`00ooooo`0Bool3001@ool20008ool20005caT00`00ooooo`05ool200070=l00`00ooooo`04
ool00`00Z1nX7`08Z1l20003oolT0009@=l00`00GomOo`09Gol300000joP00000005000=Gol20002
l1l70009l60400000oOh00000004000>l60200000`Of00000003000:l60300021o@40002ool00`00
ooooo`0Vool00`00ooooo`07ool0017oo`03003ooooo013oo`8004kooch001CnfPH001A0g`03001O
oeoo009Oo`<00003[n00000000@000iOo`<000;`7`D000MOo`h000o`H08000031oH0000000<000_`
H0800087m0D000;`H003003ooooo00;oo`03003ooooo02Goo`03003ooooo00Ooo`004Ooo00<00?oo
ool03Ooo0`00<?oo8000AokJ1`0000Goh000ooooo`0001U0g`T000mOo`<00003l1l0000000@000]O
o``000g`H0<000031oH00000008000c`H08000031o@0000000<000O`H003003ooooo00?oo`03003o
oooo02Coo`03003ooooo00Ooo`004Ooo00<00?ooool02_oo0`00<ooo00<00?kJo]X0FOkJ20002ooP
00<00?oo0000543O20004Eoo2@0035oo2P001eoo1P000o1P0P0000<7mP0000000`002o1P0P000POd
10002o1P00<00?ooool00`000_oo00<00?ooool08ooo00<00?ooool01ooo000Aool00`00ooooo`07
ool3000gool00`00o][nfP1=o]X900000ooo003oh00Aon001000ooooo`003T3O1`001d3O00<005oo
Gol02Eoo0P0000?`7`0000000`003Uoo2@0045oo20003?1P0P0000<7m00000000`003_1P10001Ooo
00<00?ooool08ooo00<00?ooool01ooo000@ool30005ool3000jool00`00o][nfP12o]X:0004Z1l0
0`00ooooo`02ool2000Con000`00ool00007@=l9000>@=l00`00GomOo`03Gol8000>Gol9000AGol7
0005Gol600000o1P000000021o@4000>l6060009ool00`00ooooo`0Rool00`00ooooo`07ool0013o
o`03003ooooo00;oo`<003goo`03003nf_kJ03SnfPX000bX7`8000Coo`03003oh?oP01;oh0d001I0
g`L000mOo`T0015Oo`8000031oH00000008000eOo`8000031o@0000000<000k`H0@000C`H003003o
oooo00Woo`03003ooooo02;oo`03003ooooo00Koo`004?oo00<00?oo00000P00@Ooo00<00?kJo]X0
;OkJ30001Ooo0P003:PO00<00?ooool00ooo00<00?oPon002_oP2P0000?h4P0000000P005d3O2000
3eoo20004Uoo200035oo20001Eoo1P001?1P10002?1P00<00?ooool02_oo00<00?ooool08Ooo00<0
0?ooool01_oo000@ool20014ool00`00o][nfP0So]X:00090=l00`00ool00003ool2000=Z1l00`00
ooooo`03ool01000on3oh?oP2P001?PB1@000_oo00<0043O@=l04d3O1`001T3O00<005ooGol01eoo
20004eoo1`003Eoo0P0000<7m00000000P003eoo1`002O1P00<00?ooool02ooo00<00?ooool08Ooo
00<00?ooool01_oo000Aool00`00ooooo`12ool00`00o][nfP0Io]X:0006ool200090=l20003ool0
0`00ool0000>Z1l;0007n1840007on000`00ool0000A@=l6000=@=l00`00GomOo`02Gol7000CGol7
000>Gol7000?Gol40007Gol60003l6000`00ooooo`0<ool00`00ooooo`0Pool00`00ooooo`06ool0
01;oo`8004?oo`03003nf_kJ00knfPX000koo`8000T0g`8000Goo`8000JX7`X000[h4P@000goh004
003ooooo000;@=l6000C@=l7000DGol6000>Gol200000`Od00000002000?Gol5000>Gol00`00oooo
o`03000@ool00`00ooooo`0Oool00`00ooooo`06ool000;oo`8000?oo`03003ooooo00[oo`03003o
oooo043oo`03003nf_kJ00CnfPX001Koo`8000X0g`03003ooooo00;oo`/000gh4P@001Coh003003o
o`0000I0g`L001=0g`P001=Oo`L000iOo`L000mOo`@0019Oo`03003ooooo01Coo`03003ooooo01oo
o`03003ooooo00Koo`000ooo00H00?ooool00?oo000<ool00`00ooooo`10ool6000Oool200060=l:
000An18400000ooo003oh00Gon000`00ooooo`08000D@=l70006@=l00`00GomOo`0<Gol6000>Gol7
000?Gol5000EGol00`00ooooo`0Fool00`00ooooo`0Nool00`00ooooo`06ool000?oo`04003ooooo
0002ool00`00ooooo`0:ool00`00ooooo`1Rool:000Dn18400000jPO003oo`04ool00`00on3oh00C
on0:000E@=l5000=@=l00`00GomOo`06Gol6000?Gol6000@Gol4000JGol00`00ooooo`0Gool00`00
ooooo`0Nool00`00ooooo`05ool000;oo`<000;oo`03003oo`0000goo`8005Soo`X001Oh4P@000NX
7`03003ooooo00?oo`03003oh?oP00koh0X000;oo`030010gd3O0150g`D00190g`04001OoeooGol6
000?Gol7000@Gol4000MGol00`00ooooo`0Iool00`00ooooo`0Mool00`00ooooo`05ool000Coo`05
003oooooool0000@ool00`00ooooo`1;ool:000Jn184000=Z1l00`00ooooo`03ool00`00on3oh008
on0;0005on000`00ool0000?@=l5000G@=l5000@Gol6000@Gol5000PGol00`00ooooo`0Jool00`00
ooooo`0Mool00`00ooooo`05ool001[oo`03003ooooo043oo`X001gh4P@00003ool00000012X7`03
003ooooo00;oo`8000Goh0H00003le`0000000<000Woh004003ooooo0009@=l6000G@=l600000d3O
001Oo`0=Gol6000@Gol4000TGol00`00ooooo`0Lool00`00ooooo`0Lool00`00ooooo`05ool001_o
o`03003ooooo03Woo`H0023h4P@000Koo`80012X7`<000?oo`P000;cG0@000ooh003003oo`0000A0
g`L001Q0g`D000M0g`03001Ooeoo00IOo`H0011Oo`D002IOo`80023oo`03003ooooo01_oo`03003o
oooo00Goo`007?oo0P00>_oo00<00?PBn1806oPB10003?oo00<00:POZ1l03jPO20000o=L1@004ooP
00<00?ooool01`00643O1@003D3O00@005ooGomOo`H0011Oo`@002YOo`03003ooooo027oo`03003o
oooo01[oo`03003ooooo00Goo`007_oo00<00?ooool0=ooo00<00?PBn1805?PB10004Ooo0P003JPO
1P001?=L1@005_oP2000643O1@004D3O1P0045oo1@00;Eoo00<00?ooool08_oo00<00?ooool06_oo
00<00?ooool01Ooo000Oool00`00ooooo`0gool00`00n1;h4P0<n184000Gool30006Z1l70004le`6
000Fon0;000F@=l5000A@=l50002@=l00`00GomOo`0<Gol4000`Gol2000Vool00`00ooooo`0Jool0
0`00ooooo`04ool0023oo`03003ooooo03Koo`8000Kh4P@0023oo`L000GcG0H000Coo`03003oh?oP
00ooh0T000Coh003003oo`000190g`D00150g`H000M0g`03001Ooeoo00MOo`@003=Oo`03003ooooo
02Ooo`03003ooooo01Woo`03003ooooo00Coo`008Ooo0P00=ooo10008Ooo1P001o=L1@000ZPO0P00
1?oo0P003?oP1P0000COh000000000Soh004003ooooo000=@=l5000B@=l5000=@=l01000GomOoeoo
1@00=Eoo0P00:ooo00<00?ooool06?oo00<00?ooool01?oo000Sool00`00ooooo`1Bool70007le`6
0006Z1l00`00ooooo`03ool00`00on3oh007on050002gn03000=on000`00ool00008@=l6000C@=l5
000A@=l4000iGol00`00ooooo`0[ool00`00ooooo`0Hool00`00ooooo`04ool002Coo`03003ooooo
04_oo`H000WcG0D000Koo`<000:X7`03003ooooo00?oo`03003oh?oP00;oh0H000;Oh0<0017oh004
003ooooo0003@=l6000C@=l5000A@=l50002@=l00`00GomOo`0gGol00`00ooooo`0]ool00`00oooo
o`0Gool00`00ooooo`04ool002Goo`8004Coo`L000WcG0H000koo`8000Goo`H000?Oh0<001Koh003
003oo`0000D001A0g`@00190g`@000Q0g`03001Ooeoo03AOo`80037oo`03003ooooo01Koo`03003o
oooo00Coo`009ooo00<00?ooool0>_oo1`002o=L1@005_oo1@001=oP0`005ooP1`00543O1@004D3O
1@00343O00<005ooGol0<eoo00<00?ooool0<_oo00<00?ooool05Ooo00<00?ooool01?oo000Xool0
0`00ooooo`0cool6000<le`6000Eool60004gn02000Hon0700001?oP003oo`00443O1@004T3O1000
4T3O00<005ooGol0<Eoo00<00?ooool0<ooo00<00?ooool05_oo00<00?ooool00ooo000Yool00`00
ooooo`0^ool4000<le`6000Fool50005gn03000Gon070005on001000ooooo`002d3O1P004T3O1000
5d3O00<005ooGol0;Uoo0P00=ooo00<00?ooool05Ooo00<00?ooool00ooo000Zool2000_ool00`00
leccG007le`5000Fool60005gn020004ool00`00on3oh00Aon07000:on000`00ool00008@=l5000B
@=l5000L@=l00`00GomOo`0[Gol2000jool00`00ooooo`0Dool00`00ooooo`03ool002coo`03003o
oooo02coo`8000;cG0H001Goo`H000KOh08000Soo`8000goh0P000koh004003ooooo0003@=l5000C
@=l4000R@=l00`00GomOo`0XGol2000mool00`00ooooo`0Cool00`00ooooo`03ool002goo`03003o
oooo02coo`<001Koo`D000OOh08000ooo`<000Goh0P001?oh003003oo`0000D00190g`D002M0g`03
001Ooeoo02IOo`03003ooooo03goo`03003ooooo01?oo`03003ooooo00?oo`00;_oo00<00?ooool0
?_oo1P001moP0P005ooo20005OoP1P004d3O1000;D3O00<005ooGol08eoo0P00@Ooo00<00?ooool0
4_oo00<00?ooool00ooo000_ool2000iool50008gn02000Gool<000Aon0800000ooo0010g`0>@=l5
000b@=l00`00GomOo`0PGol20014ool00`00ooooo`0Aool00`00ooooo`03ool0037oo`03003ooooo
033oo`H000SOh08001Koo`T000Woo`<000Woh0L000Coh004003ooooo000:@=l6000g@=l00`00GomO
o`0MGol20017ool00`00ooooo`0@ool00`00ooooo`03ool003;oo`03003ooooo02Woo`H000WOh080
01Koo`D00004AKl00000000Aool30002on060009on000`00ool00007@=l5000m@=l00`00GomOo`0J
Gol20019ool00`00ooooo`0Aool00`00ooooo`02ool003?oo`03003ooooo02Goo`<000[Oh08001Ko
o`D00004AKl00000000Fool7000<on001000ooooo`000T3O1P00@T3O00<005ooGol05Uoo0`00C?oo
00<00?ooool04?oo00<00?ooool00_oo000dool2000Vool20005gn02000Eool6000014Fo00000000
5_oo1`001?oo1`001_oP00<00?oo000010005T3O0`00;d3O00<005ooGol04eoo0P00D?oo00<00?oo
ool03ooo00<00?ooool00_oo000fool00`00ooooo`0Tool3000Eool50002AKl3000Fool80008ool0
0`00ooooo`04ool9000F@=l4000b@=l00`00GomOo`0@Gol3001Bool00`00ooooo`0?ool00`00oooo
o`02ool003Ooo`03003ooooo03Koo`D00095_`<001Koo`P000goo`03003ooooo00;oo`L000;oo`03
0010gd3O0110g`D003E0g`<000mOo`8005Koo`03003ooooo00koo`03003ooooo00;oo`00>?oo00<0
0?ooool0<?oo1@000TFo0`005_oo20004_oo1`001ooo00<0043O@=l02d3O1P00=D3O10000ooo00<0
05ooGol02Uoo0P00FOoo00<00?ooool03Ooo00<00?ooool00_oo000iool2000Zool60002AKl3000G
ool8000Bool7000:ool00`00@=m0g`08@=l5000f@=l40008ool00`00GomOo`05Gol4001Lool00`00
ooooo`0<ool00`00ooooo`02ool003_oo`03003ooooo02;oo`D000=5_`<001Ooo`P001?oo`H000;o
o`03003ooooo00[oo`030010gd3O00=0g`H003=0g`L000goo`03001Ooeoo00@0063oo`03003ooooo
00goo`03003ooooo007oo`00??oo00<00?ooool07_oo0`000dFo0`005ooo2@004_oo1`001_oo00<0
0?ooool02Ooo2000<T3O1P005Ooo0P00IOoo00<00?ooool03?oo00<00?ooool00Ooo000mool00`00
ooooo`0Mool4000Gool9000Bool80009ool00`00ooooo`08ool?000Y@=l40023ool00`00ooooo`0;
ool00`00ooooo`01ool003koo`8003?oo`T001?oo`@00003Mol0000000koo`03003ooooo00?oo`L0
00gooa4000U0g`l008Soo`03003ooooo00[oo`03003ooooo007oo`00@?oo00<00?ooool0:ooo2P00
4_oo1@0000=go`0000004_oo00<00?oo00001@008ooo2@00Uooo00<00?ooool02_oo00<00?ooool0
0Ooo0011ool00`00ooooo`0Vool400000k0O00000002000Cool4000017Oo000000004ooo1`00b?oo
00<00?ooool02Ooo00<00?ooool00Ooo0012ool00`00ooooo`0Pool:000Bool500000gOo0000000D
ool600000ooo003oo`3;ool00`00ooooo`08ool00`00ooooo`01ool004?oo`8001_oo`X001;oo`D0
009go`8001?oo`L000Goo`03003ooooo0<_oo`03003ooooo00Soo`40007oo`7oo`00AOoo00<00?oo
ool05Ooo0`0000>`7`0000000P004ooo10000WOo0P004ooo20002Ooo00<00?ooool0booo00<00?oo
ool02?oo0@000Ooo0Ooo0016ool00`00ooooo`0Eool3000Bool50002Mol2000Cool7000>ool00`00
ooooo`3<ool00`00ooooo`07ool10001ool1ool004Ooo`8002Koo`@0009go`<001;oo`P001;oo`03
003ooooo0<goo`03003ooooo00Koo`40007oo`7oo`00BOoo00<00?ooool07_oo1@000WOo0P004ooo
20005_oo00<00?ooool0c_oo00<00?ooool01Ooo0@000Ooo0Ooo001:ool00`00ooooo`0Hool50003
Mol2000Bool8000Kool00`00ooooo`3>ool00`00ooooo`05ool10001ool1ool004_oo`03003ooooo
01?oo`@000=go`8001;oo`T001ooo`03003ooooo0<ooo`03003ooooo00Coo`40007oo`7oo`00C?oo
0P004?oo0`000gOo0P004_oo20009?oo00<00?ooool0d?oo00<00?ooool00ooo0@000Ooo0Ooo001>
ool00`00ooooo`0>ool3000Aool9000Xool00`00ooooo`3Aool00`00ooooo`03ool10001ool004oo
o`03003ooooo01goo`T002coo`03003ooooo0=7oo`03003ooooo00?oo`40007oo`00D?oo00<00?oo
ool05ooo2@00<Ooo00<00?ooool0d_oo00<00?ooool00_oo0@000Ooo001Aool2000Bool:000eool0
0`00ooooo`3Cool01@00oooooooo00000Ooo001Cool00`00ooooo`0;ool400000aOo00000002000j
ool00`00ooooo`3Dool01000ooooo`000Ooo001Dool00`00ooooo`07ool300000aOo00000002000n
ool00`00ooooo`3Dool01000ooooo`000Ooo001Eool00`00ooooo`07ool30012ool00`00ooooo`3E
ool00`00ool00001ool005Koo`8004coo`03003ooooo0=Koo`40007oo`400000F?oo00<00?ooool0
BOoo00<00?ooool0eooo0P00001Iool00`00ooooo`18ool00`00ooooo`3Gool2000005[oo`03003o
oooo04Ooo`03003ooooo0=Ooo`800000Fooo0P00Aooo00<00?ooool0dooo10000_oo001Mool00`00
ooooo`14ool00`00ooooo`3?ool40006ool005koo`03003ooooo04?oo`03003ooooo0<_oo`@000[o
o`00Gooo00<00?ooool0@_oo00<00?ooool0aooo10003_oo001Pool20012ool00`00ooooo`33ool4
000Bool006;oo`03003ooooo03ooo`03003ooooo0;ooo`@001Koo`00Hooo00<00?ooool0?_oo00<0
0?ooool0^ooo10006_oo001Tool00`00ooooo`0mool00`00ooooo`2hool3000Nool006Goo`8003co
o`03003ooooo0;Goo`@0027oo`00Iooo00<00?ooool0>Ooo00<00?ooool0/Ooo10009Ooo001Xool0
0`00ooooo`0hool00`00ooooo`2]ool4000Yool006Woo`03003ooooo03Ooo`03003ooooo0:Woo`@0
02goo`00J_oo0P00=ooo00<00?ooool0YOoo1000<Ooo001/ool00`00ooooo`0dool00`00ooooo`2Q
ool4000eool006goo`03003ooooo03?oo`03003ooooo09goo`@003Woo`00K_oo0P00<ooo00<00?oo
ool0V_oo0`00?Ooo001`ool00`00ooooo`0`ool00`00ooooo`2Fool40010ool0077oo`03003ooooo
02ooo`03003ooooo09;oo`@004Coo`00L_oo00<00?ooool0;_oo00<00?ooool0S_oo1000B?oo001c
ool2000^ool00`00ooooo`2:ool4001<ool007Goo`03003ooooo02_oo`03003ooooo08Koo`@0053o
o`00M_oo00<00?ooool0:_oo00<00?ooool0P_oo1000E?oo001gool00`00ooooo`0Yool00`00oooo
o`1nool4001Hool007Soo`8002Woo`03003ooooo07_oo`<005coo`00N_oo00<00?ooool09_oo00<0
0?ooool0Mooo1000Gooo001kool00`00ooooo`0Uool00`00ooooo`1cool4001Sool007coo`03003o
oooo02Coo`03003ooooo06ooo`@006Ooo`00OOoo0P009?oo00<00?ooool0Jooo1000Jooo001oool0
0`00ooooo`0Qool00`00ooooo`1Wool4001_ool0083oo`03003ooooo023oo`03003ooooo06?oo`@0
07?oo`00POoo00<00?ooool07ooo00<00?ooool0Gooo1000Mooo0022ool2000Oool00`00ooooo`1K
ool4001kool008Coo`03003ooooo01coo`03003ooooo05Soo`<007ooo`00QOoo00<00?ooool06ooo
00<00?ooool0E?oo1000P_oo0026ool00`00ooooo`0Jool00`00ooooo`1@ool40026ool008Ooo`80
01[oo`03003ooooo04coo`@008[oo`00ROoo00<00?ooool05ooo00<00?ooool0B?oo1000S_oo002:
ool00`00ooooo`0Fool00`00ooooo`14ool4002Bool008_oo`03003ooooo01Goo`03003ooooo043o
o`@009Koo`00S?oo0P005Ooo00<00?ooool0??oo1000V_oo002>ool00`00ooooo`0Aool00`00oooo
o`0jool3002Nool008ooo`03003ooooo013oo`03003ooooo03Koo`@00:7oo`00T?oo0P004?oo00<0
0?ooool0<_oo1000YOoo002Bool00`00ooooo`0=ool00`00ooooo`0^ool4002Yool009?oo`03003o
oooo00coo`03003ooooo02[oo`@00:goo`00U?oo00<00?ooool02ooo00<00?ooool09_oo1000/Ooo
002Eool2000;ool00`00ooooo`0Rool4002eool009Ooo`03003ooooo00Soo`03003ooooo01koo`@0
0;Woo`00V?oo00<00?ooool01ooo00<00?ooool06ooo0`00_Ooo002Iool00`00ooooo`06ool00`00
ooooo`0Gool40030ool009[oo`8000Koo`03003ooooo01?oo`@00<Coo`00W?oo00<00?ooool00ooo
00<00?ooool03ooo1000b?oo002Mool00`00ooooo`02ool00`00ooooo`0;ool4003<ool009koo`05
003oooooool00009ool4003@ool009ooo`800003ool00?oo00Coo`@00=Coo`00XOoo0P0000?oo`00
00000P00f?oo002Rool2003Lool00?oooh7oo`00\
\>"],
  ImageRangeCache->{{{0, 383.688}, {329.562, 0}} -> {-0.0417745, 0.0108265, \
0.00259052, 0.00259052}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma](1/z)\)]],
  " over the complex ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  "\[Hyphen]plane (",
  Cell[BoxData[
      \(TraditionalForm\`z\^4 + z \[Equal] w\)]],
  ")"
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 4.80769 0.5 4.80769 [
[.01923 -0.0125 -9.5625 -9.0625 ]
[.01923 -0.0125 9.5625 0 ]
[.25962 -0.0125 -11.5625 -9.0625 ]
[.25962 -0.0125 11.5625 0 ]
[.5 -0.0125 -4 -9.0625 ]
[.5 -0.0125 4 0 ]
[.74038 -0.0125 -9 -9.0625 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -7 -9.0625 ]
[.98077 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -19.125 -4.53125 ]
[-0.0125 .01923 0 4.53125 ]
[-0.0125 .25962 -23.125 -4.53125 ]
[-0.0125 .25962 0 4.53125 ]
[-0.0125 .5 -8 -4.53125 ]
[-0.0125 .5 0 4.53125 ]
[-0.0125 .74038 -18 -4.53125 ]
[-0.0125 .74038 0 4.53125 ]
[-0.0125 .98077 -14 -4.53125 ]
[-0.0125 .98077 0 4.53125 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -70.5625 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -72.5625 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -70 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -68 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -80.125 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -84.125 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -69 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -79 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -75 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.996 0 .097 0 k
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.09 .996 0 0 k
.01923 .42252 m
.02164 .42331 L
.024 .42409 L
.02405 .42411 L
.02646 .42489 L
.02887 .42567 L
.03128 .42645 L
.03143 .4265 L
.03369 .42722 L
.0361 .42799 L
.03851 .42876 L
.03899 .42891 L
.04092 .42952 L
.04333 .43027 L
.04574 .43102 L
.04669 .43132 L
.04815 .43177 L
.05056 .43251 L
.05297 .43325 L
.05453 .43373 L
.05538 .43399 L
.05779 .43472 L
.0602 .43544 L
.06253 .43614 L
.06261 .43616 L
.06502 .43688 L
.06743 .43759 L
.06984 .4383 L
.07069 .43855 L
.07225 .439 L
.07466 .4397 L
.07707 .4404 L
.07902 .44096 L
.07948 .44109 L
.08189 .44177 L
.0843 .44246 L
.08671 .44314 L
.08754 .44337 L
.08912 .44381 L
.09153 .44448 L
.09394 .44514 L
.09625 .44578 L
.09635 .4458 L
.09876 .44646 L
.10117 .44711 L
.10358 .44776 L
.10516 .44819 L
.10599 .44841 L
.1084 .44905 L
.11081 .44968 L
.11322 .45031 L
.1143 .4506 L
.11563 .45094 L
.11804 .45157 L
.12045 .45218 L
.12286 .4528 L
.12367 .45301 L
.12527 .45341 L
.12767 .45402 L
.13008 .45462 L
.13249 .45522 L
.1333 .45542 L
.1349 .45581 L
.13731 .4564 L
.13972 .45699 L
.14213 .45757 L
.14321 .45783 L
.14454 .45815 L
.14695 .45872 L
.14936 .45929 L
.15177 .45985 L
.15341 .46024 L
.15418 .46042 L
.15659 .46097 L
.159 .46152 L
.16141 .46207 L
.16382 .46262 L
.16395 .46265 L
.16623 .46316 L
.16864 .4637 L
.17105 .46423 L
.17346 .46476 L
.17484 .46506 L
.17587 .46528 L
.17828 .4658 L
.18069 .46632 L
.1831 .46683 L
.18551 .46734 L
.18612 .46747 L
.18792 .46784 L
.19033 .46834 L
.19274 .46884 L
.19515 .46933 L
.19756 .46982 L
.19785 .46988 L
.19997 .4703 L
.20238 .47078 L
.20479 .47126 L
.2072 .47173 L
.20961 .4722 L
.21007 .47229 L
.21202 .47266 L
.21443 .47312 L
.21684 .47357 L
.21925 .47403 L
.22166 .47447 L
.22285 .4747 L
.22407 .47492 L
.22648 .47536 L
.22889 .47579 L
.2313 .47623 L
.23371 .47665 L
.23612 .47708 L
.23628 .47711 L
.23853 .4775 L
.24094 .47791 L
.24335 .47832 L
.24576 .47873 L
.24817 .47914 L
.25045 .47952 L
.25058 .47954 L
.25299 .47993 L
.2554 .48032 L
.25781 .48071 L
.26022 .4811 L
.26263 .48148 L
.26504 .48185 L
.26547 .48193 L
.26745 .48223 L
.26986 .48259 L
.27227 .48296 L
.27468 .48332 L
.27709 .48368 L
.2795 .48403 L
.28159 .48434 L
.28191 .48438 L
.28432 .48472 L
.28673 .48506 L
.28914 .4854 L
.29155 .48573 L
.29396 .48606 L
.29637 .48639 L
.29878 .48671 L
.29898 .48675 L
.30119 .48703 L
.3036 .48734 L
.30601 .48765 L
.30842 .48796 L
.31083 .48826 L
.31324 .48856 L
.31564 .48885 L
.31805 .48915 L
.3181 .48916 L
.32046 .48943 L
.32287 .48971 L
.32528 .48999 L
.32769 .49026 L
.3301 .49054 L
.33251 .4908 L
.33492 .49107 L
.33733 .49133 L
.33951 .49157 L
.33974 .49159 L
.34215 .49183 L
.34456 .49207 L
.34697 .49232 L
.34938 .49256 L
.35179 .49279 L
.3542 .49303 L
.35661 .49326 L
.35902 .49349 L
.36143 .49371 L
.36384 .49393 L
.36432 .49398 L
.36625 .49413 L
.36866 .49432 L
.37107 .49451 L
.37348 .49471 L
.37589 .49491 L
.3783 .49511 L
.38071 .49531 L
.38312 .49552 L
.38553 .49572 L
.38794 .49593 L
.39035 .49614 L
.39276 .49633 L
.39471 .49639 L
.39517 .49641 L
.39758 .49658 L
.39999 .49674 L
.4024 .49691 L
.40481 .49706 L
.40722 .49722 L
.40963 .49737 L
.41204 .49751 L
.41445 .49764 L
.41686 .49776 L
.41927 .49788 L
.42168 .49799 L
.42409 .49808 L
.4265 .49817 L
.42891 .49825 L
.43132 .49831 L
.43373 .49837 L
.43614 .49841 L
.43855 .49848 L
.43865 .4988 L
.43865 .5012 L
.44096 .50159 L
.44337 .50158 L
.44578 .50163 L
.44819 .50178 L
.4506 .50228 L
.45301 .50356 L
.45301 .50361 L
.4531 .50602 L
.45542 .50779 L
.45549 .50843 L
.45783 .51084 L
.45783 .51317 L
.46024 .51084 L
.46024 .50843 L
.45795 .50602 L
.46024 .50551 L
.46024 .50361 L
.46265 .50166 L
.46506 .50361 L
.46265 .50602 L
.46506 .50816 L
.46747 .50843 L
.46747 .51078 L
.46748 .51084 L
.46988 .51325 L
.46749 .51566 L
.46988 .51807 L
.4699 .51807 L
.47229 .51807 L
.4747 .52048 L
.47511 .52048 L
.47693 .52289 L
.47571 .5253 L
.47503 .52771 L
.47711 .52771 L
.47924 .53012 L
.47952 .53012 L
.48193 .53012 L
.48193 .53012 L
.48193 .52771 L
.48193 .52771 L
.48183 .5253 L
.48193 .52289 L
.48434 .52289 L
.48193 .52048 L
.4796 .52048 L
.4816 .51807 L
.48193 .51807 L
.48434 .51566 L
.48434 .51807 L
.48434 .51807 L
.48431 .52048 L
.48434 .52289 L
.48675 .52048 L
.48916 .52289 L
.48675 .5253 L
.48675 .5253 L
.48434 .52771 L
.48675 .53012 L
.48675 .53252 L
.48916 .53252 L
.49157 .53012 L
.49157 .53253 L
.49157 .53488 L
.49156 .53494 L
.48916 .53735 L
.48916 .53976 L
.48916 .54217 L
.48916 .54458 L
.49157 .54677 L
.49396 .54458 L
.49397 .54217 L
.49397 .53976 L
.49157 .53735 L
.49398 .53498 L
.49638 .53735 L
.49639 .53773 L
.4988 .53941 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
.50602 .53531 L
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54659 L
.49876 .54699 L
.49639 .54745 L
.49398 .54925 L
.49397 .5494 L
.49157 .54991 L
.49146 .55181 L
.49157 .55336 L
.49398 .55239 L
.49639 .55213 L
.49869 .55181 L
.4988 .55168 L
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55505 L
.49398 .5551 L
.49383 .55663 L
.49398 .55751 L
.49639 .55759 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49787 .57109 L
.49639 .57088 L
.49398 .57031 L
.49157 .56976 L
.48916 .56925 L
.48854 .56868 L
.48675 .56854 L
.48434 .56695 L
.48305 .56627 L
.48193 .56623 L
.47952 .56418 L
.47871 .56386 L
.47711 .56208 L
.47501 .56145 L
.4747 .5601 L
.47252 .55904 L
.47229 .55746 L
.47029 .55663 L
.46988 .55429 L
.46923 .55422 L
.46769 .55181 L
.46747 .55104 L
.4656 .5494 L
.46548 .54699 L
.46634 .54458 L
.46506 .5444 L
.46351 .54458 L
.46321 .54699 L
.46336 .5494 L
.46506 .55147 L
.4653 .55181 L
.46567 .55422 L
.46747 .55611 L
.46763 .55663 L
.46951 .55904 L
.46988 .55914 L
.47112 .56145 L
.47229 .56183 L
.47362 .56386 L
.4747 .56425 L
.47663 .56627 L
.47711 .56649 L
.47952 .56844 L
.4804 .56868 L
.48193 .56946 L
.48423 .57109 L
.48434 .57117 L
.48675 .57186 L
.48916 .57271 L
.49129 .5735 L
.49157 .57369 L
.49398 .57414 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
.53012 .55921 L
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49688 .57832 L
.49639 .57831 L
.49398 .57788 L
.49157 .57733 L
.48916 .57675 L
.48675 .57612 L
.48642 .57591 L
.48434 .57488 L
.48193 .57386 L
.48136 .5735 L
.47952 .57232 L
.47711 .5711 L
.47709 .57109 L
.4747 .56895 L
.47418 .56868 L
.47229 .56665 L
.47151 .56627 L
.46988 .56411 L
.46935 .56386 L
.46753 .56145 L
.46747 .56129 L
.46548 .55904 L
.46506 .55772 L
.46448 .55663 L
.46311 .55422 L
.46281 .55181 L
.46265 .55169 L
.46109 .5494 L
.46097 .54699 L
.46113 .54458 L
.46161 .54217 L
.4623 .53976 L
.46257 .53735 L
.46245 .53494 L
.46212 .53253 L
.46037 .53012 L
.46024 .53012 L
.45917 .52771 L
.45783 .52765 L
.45762 .5253 L
.45542 .52492 L
.45536 .52289 L
.45301 .52052 L
.45297 .52048 L
.4506 .51811 L
.45051 .51807 L
.44819 .51574 L
.44583 .51807 L
.44819 .51813 L
.45053 .52048 L
.4506 .52056 L
.45295 .52289 L
.45301 .5252 L
.45516 .5253 L
.45534 .52771 L
.45542 .52967 L
.45755 .53012 L
.45783 .53251 L
.45827 .53253 L
.45941 .53494 L
.45947 .53735 L
.45933 .53976 L
.45907 .54217 L
.45882 .54458 L
.4587 .54699 L
.45876 .5494 L
.45941 .55181 L
.46024 .55386 L
.46053 .55422 L
.46094 .55663 L
.46258 .55904 L
.46265 .55979 L
.46328 .56145 L
.46506 .56363 L
.46515 .56386 L
.46687 .56627 L
.46747 .56673 L
.4688 .56868 L
.46988 .56945 L
.47126 .57109 L
.47229 .57175 L
.47413 .5735 L
.4747 .57385 L
.47711 .57578 L
.47761 .57591 L
.47952 .57698 L
.48164 .57832 L
.48193 .5785 L
.48434 .57938 L
.48675 .58046 L
.48825 .58073 L
.48916 .58121 L
.49157 .58173 L
.49398 .58216 L
.49639 .58247 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
.54458 .5278 L
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59873 L
.49398 .59837 L
.49157 .59781 L
.48978 .5976 L
.48916 .59752 L
.48675 .59685 L
.48434 .59611 L
.48193 .59534 L
.4817 .59519 L
.47952 .59418 L
.47711 .59306 L
.47662 .59278 L
.4747 .59164 L
.47261 .59037 L
.47229 .5902 L
.46988 .58839 L
.4693 .58796 L
.46747 .58639 L
.46647 .58555 L
.46506 .58416 L
.46399 .58314 L
.46265 .5816 L
.46185 .58073 L
.46024 .57861 L
.46 .57832 L
.45824 .57591 L
.45783 .57519 L
.45676 .5735 L
.45559 .57109 L
.45542 .57074 L
.45434 .56868 L
.45346 .56627 L
.45301 .56534 L
.45272 .56386 L
.45187 .56145 L
.4514 .55904 L
.45112 .55663 L
.45091 .55422 L
.45074 .55181 L
.45067 .5494 L
.45083 .54699 L
.45128 .54458 L
.4518 .54217 L
.45216 .53976 L
.4524 .53735 L
.45263 .53494 L
.4506 .53481 L
.45004 .53253 L
.45039 .53012 L
.44819 .52925 L
.44625 .52771 L
.44813 .5253 L
.44578 .52325 L
.44382 .52289 L
.44578 .52053 L
.44805 .52289 L
.44819 .52495 L
.45056 .5253 L
.45029 .52771 L
.4506 .52974 L
.45275 .53012 L
.45263 .53253 L
.45301 .53484 L
.45459 .53494 L
.45469 .53735 L
.45455 .53976 L
.45432 .54217 L
.45406 .54458 L
.45387 .54699 L
.45379 .5494 L
.45383 .55181 L
.454 .55422 L
.4544 .55663 L
.45537 .55904 L
.45542 .56054 L
.45591 .56145 L
.45671 .56386 L
.45783 .56592 L
.458 .56627 L
.45907 .56868 L
.46024 .57045 L
.46058 .57109 L
.46236 .5735 L
.46265 .57383 L
.46419 .57591 L
.46506 .57679 L
.46637 .57832 L
.46747 .5793 L
.46893 .58073 L
.46988 .58148 L
.47183 .58314 L
.47229 .58346 L
.4747 .58518 L
.47546 .58555 L
.47711 .58654 L
.47949 .58796 L
.47952 .58799 L
.48193 .58894 L
.48434 .58995 L
.48577 .59037 L
.48675 .5909 L
.48916 .59139 L
.49157 .5919 L
.49398 .59231 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58696 L
.49157 .58655 L
.48916 .58604 L
.48802 .58555 L
.48675 .58534 L
.48434 .58436 L
.48193 .58345 L
.48138 .58314 L
.47952 .58216 L
.47711 .5809 L
.47683 .58073 L
.4747 .57914 L
.47347 .57832 L
.47229 .57739 L
.47038 .57591 L
.46988 .57538 L
.46784 .5735 L
.46747 .57295 L
.46565 .57109 L
.46506 .57009 L
.46382 .56868 L
.46265 .56649 L
.46251 .56627 L
.46079 .56386 L
.46024 .56269 L
.45989 .56145 L
.45858 .55904 L
.4581 .55663 L
.45783 .55623 L
.45719 .55422 L
.45652 .55181 L
.45635 .5494 L
.45637 .54699 L
.45649 .54458 L
.4567 .54217 L
.45689 .53976 L
.457 .53735 L
.45684 .53494 L
.45542 .53482 L
.45516 .53253 L
.45509 .53012 L
.45301 .52981 L
.45284 .52771 L
.45292 .5253 L
.4506 .52521 L
.45053 .52289 L
.44819 .52056 L
.44663 .52048 L
.44578 .51809 L
.44337 .51927 L
.44177 .51807 L
.44096 .51573 L
.43855 .51632 L
.43685 .51807 L
.43614 .51833 L
.43373 .52041 L
.43137 .51807 L
.43373 .5162 L
.43496 .51566 L
.43373 .51336 L
.43132 .51396 L
.42891 .51552 L
.42777 .51566 L
.4265 .51635 L
.42409 .51781 L
.42314 .51807 L
.42168 .51886 L
.41927 .52037 L
.41887 .52048 L
.41686 .52154 L
.41471 .52289 L
.41445 .52305 L
.41204 .52443 L
.41062 .5253 L
.40963 .52592 L
.40722 .52753 L
.40692 .52771 L
.40481 .52909 L
.40332 .53012 L
.4024 .53076 L
.39999 .53252 L
.39997 .53253 L
.39758 .53429 L
.39672 .53494 L
.39517 .53614 L
.39365 .53735 L
.39276 .53807 L
.39072 .53976 L
.39035 .54007 L
.38794 .54215 L
.38791 .54217 L
.38553 .5443 L
.38522 .54458 L
.38312 .54654 L
.38265 .54699 L
.38071 .54887 L
.38017 .5494 L
.3783 .55129 L
.37761 .55181 L
.37589 .55381 L
.3754 .55422 L
.37348 .55643 L
.37327 .55663 L
.37119 .55904 L
.37107 .55921 L
.36915 .56145 L
.36866 .56218 L
.36694 .56386 L
.36625 .56532 L
.36516 .56627 L
.36384 .56819 L
.36343 .56868 L
.36162 .57109 L
.36143 .57156 L
.35991 .5735 L
.35902 .57519 L
.35835 .57591 L
.35678 .57832 L
.35661 .57869 L
.35524 .58073 L
.3542 .58271 L
.35383 .58314 L
.35239 .58555 L
.35179 .58681 L
.35106 .58796 L
.34975 .59037 L
.34938 .5912 L
.3485 .59278 L
.3473 .59519 L
.34697 .59597 L
.34615 .5976 L
.34503 .60001 L
.34456 .60118 L
.34398 .60242 L
.34295 .60483 L
.34215 .60688 L
.34198 .60724 L
.34104 .60965 L
.34015 .61206 L
.33974 .61326 L
.3393 .61447 L
.33848 .61688 L
.33771 .61929 L
.33733 .62057 L
.33698 .6217 L
.33628 .62411 L
.33562 .62652 L
.33501 .62893 L
.33492 .62928 L
.33442 .63134 L
.33388 .63375 L
.33337 .63616 L
.3329 .63857 L
.33251 .64071 L
.33246 .64098 L
.33206 .64339 L
.3317 .6458 L
.33137 .64821 L
.33107 .65062 L
.33081 .65303 L
.33059 .65544 L
.3304 .65785 L
.33024 .66026 L
.33012 .66267 L
.3301 .6631 L
.33004 .66508 L
.32998 .66749 L
.32996 .6699 L
.32998 .67231 L
.33003 .67472 L
.3301 .67697 L
.33011 .67713 L
.33023 .67954 L
.33038 .68195 L
.33057 .68436 L
.33079 .68676 L
.33104 .68917 L
.33133 .69158 L
.33166 .69399 L
.33202 .6964 L
.33242 .69881 L
.33251 .6994 L
.33285 .70122 L
.33332 .70363 L
.33382 .70604 L
.33436 .70845 L
.33492 .71081 L
.33494 .71086 L
.33555 .71327 L
.3362 .71568 L
.3369 .71809 L
.33733 .71958 L
.33762 .7205 L
.33839 .72291 L
.3392 .72532 L
.33974 .72689 L
.34005 .72773 L
.34094 .73014 L
.34187 .73255 L
.34215 .73327 L
.34285 .73496 L
.34386 .73737 L
.34456 .73898 L
.34493 .73978 L
.34603 .74219 L
.34697 .74418 L
.34718 .7446 L
.34838 .74701 L
.34938 .74896 L
.34963 .74942 L
.35093 .75183 L
.35179 .7534 L
.35228 .75424 L
.35368 .75665 L
.3542 .75754 L
.35513 .75906 L
.35661 .76143 L
.35664 .76147 L
.35821 .76388 L
.35902 .76511 L
.35983 .76629 L
.36143 .76859 L
.36151 .7687 L
.36326 .77111 L
.36384 .77189 L
.36508 .77352 L
.36625 .77504 L
.36696 .77593 L
.36866 .77803 L
.36892 .77834 L
.37094 .78075 L
.37107 .7809 L
.37305 .78316 L
.37348 .78364 L
.37524 .78557 L
.37589 .78627 L
.37752 .78798 L
.3783 .78879 L
.37988 .79039 L
.38071 .79121 L
.38235 .7928 L
.38312 .79354 L
.38492 .79521 L
.38553 .79577 L
.38759 .79762 L
.38794 .79793 L
.39035 .8 L
.39039 .80003 L
.39276 .80199 L
.39331 .80244 L
.39517 .80392 L
.39637 .80485 L
.39758 .80577 L
.39959 .80726 L
.39999 .80755 L
.4024 .80928 L
.40297 .80967 L
.40481 .81093 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81699 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41057 .91811 L
.40963 .91769 L
.40722 .91657 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90634 L
.38749 .90606 L
.38553 .90488 L
.38357 .90365 L
.38312 .90337 L
.38071 .90183 L
.37982 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .8986 L
.37348 .89691 L
.3728 .89642 L
.37107 .89518 L
.3695 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89155 L
.36384 .88966 L
.36326 .88919 L
.36143 .88772 L
.3603 .88678 L
.35902 .88571 L
.35745 .88437 L
.35661 .88365 L
.3547 .88196 L
.3542 .88152 L
.35203 .87955 L
.35179 .87933 L
.34945 .87714 L
.34938 .87708 L
.34697 .87475 L
.34696 .87473 L
.34456 .87235 L
.34454 .87233 L
.34219 .86992 L
.34215 .86988 L
.33991 .86751 L
.33974 .86732 L
.33771 .8651 L
.33733 .86468 L
.33556 .86269 L
.33492 .86195 L
.33348 .86028 L
.33251 .85913 L
.33146 .85787 L
.3301 .85621 L
.3295 .85546 L
.32769 .85318 L
.32759 .85305 L
.32574 .85064 L
.32528 .85003 L
.32394 .84823 L
.32287 .84676 L
.32219 .84582 L
.32049 .84341 L
.32046 .84337 L
.31884 .841 L
.31805 .83982 L
.31724 .83859 L
.31568 .83618 L
.31564 .83613 L
.31416 .83377 L
.31324 .83226 L
.31269 .83136 L
.31126 .82895 L
.31083 .8282 L
.30987 .82654 L
.30853 .82413 L
.30842 .82393 L
.30722 .82172 L
.30601 .81942 L
.30595 .81931 L
.30472 .8169 L
.3036 .81464 L
.30352 .81449 L
.30236 .81208 L
.30124 .80967 L
.30119 .80954 L
.30016 .80726 L
.2991 .80485 L
.29878 .80408 L
.29809 .80244 L
.2971 .80003 L
.29637 .79817 L
.29615 .79762 L
.29524 .79521 L
.29435 .7928 L
.29396 .7917 L
.2935 .79039 L
.29268 .78798 L
.29188 .78557 L
.29155 .78451 L
.29112 .78316 L
.2904 .78075 L
.2897 .77834 L
.28914 .77634 L
.28903 .77593 L
.28839 .77352 L
.28778 .77111 L
.28719 .7687 L
.28673 .76667 L
.28664 .76629 L
.28612 .76388 L
.28562 .76147 L
.28515 .75906 L
.28471 .75665 L
.28432 .75433 L
.2843 .75424 L
.28392 .75183 L
.28356 .74942 L
.28323 .74701 L
.28293 .7446 L
.28266 .74219 L
.28241 .73978 L
.28219 .73737 L
.28199 .73496 L
.28191 .7338 L
.28183 .73255 L
.28168 .73014 L
.28157 .72773 L
.28148 .72532 L
.28142 .72291 L
.28139 .7205 L
.28138 .71809 L
.2814 .71568 L
.28145 .71327 L
.28152 .71086 L
.28162 .70845 L
.28174 .70604 L
.28189 .70363 L
.28191 .70346 L
.28207 .70122 L
.28228 .69881 L
.28251 .6964 L
.28277 .69399 L
.28306 .69158 L
.28337 .68917 L
.28371 .68676 L
.28408 .68436 L
.28432 .68291 L
.28448 .68195 L
.2849 .67954 L
.28535 .67713 L
.28583 .67472 L
.28634 .67231 L
.28673 .67057 L
.28688 .6699 L
.28744 .66749 L
.28804 .66508 L
.28866 .66267 L
.28914 .66091 L
.28931 .66026 L
.29 .65785 L
.29071 .65544 L
.29145 .65303 L
.29155 .65273 L
.29222 .65062 L
.29303 .64821 L
.29387 .6458 L
.29396 .64555 L
.29473 .64339 L
.29563 .64098 L
.29637 .63908 L
.29656 .63857 L
.29753 .63616 L
.29853 .63375 L
.29878 .63317 L
.29956 .63134 L
.30062 .62893 L
.30119 .62771 L
.30172 .62652 L
.30286 .62411 L
.3036 .62262 L
.30403 .6217 L
.30524 .61929 L
.30601 .61784 L
.30649 .61688 L
.30778 .61447 L
.30842 .61334 L
.3091 .61206 L
.31047 .60965 L
.31083 .60907 L
.31187 .60724 L
.31324 .60499 L
.31333 .60483 L
.31481 .60242 L
.31564 .60115 L
.31634 .60001 L
.31793 .5976 L
.31805 .59743 L
.31954 .59519 L
.32046 .59391 L
.32121 .59278 L
.32287 .59048 L
.32295 .59037 L
.32471 .58796 L
.32528 .58726 L
.32651 .58555 L
.32769 .58411 L
.32838 .58314 L
.3301 .58105 L
.33033 .58073 L
.33233 .57832 L
.33251 .57814 L
.33436 .57591 L
.33492 .57536 L
.33645 .5735 L
.33733 .57264 L
.3386 .57109 L
.33974 .57 L
.34081 .56868 L
.34215 .56745 L
.3431 .56627 L
.34456 .56497 L
.34546 .56386 L
.34697 .56258 L
.34789 .56145 L
.34938 .56027 L
.35041 .55904 L
.35179 .55804 L
.35303 .55663 L
.3542 .55588 L
.35576 .55422 L
.35661 .55378 L
.35862 .55181 L
.35902 .55168 L
.36143 .54954 L
.36158 .5494 L
.36384 .54767 L
.36458 .54699 L
.36625 .54591 L
.36769 .54458 L
.36866 .54385 L
.37092 .54217 L
.37107 .54206 L
.37348 .54046 L
.37427 .53976 L
.37589 .53863 L
.37777 .53735 L
.3783 .537 L
.38071 .53555 L
.38142 .53494 L
.38312 .53385 L
.38524 .53253 L
.38553 .53236 L
.38794 .53088 L
.38921 .53012 L
.39035 .52947 L
.39276 .52829 L
.39342 .52771 L
.39517 .52674 L
.39758 .52556 L
.39787 .5253 L
.39999 .52416 L
.4024 .52305 L
.40258 .52289 L
.40481 .52173 L
.40722 .52079 L
.40753 .52048 L
.40963 .51945 L
.41204 .51901 L
.41272 .51807 L
.41445 .51731 L
.41686 .51628 L
.41811 .51566 L
.41927 .51538 L
.42168 .51425 L
.42409 .5135 L
.42455 .51325 L
.4265 .51242 L
.42891 .51153 L
.43132 .51101 L
.43154 .51084 L
.43373 .50963 L
.43614 .50904 L
.43855 .50877 L
.43893 .51084 L
.44096 .5125 L
.44337 .51114 L
.44577 .51325 L
.44578 .51468 L
.44819 .51338 L
.45046 .51566 L
.4506 .51571 L
.45299 .51807 L
.45301 .51809 L
.45539 .52048 L
.45542 .52049 L
.45779 .52289 L
.45783 .5229 L
.46021 .5253 L
.46024 .52531 L
.46265 .5277 L
.46315 .52771 L
.46506 .5301 L
.46665 .53012 L
.46747 .53012 L
.46767 .53253 L
.46747 .53493 L
.46724 .53494 L
.46646 .53735 L
.46561 .53976 L
.4651 .54217 L
.46747 .54451 L
.46779 .54217 L
.46966 .53976 L
.46988 .53975 L
.47201 .53735 L
.47229 .53734 L
.4747 .53494 L
.47711 .53494 L
.47951 .53735 L
.47952 .53735 L
.48193 .53736 L
.48427 .53976 L
.48434 .53978 L
.48434 .54217 L
.48675 .54452 L
.48675 .54217 L
.48675 .53976 L
.48675 .53968 L
.48674 .53735 L
.48434 .53724 L
.48433 .53494 L
.48193 .53494 L
.47952 .53372 L
.47943 .53253 L
.47711 .53253 L
.4747 .53252 L
.47229 .53252 L
.47216 .53012 L
.4715 .52771 L
.47229 .52767 L
.47231 .5253 L
.47423 .52289 L
.47229 .52278 L
.46994 .52289 L
.46988 .52529 L
.46747 .52529 L
.46506 .52527 L
.46265 .52289 L
.46052 .52289 L
.46024 .52276 L
.45783 .52049 L
.45781 .52048 L
.45542 .51808 L
.4554 .51807 L
.45301 .51568 L
.453 .51566 L
.4506 .5133 L
.45055 .51325 L
.44819 .51102 L
.44584 .51084 L
.44578 .50954 L
.44337 .50882 L
.44096 .50909 L
.43877 .50843 L
.43855 .5064 L
.43614 .5066 L
.43373 .50686 L
.43132 .50733 L
.42891 .50831 L
.42719 .50843 L
.4265 .50886 L
.42409 .50933 L
.42168 .50998 L
.41927 .51084 L
.41823 .51084 L
.41686 .51141 L
.41445 .51206 L
.41204 .51285 L
.41053 .51325 L
.40963 .51373 L
.40722 .51431 L
.40481 .51513 L
.40316 .51566 L
.4024 .51609 L
.39999 .51674 L
.39758 .51762 L
.39624 .51807 L
.39517 .51866 L
.39276 .51936 L
.39035 .52031 L
.38984 .52048 L
.38794 .52149 L
.38553 .52219 L
.38381 .52289 L
.38312 .52325 L
.38071 .52457 L
.3783 .52523 L
.37813 .5253 L
.37589 .52648 L
.37348 .52737 L
.37271 .52771 L
.37107 .52859 L
.36866 .52984 L
.36757 .53012 L
.36625 .53085 L
.36384 .53213 L
.36267 .53253 L
.36143 .53323 L
.35902 .53454 L
.35797 .53494 L
.35661 .53573 L
.3542 .53705 L
.35327 .53735 L
.35179 .53835 L
.34938 .53966 L
.34909 .53976 L
.34697 .54108 L
.34496 .54217 L
.34456 .54242 L
.34215 .54391 L
.34074 .54458 L
.33974 .54535 L
.33733 .54683 L
.337 .54699 L
.33492 .54838 L
.33312 .5494 L
.33251 .54991 L
.3301 .55151 L
.32957 .55181 L
.32769 .55315 L
.32597 .55422 L
.32528 .55479 L
.32287 .55647 L
.32262 .55663 L
.32046 .55822 L
.31923 .55904 L
.31805 .55998 L
.316 .56145 L
.31564 .56176 L
.31324 .5636 L
.31286 .56386 L
.31083 .56549 L
.30976 .56627 L
.30842 .5674 L
.30676 .56868 L
.30601 .56935 L
.30386 .57109 L
.3036 .57133 L
.30119 .57337 L
.30102 .5735 L
.29878 .57546 L
.29823 .57591 L
.29637 .57759 L
.29551 .57832 L
.29396 .57976 L
.29286 .58073 L
.29155 .58197 L
.29027 .58314 L
.28914 .58424 L
.28774 .58555 L
.28673 .58655 L
.28526 .58796 L
.28432 .58892 L
.28284 .59037 L
.28191 .59134 L
.28048 .59278 L
.2795 .59381 L
.27816 .59519 L
.27709 .59635 L
.2759 .5976 L
.27468 .59894 L
.27368 .60001 L
.27227 .60159 L
.27151 .60242 L
.26986 .6043 L
.26939 .60483 L
.26745 .60708 L
.26731 .60724 L
.26527 .60965 L
.26504 .60993 L
.26327 .61206 L
.26263 .61286 L
.26132 .61447 L
.26022 .61586 L
.2594 .61688 L
.25781 .61893 L
.25753 .61929 L
.25569 .6217 L
.2554 .62209 L
.25389 .62411 L
.25299 .62535 L
.25213 .62652 L
.25058 .62868 L
.2504 .62893 L
.24871 .63134 L
.24817 .63212 L
.24705 .63375 L
.24576 .63566 L
.24543 .63616 L
.24383 .63857 L
.24335 .63932 L
.24227 .64098 L
.24094 .64308 L
.24075 .64339 L
.23925 .6458 L
.23853 .64698 L
.23778 .64821 L
.23635 .65062 L
.23612 .65101 L
.23494 .65303 L
.23371 .65518 L
.23356 .65544 L
.23222 .65785 L
.2313 .65952 L
.2309 .66026 L
.2296 .66267 L
.22889 .66403 L
.22834 .66508 L
.2271 .66749 L
.22648 .66872 L
.22589 .6699 L
.22471 .67231 L
.22407 .67363 L
.22355 .67472 L
.22242 .67713 L
.22166 .67877 L
.22131 .67954 L
.22023 .68195 L
.21925 .68418 L
.21917 .68436 L
.21814 .68676 L
.21713 .68917 L
.21684 .68989 L
.21615 .69158 L
.21519 .69399 L
.21443 .69595 L
.21425 .6964 L
.21334 .69881 L
.21245 .70122 L
.21202 .70241 L
.21158 .70363 L
.21074 .70604 L
.20992 .70845 L
.20961 .70937 L
.20912 .71086 L
.20834 .71327 L
.20758 .71568 L
.2072 .71693 L
.20685 .71809 L
.20614 .7205 L
.20545 .72291 L
.20479 .72527 L
.20478 .72532 L
.20413 .72773 L
.2035 .73014 L
.20289 .73255 L
.20238 .73465 L
.20231 .73496 L
.20174 .73737 L
.2012 .73978 L
.20067 .74219 L
.20017 .7446 L
.19997 .74557 L
.19968 .74701 L
.19922 .74942 L
.19878 .75183 L
.19835 .75424 L
.19795 .75665 L
.19756 .75906 L
.19756 .75908 L
.1972 .76147 L
.19685 .76388 L
.19653 .76629 L
.19622 .7687 L
.19594 .77111 L
.19567 .77352 L
.19542 .77593 L
.19519 .77834 L
.19515 .77878 L
.19498 .78075 L
.19479 .78316 L
.19462 .78557 L
.19447 .78798 L
.19433 .79039 L
.19422 .7928 L
.19413 .79521 L
.19405 .79762 L
.19399 .80003 L
.19395 .80244 L
.19394 .80485 L
.19394 .80726 L
.19395 .80967 L
.19399 .81208 L
.19405 .81449 L
.19412 .8169 L
.19422 .81931 L
.19433 .82172 L
.19447 .82413 L
.19462 .82654 L
.19479 .82895 L
.19498 .83136 L
.19515 .83335 L
.19519 .83377 L
.19542 .83618 L
.19567 .83859 L
.19593 .841 L
.19622 .84341 L
.19652 .84582 L
.19685 .84823 L
.1972 .85064 L
.19756 .85305 L
.19756 .85306 L
.19794 .85546 L
.19835 .85787 L
.19877 .86028 L
.19922 .86269 L
.19968 .8651 L
.19997 .86656 L
.20016 .86751 L
.20067 .86992 L
.20119 .87233 L
.20174 .87473 L
.2023 .87714 L
.20238 .87748 L
.20289 .87955 L
.20349 .88196 L
.20412 .88437 L
.20477 .88678 L
.20479 .88687 L
.20544 .88919 L
.20613 .8916 L
.20684 .89401 L
.2072 .89521 L
.20757 .89642 L
.20833 .89883 L
.20911 .90124 L
.20961 .90277 L
.20991 .90365 L
.21073 .90606 L
.21157 .90847 L
.21202 .90973 L
.21244 .91088 L
.21333 .91329 L
.21424 .9157 L
.21443 .91619 L
.21518 .91811 L
.21614 .92052 L
.21684 .92225 L
.21712 .92293 L
.21813 .92534 L
.21916 .92775 L
.21925 .92795 L
.22022 .93016 L
.2213 .93257 L
.22166 .93336 L
.22241 .93498 L
.22354 .93739 L
.22407 .9385 L
.2247 .9398 L
.22588 .94221 L
.22648 .94341 L
.22709 .94462 L
.22833 .94703 L
.22889 .94811 L
.22959 .94944 L
.23088 .95185 L
.2313 .95262 L
.2322 .95426 L
.23355 .95667 L
.23371 .95695 L
.23493 .95908 L
.23612 .96113 L
.23633 .96149 L
.23777 .9639 L
.23853 .96516 L
.23923 .96631 L
.24073 .96872 L
.24094 .96905 L
.24226 .97113 L
.24335 .97282 L
.24382 .97354 L
.24541 .97595 L
.24576 .97647 L
.24703 .97836 L
.24817 .98002 L
.24869 .98077 L
.01923 .98077 L
F
.01923 .1604 m
.01959 .16141 L
.02046 .16382 L
.02134 .16623 L
.02164 .16705 L
.02223 .16864 L
.02314 .17105 L
.02405 .17343 L
.02406 .17346 L
.025 .17587 L
.02595 .17828 L
.02646 .17956 L
.02692 .18069 L
.0279 .1831 L
.02887 .18547 L
.02889 .18551 L
.0299 .18792 L
.03092 .19033 L
.03128 .19117 L
.03196 .19274 L
.03301 .19515 L
.03369 .1967 L
.03408 .19756 L
.03516 .19997 L
.0361 .20205 L
.03625 .20238 L
.03737 .20479 L
.03849 .2072 L
.03851 .20724 L
.03963 .20961 L
.04079 .21202 L
.04092 .21228 L
.04197 .21443 L
.04316 .21684 L
.04333 .21719 L
.04436 .21925 L
.04558 .22166 L
.04574 .22197 L
.04682 .22407 L
.04807 .22648 L
.04815 .22663 L
.04934 .22889 L
.05056 .23117 L
.05063 .2313 L
.05193 .23371 L
.05297 .23561 L
.05325 .23612 L
.05459 .23853 L
.05538 .23994 L
.05594 .24094 L
.05731 .24335 L
.05779 .24418 L
.0587 .24576 L
.06011 .24817 L
.0602 .24832 L
.06153 .25058 L
.06261 .25238 L
.06297 .25299 L
.06443 .2554 L
.06502 .25636 L
.06591 .25781 L
.06741 .26022 L
.06743 .26025 L
.06892 .26263 L
.06984 .26407 L
.07046 .26504 L
.07201 .26745 L
.07225 .26781 L
.07358 .26986 L
.07466 .27149 L
.07518 .27227 L
.07679 .27468 L
.07707 .27509 L
.07842 .27709 L
.07948 .27864 L
.08007 .2795 L
.08174 .28191 L
.08189 .28211 L
.08344 .28432 L
.0843 .28553 L
.08515 .28673 L
.08671 .28889 L
.08688 .28914 L
.08864 .29155 L
.08912 .29219 L
.09042 .29396 L
.09153 .29544 L
.09222 .29637 L
.09394 .29864 L
.09404 .29878 L
.09589 .30119 L
.09635 .30178 L
.09775 .3036 L
.09876 .30488 L
.09964 .30601 L
.10117 .30792 L
.10156 .30842 L
.1035 .31083 L
.10358 .31092 L
.10546 .31324 L
.10599 .31387 L
.10745 .31564 L
.1084 .31678 L
.10946 .31805 L
.11081 .31965 L
.1115 .32046 L
.11322 .32247 L
.11356 .32287 L
.11563 .32525 L
.11565 .32528 L
.11777 .32769 L
.11804 .328 L
.11991 .3301 L
.12045 .3307 L
.12208 .33251 L
.12286 .33336 L
.12428 .33492 L
.12527 .33599 L
.12651 .33733 L
.12767 .33858 L
.12876 .33974 L
.13008 .34114 L
.13105 .34215 L
.13249 .34366 L
.13337 .34456 L
.1349 .34615 L
.13571 .34697 L
.13731 .3486 L
.13809 .34938 L
.13972 .35102 L
.1405 .35179 L
.14213 .35341 L
.14294 .3542 L
.14454 .35576 L
.14542 .35661 L
.14695 .35809 L
.14793 .35902 L
.14936 .36039 L
.15047 .36143 L
.15177 .36265 L
.15305 .36384 L
.15418 .36489 L
.15567 .36625 L
.15659 .3671 L
.15832 .36866 L
.159 .36928 L
.16101 .37107 L
.16141 .37143 L
.16374 .37348 L
.16382 .37355 L
.16623 .37565 L
.16651 .37589 L
.16864 .37772 L
.16932 .3783 L
.17105 .37977 L
.17217 .38071 L
.17346 .38179 L
.17507 .38312 L
.17587 .38379 L
.178 .38553 L
.17828 .38576 L
.18069 .3877 L
.18099 .38794 L
.1831 .38962 L
.18402 .39035 L
.18551 .39152 L
.1871 .39276 L
.18792 .3934 L
.19023 .39517 L
.19033 .39525 L
.19274 .39708 L
.1934 .39758 L
.19515 .39889 L
.19663 .39999 L
.19756 .40067 L
.19992 .4024 L
.19997 .40244 L
.20238 .40418 L
.20326 .40481 L
.20479 .4059 L
.20666 .40722 L
.2072 .4076 L
.20961 .40928 L
.21012 .40963 L
.21202 .41094 L
.21364 .41204 L
.21443 .41257 L
.21684 .41419 L
.21722 .41445 L
.21925 .41579 L
.22087 .41686 L
.22166 .41737 L
.22407 .41893 L
.22459 .41927 L
.22648 .42047 L
.22839 .42168 L
.22889 .42199 L
.2313 .42349 L
.23226 .42409 L
.23371 .42498 L
.23612 .42644 L
.23621 .4265 L
.23853 .42789 L
.24023 .42891 L
.24094 .42932 L
.24335 .43073 L
.24435 .43132 L
.24576 .43212 L
.24817 .4335 L
.24856 .43373 L
.25058 .43486 L
.25287 .43614 L
.25299 .43621 L
.2554 .43753 L
.25726 .43855 L
.25781 .43884 L
.26022 .44013 L
.26176 .44096 L
.26263 .4414 L
.26504 .44266 L
.26638 .44337 L
.26745 .4439 L
.26986 .44513 L
.27111 .44578 L
.27227 .44634 L
.27468 .44754 L
.27598 .44819 L
.27709 .44871 L
.2795 .44988 L
.28097 .4506 L
.28191 .45102 L
.28432 .45215 L
.28612 .45301 L
.28673 .45327 L
.28914 .45437 L
.29144 .45542 L
.29155 .45546 L
.29396 .45653 L
.29637 .45759 L
.29686 .45783 L
.29878 .45863 L
.30119 .45966 L
.30249 .46024 L
.3036 .46067 L
.30601 .46166 L
.30839 .46265 L
.30842 .46266 L
.31083 .46361 L
.31324 .46457 L
.31435 .46506 L
.31564 .46551 L
.31805 .46644 L
.32046 .46736 L
.32066 .46747 L
.32287 .46824 L
.32528 .46913 L
.32725 .46988 L
.32769 .47001 L
.3301 .47085 L
.33251 .47171 L
.33401 .47229 L
.33492 .47254 L
.33733 .47334 L
.33974 .47416 L
.34114 .4747 L
.34215 .47494 L
.34456 .47571 L
.34697 .47649 L
.34889 .47711 L
.34938 .47724 L
.35179 .47795 L
.3542 .47869 L
.35661 .47943 L
.35689 .47952 L
.35902 .48006 L
.36143 .48076 L
.36384 .48147 L
.36538 .48193 L
.36625 .48209 L
.36866 .48269 L
.37107 .48337 L
.37348 .48404 L
.37451 .48434 L
.37589 .4845 L
.3783 .48508 L
.38071 .48575 L
.38312 .48641 L
.38437 .48675 L
.38553 .487 L
.38794 .48707 L
.39035 .48782 L
.39276 .48852 L
.39517 .48912 L
.39534 .48916 L
.39758 .48964 L
.39999 .49015 L
.4024 .49002 L
.40481 .49111 L
.40722 .49149 L
.4075 .49157 L
.40963 .49198 L
.41204 .49245 L
.41445 .49287 L
.41686 .49324 L
.41927 .49359 L
.42168 .49395 L
.42175 .49398 L
.42409 .49447 L
.4265 .49492 L
.42891 .49526 L
.43132 .49551 L
.43373 .49569 L
.43614 .49582 L
.43855 .49598 L
.43866 .49639 L
.44096 .49841 L
.44337 .49842 L
.44578 .49837 L
.44819 .49822 L
.4506 .49772 L
.45301 .49644 L
.45301 .49639 L
.4531 .49398 L
.45542 .49221 L
.45549 .49157 L
.45783 .48916 L
.45542 .48694 L
.4554 .48916 L
.45301 .49139 L
.4506 .48916 L
.45301 .48675 L
.4506 .4867 L
.45046 .48434 L
.44819 .48426 L
.44583 .48193 L
.44578 .48191 L
.44337 .48073 L
.44329 .47952 L
.44096 .47875 L
.44062 .47711 L
.43855 .47632 L
.43791 .4747 L
.43614 .47368 L
.43543 .47229 L
.43373 .47089 L
.43315 .46988 L
.43132 .46806 L
.43096 .46747 L
.42891 .46517 L
.42884 .46506 L
.42709 .46265 L
.4265 .46174 L
.42551 .46024 L
.42409 .45825 L
.42383 .45783 L
.42238 .45542 L
.42168 .45412 L
.42103 .45301 L
.41972 .4506 L
.41927 .44957 L
.41857 .44819 L
.41746 .44578 L
.41686 .44432 L
.41613 .44337 L
.41553 .44096 L
.41465 .43855 L
.41445 .43784 L
.41369 .43614 L
.41256 .43373 L
.41256 .43132 L
.41204 .4291 L
.41199 .42891 L
.41147 .4265 L
.41101 .42409 L
.41063 .42168 L
.41035 .41927 L
.41016 .41686 L
.41003 .41445 L
.40996 .41204 L
.40996 .40963 L
.41001 .40722 L
.41012 .40481 L
.41031 .4024 L
.41056 .39999 L
.41088 .39758 L
.41126 .39517 L
.41169 .39276 L
.41204 .39081 L
.41215 .39035 L
.41275 .38794 L
.41343 .38553 L
.41414 .38312 L
.41445 .38194 L
.41489 .38071 L
.41581 .3783 L
.41672 .37589 L
.41686 .37546 L
.41777 .37348 L
.4189 .37107 L
.41927 .37014 L
.42008 .36866 L
.42139 .36625 L
.42168 .36543 L
.42278 .36384 L
.42409 .36159 L
.4242 .36143 L
.4259 .35902 L
.4265 .3578 L
.42759 .35661 L
.42891 .35451 L
.42938 .3542 L
.43132 .35179 L
.43132 .35179 L
.43351 .34938 L
.43373 .34902 L
.43581 .34697 L
.43614 .34649 L
.43826 .34456 L
.43855 .34416 L
.44086 .34215 L
.44096 .34202 L
.44337 .33994 L
.44373 .33974 L
.44578 .33803 L
.44695 .33733 L
.44819 .33631 L
.45039 .33492 L
.4506 .33472 L
.45301 .33314 L
.45426 .33251 L
.45542 .33174 L
.45783 .33042 L
.45856 .3301 L
.46024 .32919 L
.46265 .32805 L
.46359 .32769 L
.46506 .327 L
.46747 .32602 L
.46959 .32528 L
.46988 .32515 L
.47229 .32432 L
.4747 .32357 L
.47711 .32292 L
.4773 .32287 L
.47952 .32232 L
.48193 .32178 L
.48434 .32132 L
.48675 .32094 L
.48916 .32061 L
.49054 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49087 .29637 L
.48916 .29653 L
.48675 .29682 L
.48434 .29716 L
.48193 .29757 L
.47952 .29803 L
.47711 .29856 L
.47622 .29878 L
.4747 .29914 L
.47229 .29978 L
.46988 .3005 L
.46777 .30119 L
.46747 .30128 L
.46506 .30212 L
.46265 .30303 L
.46131 .3036 L
.46024 .30401 L
.45783 .30507 L
.45587 .30601 L
.45542 .3062 L
.45301 .30741 L
.45117 .30842 L
.4506 .3087 L
.44819 .31008 L
.44702 .31083 L
.44578 .31153 L
.44337 .31311 L
.44321 .31324 L
.44096 .31475 L
.4398 .31564 L
.43855 .3165 L
.43661 .31805 L
.43614 .31838 L
.43373 .32041 L
.43367 .32046 L
.43132 .32252 L
.43099 .32287 L
.42891 .32478 L
.42846 .32528 L
.4265 .3272 L
.42609 .32769 L
.42409 .3298 L
.42386 .3301 L
.42175 .33251 L
.42168 .33258 L
.41982 .33492 L
.41927 .33549 L
.418 .33733 L
.41686 .33876 L
.41627 .33974 L
.41461 .34215 L
.41445 .34231 L
.41311 .34456 L
.41204 .3462 L
.41167 .34697 L
.41032 .34938 L
.40963 .35046 L
.40906 .35179 L
.40787 .3542 L
.40722 .35535 L
.40677 .35661 L
.40573 .35902 L
.40481 .36124 L
.40475 .36143 L
.40389 .36384 L
.40305 .36625 L
.4024 .36816 L
.40229 .36866 L
.40162 .37107 L
.40098 .37348 L
.4004 .37589 L
.39999 .3778 L
.3999 .3783 L
.39947 .38071 L
.39908 .38312 L
.39875 .38553 L
.39848 .38794 L
.39827 .39035 L
.39811 .39276 L
.39801 .39517 L
.39797 .39758 L
.39799 .39999 L
.39806 .4024 L
.39818 .40481 L
.39837 .40722 L
.39861 .40963 L
.39892 .41204 L
.39929 .41445 L
.39973 .41686 L
.39999 .4181 L
.40012 .41927 L
.4006 .42168 L
.40125 .42409 L
.40201 .4265 L
.4024 .42763 L
.40279 .42891 L
.40323 .43132 L
.40437 .43373 L
.40481 .43462 L
.40541 .43614 L
.406 .43855 L
.40722 .44032 L
.40749 .44096 L
.40868 .44337 L
.40963 .44524 L
.40988 .44578 L
.41125 .44819 L
.41204 .44954 L
.41264 .4506 L
.41413 .45301 L
.41445 .4535 L
.41577 .45542 L
.41686 .457 L
.41742 .45783 L
.4192 .46024 L
.41927 .46034 L
.4212 .46265 L
.42168 .46328 L
.42327 .46506 L
.42409 .46609 L
.42544 .46747 L
.4265 .46876 L
.42773 .46988 L
.42891 .47128 L
.43021 .47229 L
.43132 .47365 L
.43293 .4747 L
.43373 .47582 L
.43586 .47711 L
.43614 .47771 L
.43855 .47949 L
.43862 .47952 L
.44096 .48177 L
.44177 .48193 L
.44337 .48408 L
.44577 .48434 L
.44578 .48532 L
.44819 .48662 L
.45055 .48675 L
.44819 .48898 L
.44584 .48916 L
.44819 .49142 L
.4506 .4892 L
.4508 .49157 L
.4506 .49361 L
.44824 .49398 L
.44819 .49471 L
.44578 .4957 L
.44337 .49585 L
.44096 .49582 L
.4387 .49398 L
.43855 .4936 L
.43614 .4934 L
.43373 .49314 L
.43132 .49267 L
.42891 .49169 L
.42719 .49157 L
.4265 .49114 L
.42409 .49067 L
.42168 .49002 L
.41927 .48916 L
.41823 .48916 L
.41686 .48859 L
.41445 .48794 L
.41204 .48715 L
.41053 .48675 L
.40963 .48627 L
.40722 .48569 L
.40481 .48487 L
.40316 .48434 L
.4024 .48391 L
.39999 .48326 L
.39758 .48238 L
.39624 .48193 L
.39517 .48134 L
.39276 .48064 L
.39035 .47969 L
.38984 .47952 L
.38794 .47851 L
.38553 .47781 L
.38381 .47711 L
.38312 .47675 L
.38071 .47543 L
.3783 .47477 L
.37813 .4747 L
.37589 .47352 L
.37348 .47263 L
.37271 .47229 L
.37107 .47141 L
.36866 .47016 L
.36757 .46988 L
.36625 .46915 L
.36384 .46787 L
.36267 .46747 L
.36143 .46677 L
.35902 .46546 L
.35797 .46506 L
.35661 .46427 L
.3542 .46295 L
.35327 .46265 L
.35179 .46165 L
.34938 .46034 L
.34909 .46024 L
.34697 .45892 L
.34496 .45783 L
.34456 .45758 L
.34215 .45609 L
.34074 .45542 L
.33974 .45465 L
.33733 .45317 L
.337 .45301 L
.33492 .45162 L
.33312 .4506 L
.33251 .45009 L
.3301 .44849 L
.32957 .44819 L
.32769 .44685 L
.32597 .44578 L
.32528 .44521 L
.32287 .44353 L
.32262 .44337 L
.32046 .44178 L
.31923 .44096 L
.31805 .44002 L
.316 .43855 L
.31564 .43824 L
.31324 .4364 L
.31286 .43614 L
.31083 .43451 L
.30976 .43373 L
.30842 .4326 L
.30676 .43132 L
.30601 .43065 L
.30386 .42891 L
.3036 .42867 L
.30119 .42663 L
.30102 .4265 L
.29878 .42454 L
.29823 .42409 L
.29637 .42241 L
.29551 .42168 L
.29396 .42024 L
.29286 .41927 L
.29155 .41803 L
.29027 .41686 L
.28914 .41576 L
.28774 .41445 L
.28673 .41345 L
.28526 .41204 L
.28432 .41108 L
.28284 .40963 L
.28191 .40866 L
.28048 .40722 L
.2795 .40619 L
.27816 .40481 L
.27709 .40365 L
.2759 .4024 L
.27468 .40106 L
.27368 .39999 L
.27227 .39841 L
.27151 .39758 L
.26986 .3957 L
.26939 .39517 L
.26745 .39292 L
.26731 .39276 L
.26527 .39035 L
.26504 .39007 L
.26327 .38794 L
.26263 .38714 L
.26132 .38553 L
.26022 .38414 L
.2594 .38312 L
.25781 .38107 L
.25753 .38071 L
.25569 .3783 L
.2554 .37791 L
.25389 .37589 L
.25299 .37465 L
.25213 .37348 L
.25058 .37132 L
.2504 .37107 L
.24871 .36866 L
.24817 .36788 L
.24705 .36625 L
.24576 .36434 L
.24543 .36384 L
.24383 .36143 L
.24335 .36068 L
.24227 .35902 L
.24094 .35692 L
.24075 .35661 L
.23925 .3542 L
.23853 .35302 L
.23778 .35179 L
.23635 .34938 L
.23612 .34899 L
.23494 .34697 L
.23371 .34482 L
.23356 .34456 L
.23222 .34215 L
.2313 .34048 L
.2309 .33974 L
.2296 .33733 L
.22889 .33597 L
.22834 .33492 L
.2271 .33251 L
.22648 .33128 L
.22589 .3301 L
.22471 .32769 L
.22407 .32637 L
.22355 .32528 L
.22242 .32287 L
.22166 .32123 L
.22131 .32046 L
.22023 .31805 L
.21925 .31582 L
.21917 .31564 L
.21814 .31324 L
.21713 .31083 L
.21684 .31011 L
.21615 .30842 L
.21519 .30601 L
.21443 .30405 L
.21425 .3036 L
.21334 .30119 L
.21245 .29878 L
.21202 .29759 L
.21158 .29637 L
.21074 .29396 L
.20992 .29155 L
.20961 .29063 L
.20912 .28914 L
.20834 .28673 L
.20758 .28432 L
.2072 .28307 L
.20685 .28191 L
.20614 .2795 L
.20545 .27709 L
.20479 .27473 L
.20478 .27468 L
.20413 .27227 L
.2035 .26986 L
.20289 .26745 L
.20238 .26535 L
.20231 .26504 L
.20174 .26263 L
.2012 .26022 L
.20067 .25781 L
.20017 .2554 L
.19997 .25443 L
.19968 .25299 L
.19922 .25058 L
.19878 .24817 L
.19835 .24576 L
.19795 .24335 L
.19756 .24094 L
.19756 .24092 L
.1972 .23853 L
.19685 .23612 L
.19653 .23371 L
.19622 .2313 L
.19594 .22889 L
.19567 .22648 L
.19542 .22407 L
.19519 .22166 L
.19515 .22122 L
.19498 .21925 L
.19479 .21684 L
.19462 .21443 L
.19447 .21202 L
.19433 .20961 L
.19422 .2072 L
.19413 .20479 L
.19405 .20238 L
.19399 .19997 L
.19395 .19756 L
.19394 .19515 L
.19394 .19274 L
.19395 .19033 L
.19399 .18792 L
.19405 .18551 L
.19412 .1831 L
.19422 .18069 L
.19433 .17828 L
.19447 .17587 L
.19462 .17346 L
.19479 .17105 L
.19498 .16864 L
.19515 .16665 L
.19519 .16623 L
.19542 .16382 L
.19567 .16141 L
.19593 .159 L
.19622 .15659 L
.19652 .15418 L
.19685 .15177 L
.1972 .14936 L
.19756 .14695 L
.19756 .14694 L
.19794 .14454 L
.19835 .14213 L
.19877 .13972 L
.19922 .13731 L
.19968 .1349 L
.19997 .13344 L
.20016 .13249 L
.20067 .13008 L
.20119 .12767 L
.20174 .12527 L
.2023 .12286 L
.20238 .12252 L
.20289 .12045 L
.20349 .11804 L
.20412 .11563 L
.20477 .11322 L
.20479 .11313 L
.20544 .11081 L
.20613 .1084 L
.20684 .10599 L
.2072 .10479 L
.20757 .10358 L
.20833 .10117 L
.20911 .09876 L
.20961 .09723 L
.20991 .09635 L
.21073 .09394 L
.21157 .09153 L
.21202 .09027 L
.21244 .08912 L
.21333 .08671 L
.21424 .0843 L
.21443 .08381 L
.21518 .08189 L
.21614 .07948 L
.21684 .07775 L
.21712 .07707 L
.21813 .07466 L
.21916 .07225 L
.21925 .07205 L
.22022 .06984 L
.2213 .06743 L
.22166 .06664 L
.22241 .06502 L
.22354 .06261 L
.22407 .0615 L
.2247 .0602 L
.22588 .05779 L
.22648 .05659 L
.22709 .05538 L
.22833 .05297 L
.22889 .05189 L
.22959 .05056 L
.23088 .04815 L
.2313 .04738 L
.2322 .04574 L
.23355 .04333 L
.23371 .04305 L
.23493 .04092 L
.23612 .03887 L
.23633 .03851 L
.23777 .0361 L
.23853 .03484 L
.23923 .03369 L
.24073 .03128 L
.24094 .03095 L
.24226 .02887 L
.24335 .02718 L
.24382 .02646 L
.24541 .02405 L
.24576 .02353 L
.24703 .02164 L
.24817 .01998 L
.24869 .01923 L
.01923 .01923 L
F
.996 0 .097 0 k
.01923 .8396 m
.01959 .83859 L
.02046 .83618 L
.02134 .83377 L
.02164 .83295 L
.02223 .83136 L
.02314 .82895 L
.02405 .82657 L
.02406 .82654 L
.025 .82413 L
.02595 .82172 L
.02646 .82044 L
.02692 .81931 L
.0279 .8169 L
.02887 .81453 L
.02889 .81449 L
.0299 .81208 L
.03092 .80967 L
.03128 .80883 L
.03196 .80726 L
.03301 .80485 L
.03369 .8033 L
.03408 .80244 L
.03516 .80003 L
.0361 .79795 L
.03625 .79762 L
.03737 .79521 L
.03849 .7928 L
.03851 .79276 L
.03963 .79039 L
.04079 .78798 L
.04092 .78772 L
.04197 .78557 L
.04316 .78316 L
.04333 .78281 L
.04436 .78075 L
.04558 .77834 L
.04574 .77803 L
.04682 .77593 L
.04807 .77352 L
.04815 .77337 L
.04934 .77111 L
.05056 .76883 L
.05063 .7687 L
.05193 .76629 L
.05297 .76439 L
.05325 .76388 L
.05459 .76147 L
.05538 .76006 L
.05594 .75906 L
.05731 .75665 L
.05779 .75582 L
.0587 .75424 L
.06011 .75183 L
.0602 .75168 L
.06153 .74942 L
.06261 .74762 L
.06297 .74701 L
.06443 .7446 L
.06502 .74364 L
.06591 .74219 L
.06741 .73978 L
.06743 .73975 L
.06892 .73737 L
.06984 .73593 L
.07046 .73496 L
.07201 .73255 L
.07225 .73219 L
.07358 .73014 L
.07466 .72851 L
.07518 .72773 L
.07679 .72532 L
.07707 .72491 L
.07842 .72291 L
.07948 .72136 L
.08007 .7205 L
.08174 .71809 L
.08189 .71789 L
.08344 .71568 L
.0843 .71447 L
.08515 .71327 L
.08671 .71111 L
.08688 .71086 L
.08864 .70845 L
.08912 .70781 L
.09042 .70604 L
.09153 .70456 L
.09222 .70363 L
.09394 .70136 L
.09404 .70122 L
.09589 .69881 L
.09635 .69822 L
.09775 .6964 L
.09876 .69512 L
.09964 .69399 L
.10117 .69208 L
.10156 .69158 L
.1035 .68917 L
.10358 .68908 L
.10546 .68676 L
.10599 .68613 L
.10745 .68436 L
.1084 .68322 L
.10946 .68195 L
.11081 .68035 L
.1115 .67954 L
.11322 .67753 L
.11356 .67713 L
.11563 .67475 L
.11565 .67472 L
.11777 .67231 L
.11804 .672 L
.11991 .6699 L
.12045 .6693 L
.12208 .66749 L
.12286 .66664 L
.12428 .66508 L
.12527 .66401 L
.12651 .66267 L
.12767 .66142 L
.12876 .66026 L
.13008 .65886 L
.13105 .65785 L
.13249 .65634 L
.13337 .65544 L
.1349 .65385 L
.13571 .65303 L
.13731 .6514 L
.13809 .65062 L
.13972 .64898 L
.1405 .64821 L
.14213 .64659 L
.14294 .6458 L
.14454 .64424 L
.14542 .64339 L
.14695 .64191 L
.14793 .64098 L
.14936 .63961 L
.15047 .63857 L
.15177 .63735 L
.15305 .63616 L
.15418 .63511 L
.15567 .63375 L
.15659 .6329 L
.15832 .63134 L
.159 .63072 L
.16101 .62893 L
.16141 .62857 L
.16374 .62652 L
.16382 .62645 L
.16623 .62435 L
.16651 .62411 L
.16864 .62228 L
.16932 .6217 L
.17105 .62023 L
.17217 .61929 L
.17346 .61821 L
.17507 .61688 L
.17587 .61621 L
.178 .61447 L
.17828 .61424 L
.18069 .6123 L
.18099 .61206 L
.1831 .61038 L
.18402 .60965 L
.18551 .60848 L
.1871 .60724 L
.18792 .6066 L
.19023 .60483 L
.19033 .60475 L
.19274 .60292 L
.1934 .60242 L
.19515 .60111 L
.19663 .60001 L
.19756 .59933 L
.19992 .5976 L
.19997 .59756 L
.20238 .59582 L
.20326 .59519 L
.20479 .5941 L
.20666 .59278 L
.2072 .5924 L
.20961 .59072 L
.21012 .59037 L
.21202 .58906 L
.21364 .58796 L
.21443 .58743 L
.21684 .58581 L
.21722 .58555 L
.21925 .58421 L
.22087 .58314 L
.22166 .58263 L
.22407 .58107 L
.22459 .58073 L
.22648 .57953 L
.22839 .57832 L
.22889 .57801 L
.2313 .57651 L
.23226 .57591 L
.23371 .57502 L
.23612 .57356 L
.23621 .5735 L
.23853 .57211 L
.24023 .57109 L
.24094 .57068 L
.24335 .56927 L
.24435 .56868 L
.24576 .56788 L
.24817 .5665 L
.24856 .56627 L
.25058 .56514 L
.25287 .56386 L
.25299 .56379 L
.2554 .56247 L
.25726 .56145 L
.25781 .56116 L
.26022 .55987 L
.26176 .55904 L
.26263 .5586 L
.26504 .55734 L
.26638 .55663 L
.26745 .5561 L
.26986 .55487 L
.27111 .55422 L
.27227 .55366 L
.27468 .55246 L
.27598 .55181 L
.27709 .55129 L
.2795 .55012 L
.28097 .5494 L
.28191 .54898 L
.28432 .54785 L
.28612 .54699 L
.28673 .54673 L
.28914 .54563 L
.29144 .54458 L
.29155 .54454 L
.29396 .54347 L
.29637 .54241 L
.29686 .54217 L
.29878 .54137 L
.30119 .54034 L
.30249 .53976 L
.3036 .53933 L
.30601 .53834 L
.30839 .53735 L
.30842 .53734 L
.31083 .53639 L
.31324 .53543 L
.31435 .53494 L
.31564 .53449 L
.31805 .53356 L
.32046 .53264 L
.32066 .53253 L
.32287 .53176 L
.32528 .53087 L
.32725 .53012 L
.32769 .52999 L
.3301 .52915 L
.33251 .52829 L
.33401 .52771 L
.33492 .52746 L
.33733 .52666 L
.33974 .52584 L
.34114 .5253 L
.34215 .52506 L
.34456 .52429 L
.34697 .52351 L
.34889 .52289 L
.34938 .52276 L
.35179 .52205 L
.3542 .52131 L
.35661 .52057 L
.35689 .52048 L
.35902 .51994 L
.36143 .51924 L
.36384 .51853 L
.36538 .51807 L
.36625 .51791 L
.36866 .51731 L
.37107 .51663 L
.37348 .51596 L
.37451 .51566 L
.37589 .5155 L
.3783 .51492 L
.38071 .51425 L
.38312 .51359 L
.38437 .51325 L
.38553 .513 L
.38794 .51293 L
.39035 .51218 L
.39276 .51148 L
.39517 .51088 L
.39534 .51084 L
.39758 .51036 L
.39999 .50985 L
.4024 .50998 L
.40481 .50889 L
.40722 .50851 L
.4075 .50843 L
.40963 .50802 L
.41204 .50755 L
.41445 .50713 L
.41686 .50676 L
.41927 .50641 L
.42168 .50605 L
.42175 .50602 L
.42409 .50553 L
.4265 .50508 L
.42891 .50474 L
.43132 .50449 L
.43373 .50431 L
.43614 .50418 L
.43855 .50402 L
.4387 .50602 L
.44096 .50661 L
.44337 .50651 L
.44578 .50682 L
.44592 .50843 L
.44819 .50858 L
.4506 .5108 L
.4506 .51084 L
.45301 .51325 L
.45301 .51326 L
.45541 .51566 L
.45542 .51567 L
.45782 .51807 L
.45783 .51808 L
.46024 .51807 L
.45783 .51567 L
.45782 .51566 L
.4577 .51325 L
.45542 .51306 L
.4554 .51084 L
.45301 .50861 L
.4508 .50843 L
.4506 .50639 L
.44824 .50602 L
.44819 .50529 L
.44578 .5043 L
.44337 .50415 L
.44096 .50418 L
.43866 .50361 L
.43855 .50152 L
.43614 .50159 L
.43373 .50163 L
.43132 .50169 L
.42891 .50175 L
.4265 .50183 L
.42409 .50192 L
.42168 .50201 L
.41927 .50212 L
.41686 .50224 L
.41445 .50236 L
.41204 .50249 L
.40963 .50263 L
.40722 .50278 L
.40481 .50294 L
.4024 .50309 L
.39999 .50326 L
.39758 .50342 L
.39517 .50359 L
.39471 .50361 L
.39276 .50367 L
.39035 .50386 L
.38794 .50407 L
.38553 .50428 L
.38312 .50448 L
.38071 .50469 L
.3783 .50489 L
.37589 .50509 L
.37348 .50529 L
.37107 .50549 L
.36866 .50568 L
.36625 .50587 L
.36432 .50602 L
.36384 .50607 L
.36143 .50629 L
.35902 .50651 L
.35661 .50674 L
.3542 .50697 L
.35179 .50721 L
.34938 .50744 L
.34697 .50768 L
.34456 .50793 L
.34215 .50817 L
.33974 .50841 L
.33951 .50843 L
.33733 .50867 L
.33492 .50893 L
.33251 .5092 L
.3301 .50946 L
.32769 .50974 L
.32528 .51001 L
.32287 .51029 L
.32046 .51057 L
.3181 .51084 L
.31805 .51085 L
.31564 .51115 L
.31324 .51144 L
.31083 .51174 L
.30842 .51204 L
.30601 .51235 L
.3036 .51266 L
.30119 .51297 L
.29898 .51325 L
.29878 .51329 L
.29637 .51361 L
.29396 .51394 L
.29155 .51427 L
.28914 .5146 L
.28673 .51494 L
.28432 .51528 L
.28191 .51562 L
.28159 .51566 L
.2795 .51597 L
.27709 .51632 L
.27468 .51668 L
.27227 .51704 L
.26986 .51741 L
.26745 .51777 L
.26547 .51807 L
.26504 .51815 L
.26263 .51852 L
.26022 .5189 L
.25781 .51929 L
.2554 .51968 L
.25299 .52007 L
.25058 .52046 L
.25045 .52048 L
.24817 .52086 L
.24576 .52127 L
.24335 .52168 L
.24094 .52209 L
.23853 .5225 L
.23628 .52289 L
.23612 .52292 L
.23371 .52335 L
.2313 .52377 L
.22889 .52421 L
.22648 .52464 L
.22407 .52508 L
.22285 .5253 L
.22166 .52553 L
.21925 .52597 L
.21684 .52643 L
.21443 .52688 L
.21202 .52734 L
.21007 .52771 L
.20961 .5278 L
.2072 .52827 L
.20479 .52874 L
.20238 .52922 L
.19997 .5297 L
.19785 .53012 L
.19756 .53018 L
.19515 .53067 L
.19274 .53116 L
.19033 .53166 L
.18792 .53216 L
.18612 .53253 L
.18551 .53266 L
.1831 .53317 L
.18069 .53368 L
.17828 .5342 L
.17587 .53472 L
.17484 .53494 L
.17346 .53524 L
.17105 .53577 L
.16864 .5363 L
.16623 .53684 L
.16395 .53735 L
.16382 .53738 L
.16141 .53793 L
.159 .53848 L
.15659 .53903 L
.15418 .53958 L
.15341 .53976 L
.15177 .54015 L
.14936 .54071 L
.14695 .54128 L
.14454 .54185 L
.14321 .54217 L
.14213 .54243 L
.13972 .54301 L
.13731 .5436 L
.1349 .54419 L
.1333 .54458 L
.13249 .54478 L
.13008 .54538 L
.12767 .54598 L
.12527 .54659 L
.12367 .54699 L
.12286 .5472 L
.12045 .54782 L
.11804 .54843 L
.11563 .54906 L
.1143 .5494 L
.11322 .54969 L
.11081 .55032 L
.1084 .55095 L
.10599 .55159 L
.10516 .55181 L
.10358 .55224 L
.10117 .55289 L
.09876 .55354 L
.09635 .5542 L
.09625 .55422 L
.09394 .55486 L
.09153 .55552 L
.08912 .55619 L
.08754 .55663 L
.08671 .55686 L
.0843 .55754 L
.08189 .55823 L
.07948 .55891 L
.07902 .55904 L
.07707 .5596 L
.07466 .5603 L
.07225 .561 L
.07069 .56145 L
.06984 .5617 L
.06743 .56241 L
.06502 .56312 L
.06261 .56384 L
.06253 .56386 L
.0602 .56456 L
.05779 .56528 L
.05538 .56601 L
.05453 .56627 L
.05297 .56675 L
.05056 .56749 L
.04815 .56823 L
.04669 .56868 L
.04574 .56898 L
.04333 .56973 L
.04092 .57048 L
.03899 .57109 L
.03851 .57124 L
.0361 .57201 L
.03369 .57278 L
.03143 .5735 L
.03128 .57355 L
.02887 .57433 L
.02646 .57511 L
.02405 .57589 L
.024 .57591 L
.02164 .57669 L
.01923 .57748 L
F
.996 .857 0 0 k
.01923 .8396 m
.01959 .83859 L
.02046 .83618 L
.02134 .83377 L
.02164 .83295 L
.02223 .83136 L
.02314 .82895 L
.02405 .82657 L
.02406 .82654 L
.025 .82413 L
.02595 .82172 L
.02646 .82044 L
.02692 .81931 L
.0279 .8169 L
.02887 .81453 L
.02889 .81449 L
.0299 .81208 L
.03092 .80967 L
.03128 .80883 L
.03196 .80726 L
.03301 .80485 L
.03369 .8033 L
.03408 .80244 L
.03516 .80003 L
.0361 .79795 L
.03625 .79762 L
.03737 .79521 L
.03849 .7928 L
.03851 .79276 L
.03963 .79039 L
.04079 .78798 L
.04092 .78772 L
.04197 .78557 L
.04316 .78316 L
.04333 .78281 L
.04436 .78075 L
.04558 .77834 L
.04574 .77803 L
.04682 .77593 L
.04807 .77352 L
.04815 .77337 L
.04934 .77111 L
.05056 .76883 L
.05063 .7687 L
.05193 .76629 L
.05297 .76439 L
.05325 .76388 L
.05459 .76147 L
.05538 .76006 L
.05594 .75906 L
.05731 .75665 L
.05779 .75582 L
.0587 .75424 L
.06011 .75183 L
.0602 .75168 L
.06153 .74942 L
.06261 .74762 L
.06297 .74701 L
.06443 .7446 L
.06502 .74364 L
.06591 .74219 L
.06741 .73978 L
.06743 .73975 L
.06892 .73737 L
.06984 .73593 L
.07046 .73496 L
.07201 .73255 L
.07225 .73219 L
.07358 .73014 L
.07466 .72851 L
.07518 .72773 L
.07679 .72532 L
.07707 .72491 L
.07842 .72291 L
.07948 .72136 L
.08007 .7205 L
.08174 .71809 L
.08189 .71789 L
.08344 .71568 L
.0843 .71447 L
.08515 .71327 L
.08671 .71111 L
.08688 .71086 L
.08864 .70845 L
.08912 .70781 L
.09042 .70604 L
.09153 .70456 L
.09222 .70363 L
.09394 .70136 L
.09404 .70122 L
.09589 .69881 L
.09635 .69822 L
.09775 .6964 L
.09876 .69512 L
.09964 .69399 L
.10117 .69208 L
.10156 .69158 L
.1035 .68917 L
.10358 .68908 L
.10546 .68676 L
.10599 .68613 L
.10745 .68436 L
.1084 .68322 L
.10946 .68195 L
.11081 .68035 L
.1115 .67954 L
.11322 .67753 L
.11356 .67713 L
.11563 .67475 L
.11565 .67472 L
.11777 .67231 L
.11804 .672 L
.11991 .6699 L
.12045 .6693 L
.12208 .66749 L
.12286 .66664 L
.12428 .66508 L
.12527 .66401 L
.12651 .66267 L
.12767 .66142 L
.12876 .66026 L
.13008 .65886 L
.13105 .65785 L
.13249 .65634 L
.13337 .65544 L
.1349 .65385 L
.13571 .65303 L
.13731 .6514 L
.13809 .65062 L
.13972 .64898 L
.1405 .64821 L
.14213 .64659 L
.14294 .6458 L
.14454 .64424 L
.14542 .64339 L
.14695 .64191 L
.14793 .64098 L
.14936 .63961 L
.15047 .63857 L
.15177 .63735 L
.15305 .63616 L
.15418 .63511 L
.15567 .63375 L
.15659 .6329 L
.15832 .63134 L
.159 .63072 L
.16101 .62893 L
.16141 .62857 L
.16374 .62652 L
.16382 .62645 L
.16623 .62435 L
.16651 .62411 L
.16864 .62228 L
.16932 .6217 L
.17105 .62023 L
.17217 .61929 L
.17346 .61821 L
.17507 .61688 L
.17587 .61621 L
.178 .61447 L
.17828 .61424 L
.18069 .6123 L
.18099 .61206 L
.1831 .61038 L
.18402 .60965 L
.18551 .60848 L
.1871 .60724 L
.18792 .6066 L
.19023 .60483 L
.19033 .60475 L
.19274 .60292 L
.1934 .60242 L
.19515 .60111 L
.19663 .60001 L
.19756 .59933 L
.19992 .5976 L
.19997 .59756 L
.20238 .59582 L
.20326 .59519 L
.20479 .5941 L
.20666 .59278 L
.2072 .5924 L
.20961 .59072 L
.21012 .59037 L
.21202 .58906 L
.21364 .58796 L
.21443 .58743 L
.21684 .58581 L
.21722 .58555 L
.21925 .58421 L
.22087 .58314 L
.22166 .58263 L
.22407 .58107 L
.22459 .58073 L
.22648 .57953 L
.22839 .57832 L
.22889 .57801 L
.2313 .57651 L
.23226 .57591 L
.23371 .57502 L
.23612 .57356 L
.23621 .5735 L
.23853 .57211 L
.24023 .57109 L
.24094 .57068 L
.24335 .56927 L
.24435 .56868 L
.24576 .56788 L
.24817 .5665 L
.24856 .56627 L
.25058 .56514 L
.25287 .56386 L
.25299 .56379 L
.2554 .56247 L
.25726 .56145 L
.25781 .56116 L
.26022 .55987 L
.26176 .55904 L
.26263 .5586 L
.26504 .55734 L
.26638 .55663 L
.26745 .5561 L
.26986 .55487 L
.27111 .55422 L
.27227 .55366 L
.27468 .55246 L
.27598 .55181 L
.27709 .55129 L
.2795 .55012 L
.28097 .5494 L
.28191 .54898 L
.28432 .54785 L
.28612 .54699 L
.28673 .54673 L
.28914 .54563 L
.29144 .54458 L
.29155 .54454 L
.29396 .54347 L
.29637 .54241 L
.29686 .54217 L
.29878 .54137 L
.30119 .54034 L
.30249 .53976 L
.3036 .53933 L
.30601 .53834 L
.30839 .53735 L
.30842 .53734 L
.31083 .53639 L
.31324 .53542 L
.31435 .53494 L
.31564 .53449 L
.31805 .53356 L
.32046 .53263 L
.32065 .53253 L
.32287 .53175 L
.32528 .53086 L
.32721 .53012 L
.32769 .52998 L
.3301 .52913 L
.33251 .52826 L
.33389 .52771 L
.33492 .52742 L
.33733 .52659 L
.33974 .52573 L
.34069 .5253 L
.34215 .52491 L
.34456 .52404 L
.34697 .52309 L
.34745 .52289 L
.34938 .52214 L
.35179 .52089 L
.35229 .52048 L
.3542 .51945 L
.35527 .51807 L
.35661 .51586 L
.35666 .51566 L
.35669 .51325 L
.35661 .51296 L
.35521 .51084 L
.3542 .51001 L
.35179 .50901 L
.34938 .50855 L
.34845 .50843 L
.34697 .50838 L
.34456 .50836 L
.34247 .50843 L
.34215 .50845 L
.33974 .5086 L
.33733 .5088 L
.33492 .50902 L
.33251 .50925 L
.3301 .5095 L
.32769 .50976 L
.32528 .51003 L
.32287 .5103 L
.32046 .51058 L
.31814 .51084 L
.31805 .51086 L
.31564 .51115 L
.31324 .51144 L
.31083 .51174 L
.30842 .51204 L
.30601 .51235 L
.3036 .51266 L
.30119 .51297 L
.29899 .51325 L
.29878 .51329 L
.29637 .51361 L
.29396 .51394 L
.29155 .51427 L
.28914 .5146 L
.28673 .51494 L
.28432 .51528 L
.28191 .51562 L
.28159 .51566 L
.2795 .51597 L
.27709 .51632 L
.27468 .51668 L
.27227 .51704 L
.26986 .51741 L
.26745 .51777 L
.26547 .51807 L
.26504 .51815 L
.26263 .51852 L
.26022 .5189 L
.25781 .51929 L
.2554 .51968 L
.25299 .52007 L
.25058 .52046 L
.25045 .52048 L
.24817 .52086 L
.24576 .52127 L
.24335 .52168 L
.24094 .52209 L
.23853 .5225 L
.23628 .52289 L
.23612 .52292 L
.23371 .52335 L
.2313 .52377 L
.22889 .52421 L
.22648 .52464 L
.22407 .52508 L
.22285 .5253 L
.22166 .52553 L
.21925 .52597 L
.21684 .52643 L
.21443 .52688 L
.21202 .52734 L
.21007 .52771 L
.20961 .5278 L
.2072 .52827 L
.20479 .52874 L
.20238 .52922 L
.19997 .5297 L
.19785 .53012 L
.19756 .53018 L
.19515 .53067 L
.19274 .53116 L
.19033 .53166 L
.18792 .53216 L
.18612 .53253 L
.18551 .53266 L
.1831 .53317 L
.18069 .53368 L
.17828 .5342 L
.17587 .53472 L
.17484 .53494 L
.17346 .53524 L
.17105 .53577 L
.16864 .5363 L
.16623 .53684 L
.16395 .53735 L
.16382 .53738 L
.16141 .53793 L
.159 .53848 L
.15659 .53903 L
.15418 .53958 L
.15341 .53976 L
.15177 .54015 L
.14936 .54071 L
.14695 .54128 L
.14454 .54185 L
.14321 .54217 L
.14213 .54243 L
.13972 .54301 L
.13731 .5436 L
.1349 .54419 L
.1333 .54458 L
.13249 .54478 L
.13008 .54538 L
.12767 .54598 L
.12527 .54659 L
.12367 .54699 L
.12286 .5472 L
.12045 .54782 L
.11804 .54843 L
.11563 .54906 L
.1143 .5494 L
.11322 .54969 L
.11081 .55032 L
.1084 .55095 L
.10599 .55159 L
.10516 .55181 L
.10358 .55224 L
.10117 .55289 L
.09876 .55354 L
.09635 .5542 L
.09625 .55422 L
.09394 .55486 L
.09153 .55552 L
.08912 .55619 L
.08754 .55663 L
.08671 .55686 L
.0843 .55754 L
.08189 .55823 L
.07948 .55891 L
.07902 .55904 L
.07707 .5596 L
.07466 .5603 L
.07225 .561 L
.07069 .56145 L
.06984 .5617 L
.06743 .56241 L
.06502 .56312 L
.06261 .56384 L
.06253 .56386 L
.0602 .56456 L
.05779 .56528 L
.05538 .56601 L
.05453 .56627 L
.05297 .56675 L
.05056 .56749 L
.04815 .56823 L
.04669 .56868 L
.04574 .56898 L
.04333 .56973 L
.04092 .57048 L
.03899 .57109 L
.03851 .57124 L
.0361 .57201 L
.03369 .57278 L
.03143 .5735 L
.03128 .57355 L
.02887 .57433 L
.02646 .57511 L
.02405 .57589 L
.024 .57591 L
.02164 .57669 L
.01923 .57748 L
F
.01923 .42252 m
.02164 .42331 L
.024 .42409 L
.02405 .42411 L
.02646 .42489 L
.02887 .42567 L
.03128 .42645 L
.03143 .4265 L
.03369 .42722 L
.0361 .42799 L
.03851 .42876 L
.03899 .42891 L
.04092 .42952 L
.04333 .43027 L
.04574 .43102 L
.04669 .43132 L
.04815 .43177 L
.05056 .43251 L
.05297 .43325 L
.05453 .43373 L
.05538 .43399 L
.05779 .43472 L
.0602 .43544 L
.06253 .43614 L
.06261 .43616 L
.06502 .43688 L
.06743 .43759 L
.06984 .4383 L
.07069 .43855 L
.07225 .439 L
.07466 .4397 L
.07707 .4404 L
.07902 .44096 L
.07948 .44109 L
.08189 .44177 L
.0843 .44246 L
.08671 .44314 L
.08754 .44337 L
.08912 .44381 L
.09153 .44448 L
.09394 .44514 L
.09625 .44578 L
.09635 .4458 L
.09876 .44646 L
.10117 .44711 L
.10358 .44776 L
.10516 .44819 L
.10599 .44841 L
.1084 .44905 L
.11081 .44968 L
.11322 .45031 L
.1143 .4506 L
.11563 .45094 L
.11804 .45157 L
.12045 .45218 L
.12286 .4528 L
.12367 .45301 L
.12527 .45341 L
.12767 .45402 L
.13008 .45462 L
.13249 .45522 L
.1333 .45542 L
.1349 .45581 L
.13731 .4564 L
.13972 .45699 L
.14213 .45757 L
.14321 .45783 L
.14454 .45815 L
.14695 .45872 L
.14936 .45929 L
.15177 .45985 L
.15341 .46024 L
.15418 .46042 L
.15659 .46097 L
.159 .46152 L
.16141 .46207 L
.16382 .46262 L
.16395 .46265 L
.16623 .46316 L
.16864 .4637 L
.17105 .46423 L
.17346 .46476 L
.17484 .46506 L
.17587 .46528 L
.17828 .4658 L
.18069 .46632 L
.1831 .46683 L
.18551 .46734 L
.18612 .46747 L
.18792 .46784 L
.19033 .46834 L
.19274 .46884 L
.19515 .46933 L
.19756 .46982 L
.19785 .46988 L
.19997 .4703 L
.20238 .47078 L
.20479 .47126 L
.2072 .47173 L
.20961 .4722 L
.21007 .47229 L
.21202 .47266 L
.21443 .47312 L
.21684 .47357 L
.21925 .47403 L
.22166 .47447 L
.22285 .4747 L
.22407 .47492 L
.22648 .47536 L
.22889 .47579 L
.2313 .47623 L
.23371 .47665 L
.23612 .47708 L
.23628 .47711 L
.23853 .4775 L
.24094 .47791 L
.24335 .47832 L
.24576 .47873 L
.24817 .47914 L
.25045 .47952 L
.25058 .47954 L
.25299 .47993 L
.2554 .48032 L
.25781 .48071 L
.26022 .4811 L
.26263 .48148 L
.26504 .48185 L
.26547 .48193 L
.26745 .48223 L
.26986 .48259 L
.27227 .48296 L
.27468 .48332 L
.27709 .48368 L
.2795 .48403 L
.28159 .48434 L
.28191 .48438 L
.28432 .48472 L
.28673 .48506 L
.28914 .4854 L
.29155 .48573 L
.29396 .48606 L
.29637 .48639 L
.29878 .48671 L
.29899 .48675 L
.30119 .48703 L
.3036 .48734 L
.30601 .48765 L
.30842 .48796 L
.31083 .48826 L
.31324 .48856 L
.31564 .48885 L
.31805 .48914 L
.31814 .48916 L
.32046 .48942 L
.32287 .4897 L
.32528 .48997 L
.32769 .49024 L
.3301 .4905 L
.33251 .49075 L
.33492 .49098 L
.33733 .4912 L
.33974 .4914 L
.34215 .49155 L
.34247 .49157 L
.34456 .49164 L
.34697 .49162 L
.34845 .49157 L
.34938 .49145 L
.35179 .49099 L
.3542 .48999 L
.35521 .48916 L
.35661 .48704 L
.35669 .48675 L
.35666 .48434 L
.35661 .48414 L
.35527 .48193 L
.3542 .48055 L
.35229 .47952 L
.35179 .47911 L
.34938 .47786 L
.34745 .47711 L
.34697 .47691 L
.34456 .47596 L
.34215 .47509 L
.34069 .4747 L
.33974 .47427 L
.33733 .47341 L
.33492 .47258 L
.33389 .47229 L
.33251 .47174 L
.3301 .47087 L
.32769 .47002 L
.32721 .46988 L
.32528 .46914 L
.32287 .46825 L
.32065 .46747 L
.32046 .46737 L
.31805 .46644 L
.31564 .46551 L
.31435 .46506 L
.31324 .46458 L
.31083 .46361 L
.30842 .46266 L
.30839 .46265 L
.30601 .46166 L
.3036 .46067 L
.30249 .46024 L
.30119 .45966 L
.29878 .45863 L
.29686 .45783 L
.29637 .45759 L
.29396 .45653 L
.29155 .45546 L
.29144 .45542 L
.28914 .45437 L
.28673 .45327 L
.28612 .45301 L
.28432 .45215 L
.28191 .45102 L
.28097 .4506 L
.2795 .44988 L
.27709 .44871 L
.27598 .44819 L
.27468 .44754 L
.27227 .44634 L
.27111 .44578 L
.26986 .44513 L
.26745 .4439 L
.26638 .44337 L
.26504 .44266 L
.26263 .4414 L
.26176 .44096 L
.26022 .44013 L
.25781 .43884 L
.25726 .43855 L
.2554 .43753 L
.25299 .43621 L
.25287 .43614 L
.25058 .43486 L
.24856 .43373 L
.24817 .4335 L
.24576 .43212 L
.24435 .43132 L
.24335 .43073 L
.24094 .42932 L
.24023 .42891 L
.23853 .42789 L
.23621 .4265 L
.23612 .42644 L
.23371 .42498 L
.23226 .42409 L
.2313 .42349 L
.22889 .42199 L
.22839 .42168 L
.22648 .42047 L
.22459 .41927 L
.22407 .41893 L
.22166 .41737 L
.22087 .41686 L
.21925 .41579 L
.21722 .41445 L
.21684 .41419 L
.21443 .41257 L
.21364 .41204 L
.21202 .41094 L
.21012 .40963 L
.20961 .40928 L
.2072 .4076 L
.20666 .40722 L
.20479 .4059 L
.20326 .40481 L
.20238 .40418 L
.19997 .40244 L
.19992 .4024 L
.19756 .40067 L
.19663 .39999 L
.19515 .39889 L
.1934 .39758 L
.19274 .39708 L
.19033 .39525 L
.19023 .39517 L
.18792 .3934 L
.1871 .39276 L
.18551 .39152 L
.18402 .39035 L
.1831 .38962 L
.18099 .38794 L
.18069 .3877 L
.17828 .38576 L
.178 .38553 L
.17587 .38379 L
.17507 .38312 L
.17346 .38179 L
.17217 .38071 L
.17105 .37977 L
.16932 .3783 L
.16864 .37772 L
.16651 .37589 L
.16623 .37565 L
.16382 .37355 L
.16374 .37348 L
.16141 .37143 L
.16101 .37107 L
.159 .36928 L
.15832 .36866 L
.15659 .3671 L
.15567 .36625 L
.15418 .36489 L
.15305 .36384 L
.15177 .36265 L
.15047 .36143 L
.14936 .36039 L
.14793 .35902 L
.14695 .35809 L
.14542 .35661 L
.14454 .35576 L
.14294 .3542 L
.14213 .35341 L
.1405 .35179 L
.13972 .35102 L
.13809 .34938 L
.13731 .3486 L
.13571 .34697 L
.1349 .34615 L
.13337 .34456 L
.13249 .34366 L
.13105 .34215 L
.13008 .34114 L
.12876 .33974 L
.12767 .33858 L
.12651 .33733 L
.12527 .33599 L
.12428 .33492 L
.12286 .33336 L
.12208 .33251 L
.12045 .3307 L
.11991 .3301 L
.11804 .328 L
.11777 .32769 L
.11565 .32528 L
.11563 .32525 L
.11356 .32287 L
.11322 .32247 L
.1115 .32046 L
.11081 .31965 L
.10946 .31805 L
.1084 .31678 L
.10745 .31564 L
.10599 .31387 L
.10546 .31324 L
.10358 .31092 L
.1035 .31083 L
.10156 .30842 L
.10117 .30792 L
.09964 .30601 L
.09876 .30488 L
.09775 .3036 L
.09635 .30178 L
.09589 .30119 L
.09404 .29878 L
.09394 .29864 L
.09222 .29637 L
.09153 .29544 L
.09042 .29396 L
.08912 .29219 L
.08864 .29155 L
.08688 .28914 L
.08671 .28889 L
.08515 .28673 L
.0843 .28553 L
.08344 .28432 L
.08189 .28211 L
.08174 .28191 L
.08007 .2795 L
.07948 .27864 L
.07842 .27709 L
.07707 .27509 L
.07679 .27468 L
.07518 .27227 L
.07466 .27149 L
.07358 .26986 L
.07225 .26781 L
.07201 .26745 L
.07046 .26504 L
.06984 .26407 L
.06892 .26263 L
.06743 .26025 L
.06741 .26022 L
.06591 .25781 L
.06502 .25636 L
.06443 .2554 L
.06297 .25299 L
.06261 .25238 L
.06153 .25058 L
.0602 .24832 L
.06011 .24817 L
.0587 .24576 L
.05779 .24418 L
.05731 .24335 L
.05594 .24094 L
.05538 .23994 L
.05459 .23853 L
.05325 .23612 L
.05297 .23561 L
.05193 .23371 L
.05063 .2313 L
.05056 .23117 L
.04934 .22889 L
.04815 .22663 L
.04807 .22648 L
.04682 .22407 L
.04574 .22197 L
.04558 .22166 L
.04436 .21925 L
.04333 .21719 L
.04316 .21684 L
.04197 .21443 L
.04092 .21228 L
.04079 .21202 L
.03963 .20961 L
.03851 .20724 L
.03849 .2072 L
.03737 .20479 L
.03625 .20238 L
.0361 .20205 L
.03516 .19997 L
.03408 .19756 L
.03369 .1967 L
.03301 .19515 L
.03196 .19274 L
.03128 .19117 L
.03092 .19033 L
.0299 .18792 L
.02889 .18551 L
.02887 .18547 L
.0279 .1831 L
.02692 .18069 L
.02646 .17956 L
.02595 .17828 L
.025 .17587 L
.02406 .17346 L
.02405 .17343 L
.02314 .17105 L
.02223 .16864 L
.02164 .16705 L
.02134 .16623 L
.02046 .16382 L
.01959 .16141 L
.01923 .1604 L
F
.291 .996 0 0 k
.01923 .1604 m
.01959 .16141 L
.02046 .16382 L
.02134 .16623 L
.02164 .16705 L
.02223 .16864 L
.02314 .17105 L
.02405 .17343 L
.02406 .17346 L
.025 .17587 L
.02595 .17828 L
.02646 .17956 L
.02692 .18069 L
.0279 .1831 L
.02887 .18547 L
.02889 .18551 L
.0299 .18792 L
.03092 .19033 L
.03128 .19117 L
.03196 .19274 L
.03301 .19515 L
.03369 .1967 L
.03408 .19756 L
.03516 .19997 L
.0361 .20205 L
.03625 .20238 L
.03737 .20479 L
.03849 .2072 L
.03851 .20724 L
.03963 .20961 L
.04079 .21202 L
.04092 .21228 L
.04197 .21443 L
.04316 .21684 L
.04333 .21719 L
.04436 .21925 L
.04558 .22166 L
.04574 .22197 L
.04682 .22407 L
.04807 .22648 L
.04815 .22663 L
.04934 .22889 L
.05056 .23117 L
.05063 .2313 L
.05193 .23371 L
.05297 .23561 L
.05325 .23612 L
.05459 .23853 L
.05538 .23994 L
.05594 .24094 L
.05731 .24335 L
.05779 .24418 L
.0587 .24576 L
.06011 .24817 L
.0602 .24832 L
.06153 .25058 L
.06261 .25238 L
.06297 .25299 L
.06443 .2554 L
.06502 .25636 L
.06591 .25781 L
.06741 .26022 L
.06743 .26025 L
.06892 .26263 L
.06984 .26407 L
.07046 .26504 L
.07201 .26745 L
.07225 .26781 L
.07358 .26986 L
.07466 .27149 L
.07518 .27227 L
.07679 .27468 L
.07707 .27509 L
.07842 .27709 L
.07948 .27864 L
.08007 .2795 L
.08174 .28191 L
.08189 .28211 L
.08344 .28432 L
.0843 .28553 L
.08515 .28673 L
.08671 .28889 L
.08688 .28914 L
.08864 .29155 L
.08912 .29219 L
.09042 .29396 L
.09153 .29544 L
.09222 .29637 L
.09394 .29864 L
.09404 .29878 L
.09589 .30119 L
.09635 .30178 L
.09775 .3036 L
.09876 .30488 L
.09964 .30601 L
.10117 .30792 L
.10156 .30842 L
.1035 .31083 L
.10358 .31092 L
.10546 .31324 L
.10599 .31387 L
.10745 .31564 L
.1084 .31678 L
.10946 .31805 L
.11081 .31965 L
.1115 .32046 L
.11322 .32247 L
.11356 .32287 L
.11563 .32525 L
.11565 .32528 L
.11777 .32769 L
.11804 .328 L
.11991 .3301 L
.12045 .3307 L
.12208 .33251 L
.12286 .33336 L
.12428 .33492 L
.12527 .33599 L
.12651 .33733 L
.12767 .33858 L
.12876 .33974 L
.13008 .34114 L
.13105 .34215 L
.13249 .34366 L
.13337 .34456 L
.1349 .34615 L
.13571 .34697 L
.13731 .3486 L
.13809 .34938 L
.13972 .35102 L
.1405 .35179 L
.14213 .35341 L
.14294 .3542 L
.14454 .35576 L
.14542 .35661 L
.14695 .35809 L
.14793 .35902 L
.14936 .36039 L
.15047 .36143 L
.15177 .36265 L
.15305 .36384 L
.15418 .36489 L
.15567 .36625 L
.15659 .3671 L
.15832 .36866 L
.159 .36928 L
.16101 .37107 L
.16141 .37143 L
.16374 .37348 L
.16382 .37355 L
.16623 .37565 L
.16651 .37589 L
.16864 .37772 L
.16932 .3783 L
.17105 .37977 L
.17217 .38071 L
.17346 .38179 L
.17507 .38312 L
.17587 .38379 L
.178 .38553 L
.17828 .38576 L
.18069 .3877 L
.18099 .38794 L
.1831 .38962 L
.18402 .39035 L
.18551 .39152 L
.1871 .39276 L
.18792 .3934 L
.19023 .39517 L
.19033 .39525 L
.19274 .39708 L
.1934 .39758 L
.19515 .39889 L
.19663 .39999 L
.19756 .40067 L
.19992 .4024 L
.19997 .40244 L
.20238 .40418 L
.20326 .40481 L
.20479 .4059 L
.20666 .40722 L
.2072 .4076 L
.20961 .40928 L
.21012 .40963 L
.21202 .41094 L
.21364 .41204 L
.21443 .41257 L
.21684 .41419 L
.21722 .41445 L
.21925 .41579 L
.22087 .41686 L
.22166 .41737 L
.22407 .41893 L
.22459 .41927 L
.22648 .42047 L
.22839 .42168 L
.22889 .42199 L
.2313 .42349 L
.23226 .42409 L
.23371 .42498 L
.23612 .42644 L
.23621 .4265 L
.23853 .42789 L
.24023 .42891 L
.24094 .42932 L
.24335 .43073 L
.24435 .43132 L
.24576 .43212 L
.24817 .4335 L
.24856 .43373 L
.25058 .43486 L
.25287 .43614 L
.25299 .43621 L
.2554 .43753 L
.25726 .43855 L
.25781 .43884 L
.26022 .44013 L
.26176 .44096 L
.26263 .4414 L
.26504 .44266 L
.26638 .44337 L
.26745 .4439 L
.26986 .44513 L
.27112 .44578 L
.27227 .44634 L
.27468 .44753 L
.27598 .44819 L
.27709 .44871 L
.2795 .44988 L
.28098 .4506 L
.28191 .45102 L
.28432 .45215 L
.28613 .45301 L
.28673 .45327 L
.28914 .45437 L
.29144 .45542 L
.29155 .45546 L
.29396 .45653 L
.29637 .45759 L
.29687 .45783 L
.29878 .45862 L
.30119 .45965 L
.30251 .46024 L
.3036 .46066 L
.30601 .46166 L
.30842 .46265 L
.30842 .46265 L
.31083 .4636 L
.31324 .46455 L
.31441 .46506 L
.31564 .46548 L
.31805 .4664 L
.32046 .46731 L
.32077 .46747 L
.32287 .46817 L
.32528 .46903 L
.32769 .46987 L
.32773 .46988 L
.3301 .47064 L
.33251 .47138 L
.33492 .47207 L
.33575 .47229 L
.33733 .47264 L
.33974 .47308 L
.34215 .47333 L
.34456 .47327 L
.34697 .47271 L
.3479 .47229 L
.34938 .47128 L
.35028 .46988 L
.35084 .46747 L
.35033 .46506 L
.34938 .4632 L
.34896 .46265 L
.34697 .46033 L
.3467 .46024 L
.34456 .45832 L
.34366 .45783 L
.34215 .45659 L
.34018 .45542 L
.33974 .45499 L
.33733 .45335 L
.33668 .45301 L
.33492 .45174 L
.33299 .4506 L
.33251 .45018 L
.3301 .44854 L
.32949 .44819 L
.32769 .44689 L
.32593 .44578 L
.32528 .44524 L
.32287 .44354 L
.32259 .44337 L
.32046 .44179 L
.31921 .44096 L
.31805 .44003 L
.31599 .43855 L
.31564 .43825 L
.31324 .4364 L
.31286 .43614 L
.31083 .43451 L
.30976 .43373 L
.30842 .4326 L
.30676 .43132 L
.30601 .43066 L
.30386 .42891 L
.3036 .42867 L
.30119 .42663 L
.30102 .4265 L
.29878 .42454 L
.29823 .42409 L
.29637 .42241 L
.29551 .42168 L
.29396 .42024 L
.29286 .41927 L
.29155 .41803 L
.29027 .41686 L
.28914 .41576 L
.28774 .41445 L
.28673 .41345 L
.28526 .41204 L
.28432 .41108 L
.28284 .40963 L
.28191 .40866 L
.28048 .40722 L
.2795 .40619 L
.27816 .40481 L
.27709 .40365 L
.2759 .4024 L
.27468 .40106 L
.27368 .39999 L
.27227 .39841 L
.27151 .39758 L
.26986 .3957 L
.26939 .39517 L
.26745 .39292 L
.26731 .39276 L
.26527 .39035 L
.26504 .39007 L
.26327 .38794 L
.26263 .38714 L
.26132 .38553 L
.26022 .38414 L
.2594 .38312 L
.25781 .38107 L
.25753 .38071 L
.25569 .3783 L
.2554 .37791 L
.25389 .37589 L
.25299 .37465 L
.25213 .37348 L
.25058 .37132 L
.2504 .37107 L
.24871 .36866 L
.24817 .36788 L
.24705 .36625 L
.24576 .36434 L
.24543 .36384 L
.24383 .36143 L
.24335 .36068 L
.24227 .35902 L
.24094 .35692 L
.24075 .35661 L
.23925 .3542 L
.23853 .35302 L
.23778 .35179 L
.23635 .34938 L
.23612 .34899 L
.23494 .34697 L
.23371 .34482 L
.23356 .34456 L
.23222 .34215 L
.2313 .34048 L
.2309 .33974 L
.2296 .33733 L
.22889 .33597 L
.22834 .33492 L
.2271 .33251 L
.22648 .33128 L
.22589 .3301 L
.22471 .32769 L
.22407 .32637 L
.22355 .32528 L
.22242 .32287 L
.22166 .32123 L
.22131 .32046 L
.22023 .31805 L
.21925 .31582 L
.21917 .31564 L
.21814 .31324 L
.21713 .31083 L
.21684 .31011 L
.21615 .30842 L
.21519 .30601 L
.21443 .30405 L
.21425 .3036 L
.21334 .30119 L
.21245 .29878 L
.21202 .29759 L
.21158 .29637 L
.21074 .29396 L
.20992 .29155 L
.20961 .29063 L
.20912 .28914 L
.20834 .28673 L
.20758 .28432 L
.2072 .28307 L
.20685 .28191 L
.20614 .2795 L
.20545 .27709 L
.20479 .27473 L
.20478 .27468 L
.20413 .27227 L
.2035 .26986 L
.20289 .26745 L
.20238 .26535 L
.20231 .26504 L
.20174 .26263 L
.2012 .26022 L
.20067 .25781 L
.20017 .2554 L
.19997 .25443 L
.19968 .25299 L
.19922 .25058 L
.19878 .24817 L
.19835 .24576 L
.19795 .24335 L
.19756 .24094 L
.19756 .24092 L
.1972 .23853 L
.19685 .23612 L
.19653 .23371 L
.19622 .2313 L
.19594 .22889 L
.19567 .22648 L
.19542 .22407 L
.19519 .22166 L
.19515 .22122 L
.19498 .21925 L
.19479 .21684 L
.19462 .21443 L
.19447 .21202 L
.19433 .20961 L
.19422 .2072 L
.19413 .20479 L
.19405 .20238 L
.19399 .19997 L
.19395 .19756 L
.19394 .19515 L
.19394 .19274 L
.19395 .19033 L
.19399 .18792 L
.19405 .18551 L
.19412 .1831 L
.19422 .18069 L
.19433 .17828 L
.19447 .17587 L
.19462 .17346 L
.19479 .17105 L
.19498 .16864 L
.19515 .16665 L
.19519 .16623 L
.19542 .16382 L
.19567 .16141 L
.19593 .159 L
.19622 .15659 L
.19652 .15418 L
.19685 .15177 L
.1972 .14936 L
.19756 .14695 L
.19756 .14694 L
.19794 .14454 L
.19835 .14213 L
.19877 .13972 L
.19922 .13731 L
.19968 .1349 L
.19997 .13344 L
.20016 .13249 L
.20067 .13008 L
.20119 .12767 L
.20174 .12527 L
.2023 .12286 L
.20238 .12252 L
.20289 .12045 L
.20349 .11804 L
.20412 .11563 L
.20477 .11322 L
.20479 .11313 L
.20544 .11081 L
.20613 .1084 L
.20684 .10599 L
.2072 .10479 L
.20757 .10358 L
.20833 .10117 L
.20911 .09876 L
.20961 .09723 L
.20991 .09635 L
.21073 .09394 L
.21157 .09153 L
.21202 .09027 L
.21244 .08912 L
.21333 .08671 L
.21424 .0843 L
.21443 .08381 L
.21518 .08189 L
.21614 .07948 L
.21684 .07775 L
.21712 .07707 L
.21813 .07466 L
.21916 .07225 L
.21925 .07205 L
.22022 .06984 L
.2213 .06743 L
.22166 .06664 L
.22241 .06502 L
.22354 .06261 L
.22407 .0615 L
.2247 .0602 L
.22588 .05779 L
.22648 .05659 L
.22709 .05538 L
.22833 .05297 L
.22889 .05189 L
.22959 .05056 L
.23088 .04815 L
.2313 .04738 L
.2322 .04574 L
.23355 .04333 L
.23371 .04305 L
.23493 .04092 L
.23612 .03887 L
.23633 .03851 L
.23777 .0361 L
.23853 .03484 L
.23923 .03369 L
.24073 .03128 L
.24094 .03095 L
.24226 .02887 L
.24335 .02718 L
.24382 .02646 L
.24541 .02405 L
.24576 .02353 L
.24703 .02164 L
.24817 .01998 L
.24869 .01923 L
.01923 .01923 L
F
.01923 .8396 m
.01959 .83859 L
.02046 .83618 L
.02134 .83377 L
.02164 .83295 L
.02223 .83136 L
.02314 .82895 L
.02405 .82657 L
.02406 .82654 L
.025 .82413 L
.02595 .82172 L
.02646 .82044 L
.02692 .81931 L
.0279 .8169 L
.02887 .81453 L
.02889 .81449 L
.0299 .81208 L
.03092 .80967 L
.03128 .80883 L
.03196 .80726 L
.03301 .80485 L
.03369 .8033 L
.03408 .80244 L
.03516 .80003 L
.0361 .79795 L
.03625 .79762 L
.03737 .79521 L
.03849 .7928 L
.03851 .79276 L
.03963 .79039 L
.04079 .78798 L
.04092 .78772 L
.04197 .78557 L
.04316 .78316 L
.04333 .78281 L
.04436 .78075 L
.04558 .77834 L
.04574 .77803 L
.04682 .77593 L
.04807 .77352 L
.04815 .77337 L
.04934 .77111 L
.05056 .76883 L
.05063 .7687 L
.05193 .76629 L
.05297 .76439 L
.05325 .76388 L
.05459 .76147 L
.05538 .76006 L
.05594 .75906 L
.05731 .75665 L
.05779 .75582 L
.0587 .75424 L
.06011 .75183 L
.0602 .75168 L
.06153 .74942 L
.06261 .74762 L
.06297 .74701 L
.06443 .7446 L
.06502 .74364 L
.06591 .74219 L
.06741 .73978 L
.06743 .73975 L
.06892 .73737 L
.06984 .73593 L
.07046 .73496 L
.07201 .73255 L
.07225 .73219 L
.07358 .73014 L
.07466 .72851 L
.07518 .72773 L
.07679 .72532 L
.07707 .72491 L
.07842 .72291 L
.07948 .72136 L
.08007 .7205 L
.08174 .71809 L
.08189 .71789 L
.08344 .71568 L
.0843 .71447 L
.08515 .71327 L
.08671 .71111 L
.08688 .71086 L
.08864 .70845 L
.08912 .70781 L
.09042 .70604 L
.09153 .70456 L
.09222 .70363 L
.09394 .70136 L
.09404 .70122 L
.09589 .69881 L
.09635 .69822 L
.09775 .6964 L
.09876 .69512 L
.09964 .69399 L
.10117 .69208 L
.10156 .69158 L
.1035 .68917 L
.10358 .68908 L
.10546 .68676 L
.10599 .68613 L
.10745 .68436 L
.1084 .68322 L
.10946 .68195 L
.11081 .68035 L
.1115 .67954 L
.11322 .67753 L
.11356 .67713 L
.11563 .67475 L
.11565 .67472 L
.11777 .67231 L
.11804 .672 L
.11991 .6699 L
.12045 .6693 L
.12208 .66749 L
.12286 .66664 L
.12428 .66508 L
.12527 .66401 L
.12651 .66267 L
.12767 .66142 L
.12876 .66026 L
.13008 .65886 L
.13105 .65785 L
.13249 .65634 L
.13337 .65544 L
.1349 .65385 L
.13571 .65303 L
.13731 .6514 L
.13809 .65062 L
.13972 .64898 L
.1405 .64821 L
.14213 .64659 L
.14294 .6458 L
.14454 .64424 L
.14542 .64339 L
.14695 .64191 L
.14793 .64098 L
.14936 .63961 L
.15047 .63857 L
.15177 .63735 L
.15305 .63616 L
.15418 .63511 L
.15567 .63375 L
.15659 .6329 L
.15832 .63134 L
.159 .63072 L
.16101 .62893 L
.16141 .62857 L
.16374 .62652 L
.16382 .62645 L
.16623 .62435 L
.16651 .62411 L
.16864 .62228 L
.16932 .6217 L
.17105 .62023 L
.17217 .61929 L
.17346 .61821 L
.17507 .61688 L
.17587 .61621 L
.178 .61447 L
.17828 .61424 L
.18069 .6123 L
.18099 .61206 L
.1831 .61038 L
.18402 .60965 L
.18551 .60848 L
.1871 .60724 L
.18792 .6066 L
.19023 .60483 L
.19033 .60475 L
.19274 .60292 L
.1934 .60242 L
.19515 .60111 L
.19663 .60001 L
.19756 .59933 L
.19992 .5976 L
.19997 .59756 L
.20238 .59582 L
.20326 .59519 L
.20479 .5941 L
.20666 .59278 L
.2072 .5924 L
.20961 .59072 L
.21012 .59037 L
.21202 .58906 L
.21364 .58796 L
.21443 .58743 L
.21684 .58581 L
.21722 .58555 L
.21925 .58421 L
.22087 .58314 L
.22166 .58263 L
.22407 .58107 L
.22459 .58073 L
.22648 .57953 L
.22839 .57832 L
.22889 .57801 L
.2313 .57651 L
.23226 .57591 L
.23371 .57502 L
.23612 .57356 L
.23621 .5735 L
.23853 .57211 L
.24023 .57109 L
.24094 .57068 L
.24335 .56927 L
.24435 .56868 L
.24576 .56788 L
.24817 .5665 L
.24856 .56627 L
.25058 .56514 L
.25287 .56386 L
.25299 .56379 L
.2554 .56247 L
.25726 .56145 L
.25781 .56116 L
.26022 .55987 L
.26176 .55904 L
.26263 .5586 L
.26504 .55734 L
.26638 .55663 L
.26745 .5561 L
.26986 .55487 L
.27112 .55422 L
.27227 .55366 L
.27468 .55247 L
.27598 .55181 L
.27709 .55129 L
.2795 .55012 L
.28098 .5494 L
.28191 .54898 L
.28432 .54785 L
.28613 .54699 L
.28673 .54673 L
.28914 .54563 L
.29144 .54458 L
.29155 .54454 L
.29396 .54347 L
.29637 .54241 L
.29687 .54217 L
.29878 .54138 L
.30119 .54035 L
.30251 .53976 L
.3036 .53934 L
.30601 .53834 L
.30842 .53735 L
.30842 .53735 L
.31083 .5364 L
.31324 .53545 L
.31441 .53494 L
.31564 .53452 L
.31805 .5336 L
.32046 .53269 L
.32077 .53253 L
.32287 .53183 L
.32528 .53097 L
.32769 .53013 L
.32773 .53012 L
.3301 .52936 L
.33251 .52862 L
.33492 .52793 L
.33575 .52771 L
.33733 .52736 L
.33974 .52692 L
.34215 .52667 L
.34456 .52673 L
.34697 .52729 L
.3479 .52771 L
.34938 .52872 L
.35028 .53012 L
.35084 .53253 L
.35033 .53494 L
.34938 .5368 L
.34896 .53735 L
.34697 .53967 L
.3467 .53976 L
.34456 .54168 L
.34366 .54217 L
.34215 .54341 L
.34018 .54458 L
.33974 .54501 L
.33733 .54665 L
.33668 .54699 L
.33492 .54826 L
.33299 .5494 L
.33251 .54982 L
.3301 .55146 L
.32949 .55181 L
.32769 .55311 L
.32593 .55422 L
.32528 .55476 L
.32287 .55646 L
.32259 .55663 L
.32046 .55821 L
.31921 .55904 L
.31805 .55997 L
.31599 .56145 L
.31564 .56175 L
.31324 .5636 L
.31286 .56386 L
.31083 .56549 L
.30976 .56627 L
.30842 .5674 L
.30676 .56868 L
.30601 .56934 L
.30386 .57109 L
.3036 .57133 L
.30119 .57337 L
.30102 .5735 L
.29878 .57546 L
.29823 .57591 L
.29637 .57759 L
.29551 .57832 L
.29396 .57976 L
.29286 .58073 L
.29155 .58197 L
.29027 .58314 L
.28914 .58424 L
.28774 .58555 L
.28673 .58655 L
.28526 .58796 L
.28432 .58892 L
.28284 .59037 L
.28191 .59134 L
.28048 .59278 L
.2795 .59381 L
.27816 .59519 L
.27709 .59635 L
.2759 .5976 L
.27468 .59894 L
.27368 .60001 L
.27227 .60159 L
.27151 .60242 L
.26986 .6043 L
.26939 .60483 L
.26745 .60708 L
.26731 .60724 L
.26527 .60965 L
.26504 .60993 L
.26327 .61206 L
.26263 .61286 L
.26132 .61447 L
.26022 .61586 L
.2594 .61688 L
.25781 .61893 L
.25753 .61929 L
.25569 .6217 L
.2554 .62209 L
.25389 .62411 L
.25299 .62535 L
.25213 .62652 L
.25058 .62868 L
.2504 .62893 L
.24871 .63134 L
.24817 .63212 L
.24705 .63375 L
.24576 .63566 L
.24543 .63616 L
.24383 .63857 L
.24335 .63932 L
.24227 .64098 L
.24094 .64308 L
.24075 .64339 L
.23925 .6458 L
.23853 .64698 L
.23778 .64821 L
.23635 .65062 L
.23612 .65101 L
.23494 .65303 L
.23371 .65518 L
.23356 .65544 L
.23222 .65785 L
.2313 .65952 L
.2309 .66026 L
.2296 .66267 L
.22889 .66403 L
.22834 .66508 L
.2271 .66749 L
.22648 .66872 L
.22589 .6699 L
.22471 .67231 L
.22407 .67363 L
.22355 .67472 L
.22242 .67713 L
.22166 .67877 L
.22131 .67954 L
.22023 .68195 L
.21925 .68418 L
.21917 .68436 L
.21814 .68676 L
.21713 .68917 L
.21684 .68989 L
.21615 .69158 L
.21519 .69399 L
.21443 .69595 L
.21425 .6964 L
.21334 .69881 L
.21245 .70122 L
.21202 .70241 L
.21158 .70363 L
.21074 .70604 L
.20992 .70845 L
.20961 .70937 L
.20912 .71086 L
.20834 .71327 L
.20758 .71568 L
.2072 .71693 L
.20685 .71809 L
.20614 .7205 L
.20545 .72291 L
.20479 .72527 L
.20478 .72532 L
.20413 .72773 L
.2035 .73014 L
.20289 .73255 L
.20238 .73465 L
.20231 .73496 L
.20174 .73737 L
.2012 .73978 L
.20067 .74219 L
.20017 .7446 L
.19997 .74557 L
.19968 .74701 L
.19922 .74942 L
.19878 .75183 L
.19835 .75424 L
.19795 .75665 L
.19756 .75906 L
.19756 .75908 L
.1972 .76147 L
.19685 .76388 L
.19653 .76629 L
.19622 .7687 L
.19594 .77111 L
.19567 .77352 L
.19542 .77593 L
.19519 .77834 L
.19515 .77878 L
.19498 .78075 L
.19479 .78316 L
.19462 .78557 L
.19447 .78798 L
.19433 .79039 L
.19422 .7928 L
.19413 .79521 L
.19405 .79762 L
.19399 .80003 L
.19395 .80244 L
.19394 .80485 L
.19394 .80726 L
.19395 .80967 L
.19399 .81208 L
.19405 .81449 L
.19412 .8169 L
.19422 .81931 L
.19433 .82172 L
.19447 .82413 L
.19462 .82654 L
.19479 .82895 L
.19498 .83136 L
.19515 .83335 L
.19519 .83377 L
.19542 .83618 L
.19567 .83859 L
.19593 .841 L
.19622 .84341 L
.19652 .84582 L
.19685 .84823 L
.1972 .85064 L
.19756 .85305 L
.19756 .85306 L
.19794 .85546 L
.19835 .85787 L
.19877 .86028 L
.19922 .86269 L
.19968 .8651 L
.19997 .86656 L
.20016 .86751 L
.20067 .86992 L
.20119 .87233 L
.20174 .87473 L
.2023 .87714 L
.20238 .87748 L
.20289 .87955 L
.20349 .88196 L
.20412 .88437 L
.20477 .88678 L
.20479 .88687 L
.20544 .88919 L
.20613 .8916 L
.20684 .89401 L
.2072 .89521 L
.20757 .89642 L
.20833 .89883 L
.20911 .90124 L
.20961 .90277 L
.20991 .90365 L
.21073 .90606 L
.21157 .90847 L
.21202 .90973 L
.21244 .91088 L
.21333 .91329 L
.21424 .9157 L
.21443 .91619 L
.21518 .91811 L
.21614 .92052 L
.21684 .92225 L
.21712 .92293 L
.21813 .92534 L
.21916 .92775 L
.21925 .92795 L
.22022 .93016 L
.2213 .93257 L
.22166 .93336 L
.22241 .93498 L
.22354 .93739 L
.22407 .9385 L
.2247 .9398 L
.22588 .94221 L
.22648 .94341 L
.22709 .94462 L
.22833 .94703 L
.22889 .94811 L
.22959 .94944 L
.23088 .95185 L
.2313 .95262 L
.2322 .95426 L
.23355 .95667 L
.23371 .95695 L
.23493 .95908 L
.23612 .96113 L
.23633 .96149 L
.23777 .9639 L
.23853 .96516 L
.23923 .96631 L
.24073 .96872 L
.24094 .96905 L
.24226 .97113 L
.24335 .97282 L
.24382 .97354 L
.24541 .97595 L
.24576 .97647 L
.24703 .97836 L
.24817 .98002 L
.24869 .98077 L
.01923 .98077 L
F
.01923 .57748 m
.02164 .57669 L
.024 .57591 L
.02405 .57589 L
.02646 .57511 L
.02887 .57433 L
.03128 .57355 L
.03143 .5735 L
.03369 .57278 L
.0361 .57201 L
.03851 .57124 L
.03899 .57109 L
.04092 .57048 L
.04333 .56973 L
.04574 .56898 L
.04669 .56868 L
.04815 .56823 L
.05056 .56749 L
.05297 .56675 L
.05453 .56627 L
.05538 .56601 L
.05779 .56528 L
.0602 .56456 L
.06253 .56386 L
.06261 .56384 L
.06502 .56312 L
.06743 .56241 L
.06984 .5617 L
.07069 .56145 L
.07225 .561 L
.07466 .5603 L
.07707 .5596 L
.07902 .55904 L
.07948 .55891 L
.08189 .55823 L
.0843 .55754 L
.08671 .55686 L
.08754 .55663 L
.08912 .55619 L
.09153 .55552 L
.09394 .55486 L
.09625 .55422 L
.09635 .5542 L
.09876 .55354 L
.10117 .55289 L
.10358 .55224 L
.10516 .55181 L
.10599 .55159 L
.1084 .55095 L
.11081 .55032 L
.11322 .54969 L
.1143 .5494 L
.11563 .54906 L
.11804 .54843 L
.12045 .54782 L
.12286 .5472 L
.12367 .54699 L
.12527 .54659 L
.12767 .54598 L
.13008 .54538 L
.13249 .54478 L
.1333 .54458 L
.1349 .54419 L
.13731 .5436 L
.13972 .54301 L
.14213 .54243 L
.14321 .54217 L
.14454 .54185 L
.14695 .54128 L
.14936 .54071 L
.15177 .54015 L
.15341 .53976 L
.15418 .53958 L
.15659 .53903 L
.159 .53848 L
.16141 .53793 L
.16382 .53738 L
.16395 .53735 L
.16623 .53684 L
.16864 .5363 L
.17105 .53577 L
.17346 .53524 L
.17484 .53494 L
.17587 .53472 L
.17828 .5342 L
.18069 .53368 L
.1831 .53317 L
.18551 .53266 L
.18612 .53253 L
.18792 .53216 L
.19033 .53166 L
.19274 .53116 L
.19515 .53067 L
.19756 .53018 L
.19785 .53012 L
.19997 .5297 L
.20238 .52922 L
.20479 .52874 L
.2072 .52827 L
.20961 .5278 L
.21007 .52771 L
.21202 .52734 L
.21443 .52688 L
.21684 .52643 L
.21925 .52597 L
.22166 .52553 L
.22285 .5253 L
.22407 .52508 L
.22648 .52464 L
.22889 .52421 L
.2313 .52377 L
.23371 .52335 L
.23612 .52292 L
.23628 .52289 L
.23853 .5225 L
.24094 .52209 L
.24335 .52168 L
.24576 .52127 L
.24817 .52086 L
.25045 .52048 L
.25058 .52046 L
.25299 .52007 L
.2554 .51968 L
.25781 .51929 L
.26022 .5189 L
.26263 .51852 L
.26504 .51814 L
.26547 .51807 L
.26745 .51777 L
.26986 .5174 L
.27227 .51704 L
.27468 .51668 L
.27709 .51632 L
.2795 .51597 L
.28158 .51566 L
.28191 .51562 L
.28432 .51527 L
.28673 .51493 L
.28914 .5146 L
.29155 .51426 L
.29396 .51393 L
.29637 .5136 L
.29878 .51328 L
.29893 .51325 L
.30119 .51296 L
.3036 .51265 L
.30601 .51233 L
.30842 .51202 L
.31083 .51171 L
.31324 .5114 L
.31564 .51109 L
.3175 .51084 L
.31805 .51078 L
.32046 .51047 L
.32287 .51015 L
.32528 .50981 L
.32769 .50944 L
.3301 .50904 L
.33251 .50857 L
.33304 .50843 L
.33492 .50801 L
.33733 .50727 L
.33974 .5062 L
.34003 .50602 L
.34215 .5046 L
.34292 .50361 L
.3441 .5012 L
.3441 .4988 L
.34292 .49639 L
.34215 .4954 L
.34003 .49398 L
.33974 .4938 L
.33733 .49273 L
.33492 .49199 L
.33304 .49157 L
.33251 .49143 L
.3301 .49096 L
.32769 .49056 L
.32528 .49019 L
.32287 .48985 L
.32046 .48953 L
.31805 .48922 L
.3175 .48916 L
.31564 .48891 L
.31324 .4886 L
.31083 .48829 L
.30842 .48798 L
.30601 .48767 L
.3036 .48735 L
.30119 .48704 L
.29893 .48675 L
.29878 .48672 L
.29637 .4864 L
.29396 .48607 L
.29155 .48574 L
.28914 .4854 L
.28673 .48507 L
.28432 .48473 L
.28191 .48438 L
.28158 .48434 L
.2795 .48403 L
.27709 .48368 L
.27468 .48332 L
.27227 .48296 L
.26986 .4826 L
.26745 .48223 L
.26547 .48193 L
.26504 .48186 L
.26263 .48148 L
.26022 .4811 L
.25781 .48071 L
.2554 .48032 L
.25299 .47993 L
.25058 .47954 L
.25045 .47952 L
.24817 .47914 L
.24576 .47873 L
.24335 .47832 L
.24094 .47791 L
.23853 .4775 L
.23628 .47711 L
.23612 .47708 L
.23371 .47665 L
.2313 .47623 L
.22889 .47579 L
.22648 .47536 L
.22407 .47492 L
.22285 .4747 L
.22166 .47447 L
.21925 .47403 L
.21684 .47357 L
.21443 .47312 L
.21202 .47266 L
.21007 .47229 L
.20961 .4722 L
.2072 .47173 L
.20479 .47126 L
.20238 .47078 L
.19997 .4703 L
.19785 .46988 L
.19756 .46982 L
.19515 .46933 L
.19274 .46884 L
.19033 .46834 L
.18792 .46784 L
.18612 .46747 L
.18551 .46734 L
.1831 .46683 L
.18069 .46632 L
.17828 .4658 L
.17587 .46528 L
.17484 .46506 L
.17346 .46476 L
.17105 .46423 L
.16864 .4637 L
.16623 .46316 L
.16395 .46265 L
.16382 .46262 L
.16141 .46207 L
.159 .46152 L
.15659 .46097 L
.15418 .46042 L
.15341 .46024 L
.15177 .45985 L
.14936 .45929 L
.14695 .45872 L
.14454 .45815 L
.14321 .45783 L
.14213 .45757 L
.13972 .45699 L
.13731 .4564 L
.1349 .45581 L
.1333 .45542 L
.13249 .45522 L
.13008 .45462 L
.12767 .45402 L
.12527 .45341 L
.12367 .45301 L
.12286 .4528 L
.12045 .45218 L
.11804 .45157 L
.11563 .45094 L
.1143 .4506 L
.11322 .45031 L
.11081 .44968 L
.1084 .44905 L
.10599 .44841 L
.10516 .44819 L
.10358 .44776 L
.10117 .44711 L
.09876 .44646 L
.09635 .4458 L
.09625 .44578 L
.09394 .44514 L
.09153 .44448 L
.08912 .44381 L
.08754 .44337 L
.08671 .44314 L
.0843 .44246 L
.08189 .44177 L
.07948 .44109 L
.07902 .44096 L
.07707 .4404 L
.07466 .4397 L
.07225 .439 L
.07069 .43855 L
.06984 .4383 L
.06743 .43759 L
.06502 .43688 L
.06261 .43616 L
.06253 .43614 L
.0602 .43544 L
.05779 .43472 L
.05538 .43399 L
.05453 .43373 L
.05297 .43325 L
.05056 .43251 L
.04815 .43177 L
.04669 .43132 L
.04574 .43102 L
.04333 .43027 L
.04092 .42952 L
.03899 .42891 L
.03851 .42876 L
.0361 .42799 L
.03369 .42722 L
.03143 .4265 L
.03128 .42645 L
.02887 .42567 L
.02646 .42489 L
.02405 .42411 L
.024 .42409 L
.02164 .42331 L
.01923 .42252 L
F
.996 0 .837 0 k
.01923 .1604 m
.01959 .16141 L
.02046 .16382 L
.02134 .16623 L
.02164 .16705 L
.02223 .16864 L
.02314 .17105 L
.02405 .17343 L
.02406 .17346 L
.025 .17587 L
.02595 .17828 L
.02646 .17956 L
.02692 .18069 L
.0279 .1831 L
.02887 .18547 L
.02889 .18551 L
.0299 .18792 L
.03092 .19033 L
.03128 .19117 L
.03196 .19274 L
.03301 .19515 L
.03369 .1967 L
.03408 .19756 L
.03516 .19997 L
.0361 .20205 L
.03625 .20238 L
.03737 .20479 L
.03849 .2072 L
.03851 .20724 L
.03963 .20961 L
.04079 .21202 L
.04092 .21228 L
.04197 .21443 L
.04316 .21684 L
.04333 .21719 L
.04436 .21925 L
.04558 .22166 L
.04574 .22197 L
.04682 .22407 L
.04807 .22648 L
.04815 .22663 L
.04934 .22889 L
.05056 .23117 L
.05063 .2313 L
.05193 .23371 L
.05297 .23561 L
.05325 .23612 L
.05459 .23853 L
.05538 .23994 L
.05594 .24094 L
.05731 .24335 L
.05779 .24418 L
.0587 .24576 L
.06011 .24817 L
.0602 .24832 L
.06153 .25058 L
.06261 .25238 L
.06297 .25299 L
.06443 .2554 L
.06502 .25636 L
.06591 .25781 L
.06741 .26022 L
.06743 .26025 L
.06892 .26263 L
.06984 .26407 L
.07046 .26504 L
.07201 .26745 L
.07225 .26781 L
.07358 .26986 L
.07466 .27149 L
.07518 .27227 L
.07679 .27468 L
.07707 .27509 L
.07842 .27709 L
.07948 .27864 L
.08007 .2795 L
.08174 .28191 L
.08189 .28211 L
.08344 .28432 L
.0843 .28553 L
.08515 .28673 L
.08671 .28889 L
.08688 .28914 L
.08864 .29155 L
.08912 .29219 L
.09042 .29396 L
.09153 .29544 L
.09222 .29637 L
.09394 .29864 L
.09404 .29878 L
.09589 .30119 L
.09635 .30178 L
.09775 .3036 L
.09876 .30488 L
.09965 .30601 L
.10117 .30792 L
.10156 .30842 L
.1035 .31083 L
.10358 .31092 L
.10546 .31324 L
.10599 .31387 L
.10745 .31564 L
.1084 .31678 L
.10946 .31805 L
.11081 .31965 L
.1115 .32046 L
.11322 .32247 L
.11356 .32287 L
.11563 .32525 L
.11565 .32528 L
.11777 .32769 L
.11804 .328 L
.11991 .3301 L
.12045 .3307 L
.12208 .33251 L
.12286 .33336 L
.12428 .33492 L
.12527 .33599 L
.12651 .33733 L
.12767 .33858 L
.12877 .33974 L
.13008 .34114 L
.13105 .34215 L
.13249 .34366 L
.13337 .34456 L
.1349 .34614 L
.13571 .34697 L
.13731 .3486 L
.13809 .34938 L
.13972 .35102 L
.1405 .35179 L
.14213 .35341 L
.14294 .3542 L
.14454 .35576 L
.14542 .35661 L
.14695 .35809 L
.14793 .35902 L
.14936 .36038 L
.15047 .36143 L
.15177 .36265 L
.15305 .36384 L
.15418 .36489 L
.15567 .36625 L
.15659 .36709 L
.15832 .36866 L
.159 .36927 L
.16101 .37107 L
.16141 .37143 L
.16374 .37348 L
.16382 .37355 L
.16623 .37565 L
.16651 .37589 L
.16864 .37772 L
.16932 .3783 L
.17105 .37977 L
.17217 .38071 L
.17346 .38179 L
.17507 .38312 L
.17587 .38378 L
.17801 .38553 L
.17828 .38575 L
.18069 .3877 L
.18099 .38794 L
.1831 .38962 L
.18402 .39035 L
.18551 .39152 L
.1871 .39276 L
.18792 .39339 L
.19023 .39517 L
.19033 .39525 L
.19274 .39707 L
.19341 .39758 L
.19515 .39888 L
.19664 .39999 L
.19756 .40066 L
.19993 .4024 L
.19997 .40243 L
.20238 .40417 L
.20327 .40481 L
.20479 .40589 L
.20668 .40722 L
.2072 .40758 L
.20961 .40926 L
.21014 .40963 L
.21202 .41092 L
.21367 .41204 L
.21443 .41255 L
.21684 .41417 L
.21726 .41445 L
.21925 .41576 L
.22092 .41686 L
.22166 .41734 L
.22407 .41889 L
.22465 .41927 L
.22648 .42043 L
.22846 .42168 L
.22889 .42194 L
.2313 .42344 L
.23235 .42409 L
.23371 .42491 L
.23612 .42637 L
.23633 .4265 L
.23853 .4278 L
.2404 .42891 L
.24094 .42922 L
.24335 .43061 L
.24458 .43132 L
.24576 .43198 L
.24817 .43333 L
.24887 .43373 L
.25058 .43466 L
.25299 .43596 L
.25331 .43614 L
.2554 .43724 L
.25781 .43849 L
.25792 .43855 L
.26022 .43971 L
.26263 .4409 L
.26274 .44096 L
.26504 .44205 L
.26745 .44316 L
.26789 .44337 L
.26986 .44422 L
.27227 .44523 L
.27362 .44578 L
.27468 .44617 L
.27709 .44703 L
.2795 .4478 L
.28074 .44819 L
.28191 .44846 L
.28432 .44899 L
.28673 .44935 L
.28914 .44951 L
.29155 .44943 L
.29396 .44902 L
.29637 .44819 L
.29637 .44819 L
.29878 .4467 L
.29976 .44578 L
.30119 .44385 L
.30143 .44337 L
.30224 .44096 L
.30245 .43855 L
.30218 .43614 L
.3015 .43373 L
.30119 .43278 L
.30045 .43132 L
.29908 .42891 L
.29878 .42841 L
.29743 .4265 L
.29637 .42504 L
.29557 .42409 L
.29396 .42213 L
.29355 .42168 L
.29155 .41941 L
.29141 .41927 L
.28919 .41686 L
.28914 .4168 L
.28693 .41445 L
.28673 .41422 L
.28465 .41204 L
.28432 .41167 L
.28238 .40963 L
.28191 .40911 L
.28012 .40722 L
.2795 .40653 L
.27789 .40481 L
.27709 .40392 L
.27568 .4024 L
.27468 .40127 L
.27351 .39999 L
.27227 .39857 L
.27138 .39758 L
.26986 .39582 L
.26928 .39517 L
.26745 .39302 L
.26722 .39276 L
.2652 .39035 L
.26504 .39015 L
.26322 .38794 L
.26263 .38721 L
.26127 .38553 L
.26022 .38419 L
.25937 .38312 L
.25781 .38111 L
.2575 .38071 L
.25567 .3783 L
.2554 .37794 L
.25387 .37589 L
.25299 .37468 L
.25211 .37348 L
.25058 .37134 L
.25039 .37107 L
.2487 .36866 L
.24817 .3679 L
.24704 .36625 L
.24576 .36435 L
.24542 .36384 L
.24382 .36143 L
.24335 .3607 L
.24227 .35902 L
.24094 .35693 L
.24074 .35661 L
.23924 .3542 L
.23853 .35303 L
.23778 .35179 L
.23634 .34938 L
.23612 .349 L
.23494 .34697 L
.23371 .34482 L
.23356 .34456 L
.23221 .34215 L
.2313 .34049 L
.23089 .33974 L
.2296 .33733 L
.22889 .33598 L
.22834 .33492 L
.2271 .33251 L
.22648 .33128 L
.22589 .3301 L
.22471 .32769 L
.22407 .32637 L
.22355 .32528 L
.22242 .32287 L
.22166 .32123 L
.22131 .32046 L
.22023 .31805 L
.21925 .31582 L
.21917 .31564 L
.21814 .31324 L
.21713 .31083 L
.21684 .31011 L
.21615 .30842 L
.21519 .30601 L
.21443 .30406 L
.21425 .3036 L
.21334 .30119 L
.21245 .29878 L
.21202 .29759 L
.21158 .29637 L
.21074 .29396 L
.20992 .29155 L
.20961 .29063 L
.20912 .28914 L
.20834 .28673 L
.20758 .28432 L
.2072 .28307 L
.20685 .28191 L
.20614 .2795 L
.20544 .27709 L
.20479 .27473 L
.20478 .27468 L
.20413 .27227 L
.2035 .26986 L
.20289 .26745 L
.20238 .26535 L
.20231 .26504 L
.20174 .26263 L
.2012 .26022 L
.20067 .25781 L
.20017 .2554 L
.19997 .25443 L
.19968 .25299 L
.19922 .25058 L
.19878 .24817 L
.19835 .24576 L
.19795 .24335 L
.19756 .24094 L
.19756 .24092 L
.1972 .23853 L
.19685 .23612 L
.19653 .23371 L
.19622 .2313 L
.19594 .22889 L
.19567 .22648 L
.19542 .22407 L
.19519 .22166 L
.19515 .22122 L
.19498 .21925 L
.19479 .21684 L
.19462 .21443 L
.19447 .21202 L
.19433 .20961 L
.19422 .2072 L
.19413 .20479 L
.19405 .20238 L
.19399 .19997 L
.19395 .19756 L
.19394 .19515 L
.19394 .19274 L
.19395 .19033 L
.19399 .18792 L
.19405 .18551 L
.19412 .1831 L
.19422 .18069 L
.19433 .17828 L
.19447 .17587 L
.19462 .17346 L
.19479 .17105 L
.19498 .16864 L
.19515 .16665 L
.19519 .16623 L
.19542 .16382 L
.19567 .16141 L
.19593 .159 L
.19622 .15659 L
.19652 .15418 L
.19685 .15177 L
.1972 .14936 L
.19756 .14695 L
.19756 .14694 L
.19794 .14454 L
.19835 .14213 L
.19877 .13972 L
.19922 .13731 L
.19968 .1349 L
.19997 .13344 L
.20016 .13249 L
.20067 .13008 L
.20119 .12767 L
.20174 .12527 L
.2023 .12286 L
.20238 .12252 L
.20289 .12045 L
.20349 .11804 L
.20412 .11563 L
.20477 .11322 L
.20479 .11313 L
.20544 .11081 L
.20613 .1084 L
.20684 .10599 L
.2072 .10479 L
.20757 .10358 L
.20833 .10117 L
.20911 .09876 L
.20961 .09723 L
.20991 .09635 L
.21073 .09394 L
.21157 .09153 L
.21202 .09027 L
.21244 .08912 L
.21333 .08671 L
.21424 .0843 L
.21443 .08381 L
.21518 .08189 L
.21614 .07948 L
.21684 .07775 L
.21712 .07707 L
.21813 .07466 L
.21916 .07225 L
.21925 .07205 L
.22022 .06984 L
.2213 .06743 L
.22166 .06664 L
.22241 .06502 L
.22354 .06261 L
.22407 .0615 L
.2247 .0602 L
.22588 .05779 L
.22648 .05659 L
.22709 .05538 L
.22833 .05297 L
.22889 .05189 L
.22959 .05056 L
.23088 .04815 L
.2313 .04738 L
.2322 .04574 L
.23355 .04333 L
.23371 .04305 L
.23493 .04092 L
.23612 .03887 L
.23633 .03851 L
.23777 .0361 L
.23853 .03484 L
.23923 .03369 L
.24073 .03128 L
.24094 .03095 L
.24226 .02887 L
.24335 .02718 L
.24382 .02646 L
.24541 .02405 L
.24576 .02353 L
.24703 .02164 L
.24817 .01998 L
.24869 .01923 L
.01923 .01923 L
F
.01923 .8396 m
.01959 .83859 L
.02046 .83618 L
.02134 .83377 L
.02164 .83295 L
.02223 .83136 L
.02314 .82895 L
.02405 .82657 L
.02406 .82654 L
.025 .82413 L
.02595 .82172 L
.02646 .82044 L
.02692 .81931 L
.0279 .8169 L
.02887 .81453 L
.02889 .81449 L
.0299 .81208 L
.03092 .80967 L
.03128 .80883 L
.03196 .80726 L
.03301 .80485 L
.03369 .8033 L
.03408 .80244 L
.03516 .80003 L
.0361 .79795 L
.03625 .79762 L
.03737 .79521 L
.03849 .7928 L
.03851 .79276 L
.03963 .79039 L
.04079 .78798 L
.04092 .78772 L
.04197 .78557 L
.04316 .78316 L
.04333 .78281 L
.04436 .78075 L
.04558 .77834 L
.04574 .77803 L
.04682 .77593 L
.04807 .77352 L
.04815 .77337 L
.04934 .77111 L
.05056 .76883 L
.05063 .7687 L
.05193 .76629 L
.05297 .76439 L
.05325 .76388 L
.05459 .76147 L
.05538 .76006 L
.05594 .75906 L
.05731 .75665 L
.05779 .75582 L
.0587 .75424 L
.06011 .75183 L
.0602 .75168 L
.06153 .74942 L
.06261 .74762 L
.06297 .74701 L
.06443 .7446 L
.06502 .74364 L
.06591 .74219 L
.06741 .73978 L
.06743 .73975 L
.06892 .73737 L
.06984 .73593 L
.07046 .73496 L
.07201 .73255 L
.07225 .73219 L
.07358 .73014 L
.07466 .72851 L
.07518 .72773 L
.07679 .72532 L
.07707 .72491 L
.07842 .72291 L
.07948 .72136 L
.08007 .7205 L
.08174 .71809 L
.08189 .71789 L
.08344 .71568 L
.0843 .71447 L
.08515 .71327 L
.08671 .71111 L
.08688 .71086 L
.08864 .70845 L
.08912 .70781 L
.09042 .70604 L
.09153 .70456 L
.09222 .70363 L
.09394 .70136 L
.09404 .70122 L
.09589 .69881 L
.09635 .69822 L
.09775 .6964 L
.09876 .69512 L
.09965 .69399 L
.10117 .69208 L
.10156 .69158 L
.1035 .68917 L
.10358 .68908 L
.10546 .68676 L
.10599 .68613 L
.10745 .68436 L
.1084 .68322 L
.10946 .68195 L
.11081 .68035 L
.1115 .67954 L
.11322 .67753 L
.11356 .67713 L
.11563 .67475 L
.11565 .67472 L
.11777 .67231 L
.11804 .672 L
.11991 .6699 L
.12045 .6693 L
.12208 .66749 L
.12286 .66664 L
.12428 .66508 L
.12527 .66401 L
.12651 .66267 L
.12767 .66142 L
.12877 .66026 L
.13008 .65886 L
.13105 .65785 L
.13249 .65634 L
.13337 .65544 L
.1349 .65386 L
.13571 .65303 L
.13731 .6514 L
.13809 .65062 L
.13972 .64898 L
.1405 .64821 L
.14213 .64659 L
.14294 .6458 L
.14454 .64424 L
.14542 .64339 L
.14695 .64191 L
.14793 .64098 L
.14936 .63962 L
.15047 .63857 L
.15177 .63735 L
.15305 .63616 L
.15418 .63511 L
.15567 .63375 L
.15659 .63291 L
.15832 .63134 L
.159 .63073 L
.16101 .62893 L
.16141 .62857 L
.16374 .62652 L
.16382 .62645 L
.16623 .62435 L
.16651 .62411 L
.16864 .62228 L
.16932 .6217 L
.17105 .62023 L
.17217 .61929 L
.17346 .61821 L
.17507 .61688 L
.17587 .61622 L
.17801 .61447 L
.17828 .61425 L
.18069 .6123 L
.18099 .61206 L
.1831 .61038 L
.18402 .60965 L
.18551 .60848 L
.1871 .60724 L
.18792 .60661 L
.19023 .60483 L
.19033 .60475 L
.19274 .60293 L
.19341 .60242 L
.19515 .60112 L
.19664 .60001 L
.19756 .59934 L
.19993 .5976 L
.19997 .59757 L
.20238 .59583 L
.20327 .59519 L
.20479 .59411 L
.20668 .59278 L
.2072 .59242 L
.20961 .59074 L
.21014 .59037 L
.21202 .58908 L
.21367 .58796 L
.21443 .58745 L
.21684 .58583 L
.21726 .58555 L
.21925 .58424 L
.22092 .58314 L
.22166 .58266 L
.22407 .58111 L
.22465 .58073 L
.22648 .57957 L
.22846 .57832 L
.22889 .57806 L
.2313 .57656 L
.23235 .57591 L
.23371 .57509 L
.23612 .57363 L
.23633 .5735 L
.23853 .5722 L
.2404 .57109 L
.24094 .57078 L
.24335 .56939 L
.24458 .56868 L
.24576 .56802 L
.24817 .56667 L
.24887 .56627 L
.25058 .56534 L
.25299 .56404 L
.25331 .56386 L
.2554 .56276 L
.25781 .56151 L
.25792 .56145 L
.26022 .56029 L
.26263 .5591 L
.26274 .55904 L
.26504 .55795 L
.26745 .55684 L
.26789 .55663 L
.26986 .55578 L
.27227 .55477 L
.27362 .55422 L
.27468 .55383 L
.27709 .55297 L
.2795 .5522 L
.28074 .55181 L
.28191 .55154 L
.28432 .55101 L
.28673 .55065 L
.28914 .55049 L
.29155 .55057 L
.29396 .55098 L
.29637 .55181 L
.29637 .55181 L
.29878 .5533 L
.29976 .55422 L
.30119 .55615 L
.30143 .55663 L
.30224 .55904 L
.30245 .56145 L
.30218 .56386 L
.3015 .56627 L
.30119 .56722 L
.30045 .56868 L
.29908 .57109 L
.29878 .57159 L
.29743 .5735 L
.29637 .57496 L
.29557 .57591 L
.29396 .57787 L
.29355 .57832 L
.29155 .58059 L
.29141 .58073 L
.28919 .58314 L
.28914 .5832 L
.28693 .58555 L
.28673 .58578 L
.28465 .58796 L
.28432 .58833 L
.28238 .59037 L
.28191 .59089 L
.28012 .59278 L
.2795 .59347 L
.27789 .59519 L
.27709 .59608 L
.27568 .5976 L
.27468 .59873 L
.27351 .60001 L
.27227 .60143 L
.27138 .60242 L
.26986 .60418 L
.26928 .60483 L
.26745 .60698 L
.26722 .60724 L
.2652 .60965 L
.26504 .60985 L
.26322 .61206 L
.26263 .61279 L
.26127 .61447 L
.26022 .61581 L
.25937 .61688 L
.25781 .61889 L
.2575 .61929 L
.25567 .6217 L
.2554 .62206 L
.25387 .62411 L
.25299 .62532 L
.25211 .62652 L
.25058 .62866 L
.25039 .62893 L
.2487 .63134 L
.24817 .6321 L
.24704 .63375 L
.24576 .63565 L
.24542 .63616 L
.24382 .63857 L
.24335 .6393 L
.24227 .64098 L
.24094 .64307 L
.24074 .64339 L
.23924 .6458 L
.23853 .64697 L
.23778 .64821 L
.23634 .65062 L
.23612 .651 L
.23494 .65303 L
.23371 .65518 L
.23356 .65544 L
.23221 .65785 L
.2313 .65951 L
.23089 .66026 L
.2296 .66267 L
.22889 .66402 L
.22834 .66508 L
.2271 .66749 L
.22648 .66872 L
.22589 .6699 L
.22471 .67231 L
.22407 .67363 L
.22355 .67472 L
.22242 .67713 L
.22166 .67877 L
.22131 .67954 L
.22023 .68195 L
.21925 .68418 L
.21917 .68436 L
.21814 .68676 L
.21713 .68917 L
.21684 .68989 L
.21615 .69158 L
.21519 .69399 L
.21443 .69594 L
.21425 .6964 L
.21334 .69881 L
.21245 .70122 L
.21202 .70241 L
.21158 .70363 L
.21074 .70604 L
.20992 .70845 L
.20961 .70937 L
.20912 .71086 L
.20834 .71327 L
.20758 .71568 L
.2072 .71693 L
.20685 .71809 L
.20614 .7205 L
.20544 .72291 L
.20479 .72527 L
.20478 .72532 L
.20413 .72773 L
.2035 .73014 L
.20289 .73255 L
.20238 .73465 L
.20231 .73496 L
.20174 .73737 L
.2012 .73978 L
.20067 .74219 L
.20017 .7446 L
.19997 .74557 L
.19968 .74701 L
.19922 .74942 L
.19878 .75183 L
.19835 .75424 L
.19795 .75665 L
.19756 .75906 L
.19756 .75908 L
.1972 .76147 L
.19685 .76388 L
.19653 .76629 L
.19622 .7687 L
.19594 .77111 L
.19567 .77352 L
.19542 .77593 L
.19519 .77834 L
.19515 .77878 L
.19498 .78075 L
.19479 .78316 L
.19462 .78557 L
.19447 .78798 L
.19433 .79039 L
.19422 .7928 L
.19413 .79521 L
.19405 .79762 L
.19399 .80003 L
.19395 .80244 L
.19394 .80485 L
.19394 .80726 L
.19395 .80967 L
.19399 .81208 L
.19405 .81449 L
.19412 .8169 L
.19422 .81931 L
.19433 .82172 L
.19447 .82413 L
.19462 .82654 L
.19479 .82895 L
.19498 .83136 L
.19515 .83335 L
.19519 .83377 L
.19542 .83618 L
.19567 .83859 L
.19593 .841 L
.19622 .84341 L
.19652 .84582 L
.19685 .84823 L
.1972 .85064 L
.19756 .85305 L
.19756 .85306 L
.19794 .85546 L
.19835 .85787 L
.19877 .86028 L
.19922 .86269 L
.19968 .8651 L
.19997 .86656 L
.20016 .86751 L
.20067 .86992 L
.20119 .87233 L
.20174 .87473 L
.2023 .87714 L
.20238 .87748 L
.20289 .87955 L
.20349 .88196 L
.20412 .88437 L
.20477 .88678 L
.20479 .88687 L
.20544 .88919 L
.20613 .8916 L
.20684 .89401 L
.2072 .89521 L
.20757 .89642 L
.20833 .89883 L
.20911 .90124 L
.20961 .90277 L
.20991 .90365 L
.21073 .90606 L
.21157 .90847 L
.21202 .90973 L
.21244 .91088 L
.21333 .91329 L
.21424 .9157 L
.21443 .91619 L
.21518 .91811 L
.21614 .92052 L
.21684 .92225 L
.21712 .92293 L
.21813 .92534 L
.21916 .92775 L
.21925 .92795 L
.22022 .93016 L
.2213 .93257 L
.22166 .93336 L
.22241 .93498 L
.22354 .93739 L
.22407 .9385 L
.2247 .9398 L
.22588 .94221 L
.22648 .94341 L
.22709 .94462 L
.22833 .94703 L
.22889 .94811 L
.22959 .94944 L
.23088 .95185 L
.2313 .95262 L
.2322 .95426 L
.23355 .95667 L
.23371 .95695 L
.23493 .95908 L
.23612 .96113 L
.23633 .96149 L
.23777 .9639 L
.23853 .96516 L
.23923 .96631 L
.24073 .96872 L
.24094 .96905 L
.24226 .97113 L
.24335 .97282 L
.24382 .97354 L
.24541 .97595 L
.24576 .97647 L
.24703 .97836 L
.24817 .98002 L
.24869 .98077 L
.01923 .98077 L
F
.44 .996 0 0 k
.01923 .42252 m
.02164 .42331 L
.024 .42409 L
.02405 .42411 L
.02646 .42489 L
.02887 .42567 L
.03128 .42645 L
.03143 .4265 L
.03369 .42722 L
.0361 .42799 L
.03851 .42876 L
.03899 .42891 L
.04092 .42952 L
.04333 .43027 L
.04574 .43102 L
.04669 .43132 L
.04815 .43177 L
.05056 .43251 L
.05297 .43325 L
.05453 .43373 L
.05538 .43399 L
.05779 .43472 L
.0602 .43544 L
.06253 .43614 L
.06261 .43616 L
.06502 .43688 L
.06743 .43759 L
.06984 .4383 L
.07069 .43855 L
.07225 .439 L
.07466 .4397 L
.07707 .4404 L
.07902 .44096 L
.07948 .44109 L
.08189 .44177 L
.0843 .44246 L
.08671 .44313 L
.08754 .44337 L
.08912 .44381 L
.09153 .44448 L
.09394 .44514 L
.09625 .44578 L
.09635 .4458 L
.09876 .44646 L
.10117 .44711 L
.10358 .44776 L
.10516 .44819 L
.10599 .44841 L
.1084 .44905 L
.11081 .44968 L
.11322 .45031 L
.1143 .4506 L
.11563 .45094 L
.11804 .45156 L
.12045 .45218 L
.12286 .4528 L
.12368 .45301 L
.12527 .45341 L
.12767 .45402 L
.13008 .45462 L
.13249 .45522 L
.13331 .45542 L
.1349 .45581 L
.13731 .4564 L
.13972 .45699 L
.14213 .45757 L
.14321 .45783 L
.14454 .45814 L
.14695 .45872 L
.14936 .45929 L
.15177 .45985 L
.15342 .46024 L
.15418 .46041 L
.15659 .46097 L
.159 .46152 L
.16141 .46207 L
.16382 .46262 L
.16396 .46265 L
.16623 .46316 L
.16864 .46369 L
.17105 .46422 L
.17346 .46475 L
.17485 .46506 L
.17587 .46528 L
.17828 .4658 L
.18069 .46631 L
.1831 .46682 L
.18551 .46733 L
.18615 .46747 L
.18792 .46783 L
.19033 .46833 L
.19274 .46883 L
.19515 .46932 L
.19756 .46981 L
.1979 .46988 L
.19997 .47029 L
.20238 .47077 L
.20479 .47124 L
.2072 .47171 L
.20961 .47218 L
.21017 .47229 L
.21202 .47264 L
.21443 .4731 L
.21684 .47355 L
.21925 .474 L
.22166 .47444 L
.22305 .4747 L
.22407 .47488 L
.22648 .47531 L
.22889 .47574 L
.2313 .47617 L
.23371 .47659 L
.23612 .477 L
.23674 .47711 L
.23853 .47741 L
.24094 .47781 L
.24335 .4782 L
.24576 .47859 L
.24817 .47897 L
.25058 .47933 L
.25176 .47952 L
.25299 .47969 L
.2554 .48004 L
.25781 .48037 L
.26022 .48069 L
.26263 .48099 L
.26504 .48127 L
.26745 .48151 L
.26986 .48173 L
.27227 .4819 L
.27264 .48193 L
.27468 .48203 L
.27709 .48209 L
.2795 .48206 L
.28191 .48194 L
.28207 .48193 L
.28432 .48168 L
.28673 .48124 L
.28914 .48057 L
.29155 .47956 L
.29163 .47952 L
.29396 .47801 L
.29495 .47711 L
.29637 .47536 L
.29673 .4747 L
.29763 .47229 L
.29785 .46988 L
.29749 .46747 L
.29658 .46506 L
.29637 .46459 L
.29508 .46265 L
.29396 .46121 L
.293 .46024 L
.29155 .45884 L
.29029 .45783 L
.28914 .4569 L
.28702 .45542 L
.28673 .45521 L
.28432 .45364 L
.28325 .45301 L
.28191 .45219 L
.2795 .4508 L
.27914 .4506 L
.27709 .44944 L
.2748 .44819 L
.27468 .44812 L
.27227 .44681 L
.27034 .44578 L
.26986 .44551 L
.26745 .44421 L
.26586 .44337 L
.26504 .44291 L
.26263 .44161 L
.26141 .44096 L
.26022 .4403 L
.25781 .43898 L
.25701 .43855 L
.2554 .43764 L
.25299 .4363 L
.25269 .43614 L
.25058 .43494 L
.24844 .43373 L
.24817 .43357 L
.24576 .43218 L
.24426 .43132 L
.24335 .43078 L
.24094 .42936 L
.24017 .42891 L
.23853 .42792 L
.23616 .4265 L
.23612 .42647 L
.23371 .425 L
.23222 .42409 L
.2313 .42351 L
.22889 .42201 L
.22836 .42168 L
.22648 .42048 L
.22457 .41927 L
.22407 .41894 L
.22166 .41738 L
.22086 .41686 L
.21925 .4158 L
.21721 .41445 L
.21684 .4142 L
.21443 .41258 L
.21363 .41204 L
.21202 .41094 L
.21011 .40963 L
.20961 .40928 L
.2072 .4076 L
.20665 .40722 L
.20479 .4059 L
.20325 .40481 L
.20238 .40418 L
.19997 .40244 L
.19991 .4024 L
.19756 .40068 L
.19663 .39999 L
.19515 .39889 L
.1934 .39758 L
.19274 .39708 L
.19033 .39525 L
.19022 .39517 L
.18792 .3934 L
.18709 .39276 L
.18551 .39152 L
.18402 .39035 L
.1831 .38963 L
.18099 .38794 L
.18069 .3877 L
.17828 .38576 L
.178 .38553 L
.17587 .38379 L
.17506 .38312 L
.17346 .38179 L
.17217 .38071 L
.17105 .37977 L
.16932 .3783 L
.16864 .37772 L
.16651 .37589 L
.16623 .37565 L
.16382 .37355 L
.16374 .37348 L
.16141 .37143 L
.16101 .37107 L
.159 .36928 L
.15832 .36866 L
.15659 .3671 L
.15567 .36625 L
.15418 .36489 L
.15305 .36384 L
.15177 .36265 L
.15047 .36143 L
.14936 .36039 L
.14793 .35902 L
.14695 .35809 L
.14542 .35661 L
.14454 .35576 L
.14294 .3542 L
.14213 .35341 L
.1405 .35179 L
.13972 .35102 L
.13809 .34938 L
.13731 .3486 L
.13571 .34697 L
.1349 .34615 L
.13337 .34456 L
.13249 .34366 L
.13105 .34215 L
.13008 .34114 L
.12876 .33974 L
.12767 .33858 L
.12651 .33733 L
.12527 .33599 L
.12428 .33492 L
.12286 .33336 L
.12208 .33251 L
.12045 .3307 L
.11991 .3301 L
.11804 .328 L
.11777 .32769 L
.11565 .32528 L
.11563 .32525 L
.11356 .32287 L
.11322 .32247 L
.1115 .32046 L
.11081 .31965 L
.10946 .31805 L
.1084 .31678 L
.10745 .31564 L
.10599 .31387 L
.10546 .31324 L
.10358 .31092 L
.1035 .31083 L
.10156 .30842 L
.10117 .30792 L
.09964 .30601 L
.09876 .30488 L
.09775 .3036 L
.09635 .30178 L
.09589 .30119 L
.09404 .29878 L
.09394 .29864 L
.09222 .29637 L
.09153 .29544 L
.09042 .29396 L
.08912 .29219 L
.08864 .29155 L
.08688 .28914 L
.08671 .28889 L
.08515 .28673 L
.0843 .28553 L
.08344 .28432 L
.08189 .28211 L
.08174 .28191 L
.08007 .2795 L
.07948 .27864 L
.07842 .27709 L
.07707 .27509 L
.07679 .27468 L
.07517 .27227 L
.07466 .27149 L
.07358 .26986 L
.07225 .26781 L
.07201 .26745 L
.07046 .26504 L
.06984 .26407 L
.06892 .26263 L
.06743 .26025 L
.06741 .26022 L
.06591 .25781 L
.06502 .25636 L
.06443 .2554 L
.06297 .25299 L
.06261 .25238 L
.06153 .25058 L
.0602 .24832 L
.06011 .24817 L
.0587 .24576 L
.05779 .24418 L
.05731 .24335 L
.05594 .24094 L
.05538 .23994 L
.05459 .23853 L
.05325 .23612 L
.05297 .23561 L
.05193 .23371 L
.05063 .2313 L
.05056 .23117 L
.04934 .22889 L
.04815 .22663 L
.04807 .22648 L
.04682 .22407 L
.04574 .22197 L
.04558 .22166 L
.04436 .21925 L
.04333 .21719 L
.04316 .21684 L
.04197 .21443 L
.04092 .21228 L
.04079 .21202 L
.03963 .20961 L
.03851 .20724 L
.03849 .2072 L
.03737 .20479 L
.03625 .20238 L
.0361 .20205 L
.03516 .19997 L
.03408 .19756 L
.03369 .1967 L
.03301 .19515 L
.03196 .19274 L
.03128 .19117 L
.03092 .19033 L
.0299 .18792 L
.02889 .18551 L
.02887 .18547 L
.0279 .1831 L
.02692 .18069 L
.02646 .17956 L
.02595 .17828 L
.025 .17587 L
.02406 .17346 L
.02405 .17343 L
.02314 .17105 L
.02223 .16864 L
.02164 .16705 L
.02134 .16623 L
.02046 .16382 L
.01959 .16141 L
.01923 .1604 L
F
.01923 .8396 m
.01959 .83859 L
.02046 .83618 L
.02134 .83377 L
.02164 .83295 L
.02223 .83136 L
.02314 .82895 L
.02405 .82657 L
.02406 .82654 L
.025 .82413 L
.02595 .82172 L
.02646 .82044 L
.02692 .81931 L
.0279 .8169 L
.02887 .81453 L
.02889 .81449 L
.0299 .81208 L
.03092 .80967 L
.03128 .80883 L
.03196 .80726 L
.03301 .80485 L
.03369 .8033 L
.03408 .80244 L
.03516 .80003 L
.0361 .79795 L
.03625 .79762 L
.03737 .79521 L
.03849 .7928 L
.03851 .79276 L
.03963 .79039 L
.04079 .78798 L
.04092 .78772 L
.04197 .78557 L
.04316 .78316 L
.04333 .78281 L
.04436 .78075 L
.04558 .77834 L
.04574 .77803 L
.04682 .77593 L
.04807 .77352 L
.04815 .77337 L
.04934 .77111 L
.05056 .76883 L
.05063 .7687 L
.05193 .76629 L
.05297 .76439 L
.05325 .76388 L
.05459 .76147 L
.05538 .76006 L
.05594 .75906 L
.05731 .75665 L
.05779 .75582 L
.0587 .75424 L
.06011 .75183 L
.0602 .75168 L
.06153 .74942 L
.06261 .74762 L
.06297 .74701 L
.06443 .7446 L
.06502 .74364 L
.06591 .74219 L
.06741 .73978 L
.06743 .73975 L
.06892 .73737 L
.06984 .73593 L
.07046 .73496 L
.07201 .73255 L
.07225 .73219 L
.07358 .73014 L
.07466 .72851 L
.07517 .72773 L
.07679 .72532 L
.07707 .72491 L
.07842 .72291 L
.07948 .72136 L
.08007 .7205 L
.08174 .71809 L
.08189 .71789 L
.08344 .71568 L
.0843 .71447 L
.08515 .71327 L
.08671 .71111 L
.08688 .71086 L
.08864 .70845 L
.08912 .70781 L
.09042 .70604 L
.09153 .70456 L
.09222 .70363 L
.09394 .70136 L
.09404 .70122 L
.09589 .69881 L
.09635 .69822 L
.09775 .6964 L
.09876 .69512 L
.09964 .69399 L
.10117 .69208 L
.10156 .69158 L
.1035 .68917 L
.10358 .68908 L
.10546 .68676 L
.10599 .68613 L
.10745 .68436 L
.1084 .68322 L
.10946 .68195 L
.11081 .68035 L
.1115 .67954 L
.11322 .67753 L
.11356 .67713 L
.11563 .67475 L
.11565 .67472 L
.11777 .67231 L
.11804 .672 L
.11991 .6699 L
.12045 .6693 L
.12208 .66749 L
.12286 .66664 L
.12428 .66508 L
.12527 .66401 L
.12651 .66267 L
.12767 .66142 L
.12876 .66026 L
.13008 .65886 L
.13105 .65785 L
.13249 .65634 L
.13337 .65544 L
.1349 .65385 L
.13571 .65303 L
.13731 .6514 L
.13809 .65062 L
.13972 .64898 L
.1405 .64821 L
.14213 .64659 L
.14294 .6458 L
.14454 .64424 L
.14542 .64339 L
.14695 .64191 L
.14793 .64098 L
.14936 .63961 L
.15047 .63857 L
.15177 .63735 L
.15305 .63616 L
.15418 .63511 L
.15567 .63375 L
.15659 .6329 L
.15832 .63134 L
.159 .63072 L
.16101 .62893 L
.16141 .62857 L
.16374 .62652 L
.16382 .62645 L
.16623 .62435 L
.16651 .62411 L
.16864 .62228 L
.16932 .6217 L
.17105 .62023 L
.17217 .61929 L
.17346 .61821 L
.17506 .61688 L
.17587 .61621 L
.178 .61447 L
.17828 .61424 L
.18069 .6123 L
.18099 .61206 L
.1831 .61037 L
.18402 .60965 L
.18551 .60848 L
.18709 .60724 L
.18792 .6066 L
.19022 .60483 L
.19033 .60475 L
.19274 .60292 L
.1934 .60242 L
.19515 .60111 L
.19663 .60001 L
.19756 .59932 L
.19991 .5976 L
.19997 .59756 L
.20238 .59582 L
.20325 .59519 L
.20479 .5941 L
.20665 .59278 L
.2072 .5924 L
.20961 .59072 L
.21011 .59037 L
.21202 .58906 L
.21363 .58796 L
.21443 .58742 L
.21684 .5858 L
.21721 .58555 L
.21925 .5842 L
.22086 .58314 L
.22166 .58262 L
.22407 .58106 L
.22457 .58073 L
.22648 .57952 L
.22836 .57832 L
.22889 .57799 L
.2313 .57649 L
.23222 .57591 L
.23371 .575 L
.23612 .57353 L
.23616 .5735 L
.23853 .57208 L
.24017 .57109 L
.24094 .57064 L
.24335 .56922 L
.24426 .56868 L
.24576 .56782 L
.24817 .56643 L
.24844 .56627 L
.25058 .56506 L
.25269 .56386 L
.25299 .5637 L
.2554 .56236 L
.25701 .56145 L
.25781 .56102 L
.26022 .5597 L
.26141 .55904 L
.26263 .55839 L
.26504 .55709 L
.26586 .55663 L
.26745 .55579 L
.26986 .55449 L
.27034 .55422 L
.27227 .55319 L
.27468 .55188 L
.2748 .55181 L
.27709 .55056 L
.27914 .5494 L
.2795 .5492 L
.28191 .54781 L
.28325 .54699 L
.28432 .54636 L
.28673 .54479 L
.28702 .54458 L
.28914 .5431 L
.29029 .54217 L
.29155 .54116 L
.293 .53976 L
.29396 .53879 L
.29508 .53735 L
.29637 .53541 L
.29658 .53494 L
.29749 .53253 L
.29785 .53012 L
.29763 .52771 L
.29673 .5253 L
.29637 .52464 L
.29495 .52289 L
.29396 .52199 L
.29163 .52048 L
.29155 .52044 L
.28914 .51943 L
.28673 .51876 L
.28432 .51832 L
.28207 .51807 L
.28191 .51806 L
.2795 .51794 L
.27709 .51791 L
.27468 .51797 L
.27264 .51807 L
.27227 .5181 L
.26986 .51827 L
.26745 .51849 L
.26504 .51873 L
.26263 .51901 L
.26022 .51931 L
.25781 .51963 L
.2554 .51996 L
.25299 .52031 L
.25176 .52048 L
.25058 .52067 L
.24817 .52103 L
.24576 .52141 L
.24335 .5218 L
.24094 .52219 L
.23853 .52259 L
.23674 .52289 L
.23612 .523 L
.23371 .52341 L
.2313 .52383 L
.22889 .52426 L
.22648 .52469 L
.22407 .52512 L
.22305 .5253 L
.22166 .52556 L
.21925 .526 L
.21684 .52645 L
.21443 .5269 L
.21202 .52736 L
.21017 .52771 L
.20961 .52782 L
.2072 .52829 L
.20479 .52876 L
.20238 .52923 L
.19997 .52971 L
.1979 .53012 L
.19756 .53019 L
.19515 .53068 L
.19274 .53117 L
.19033 .53167 L
.18792 .53217 L
.18615 .53253 L
.18551 .53267 L
.1831 .53318 L
.18069 .53369 L
.17828 .5342 L
.17587 .53472 L
.17485 .53494 L
.17346 .53525 L
.17105 .53578 L
.16864 .53631 L
.16623 .53684 L
.16396 .53735 L
.16382 .53738 L
.16141 .53793 L
.159 .53848 L
.15659 .53903 L
.15418 .53959 L
.15342 .53976 L
.15177 .54015 L
.14936 .54071 L
.14695 .54128 L
.14454 .54186 L
.14321 .54217 L
.14213 .54243 L
.13972 .54301 L
.13731 .5436 L
.1349 .54419 L
.13331 .54458 L
.13249 .54478 L
.13008 .54538 L
.12767 .54598 L
.12527 .54659 L
.12368 .54699 L
.12286 .5472 L
.12045 .54782 L
.11804 .54844 L
.11563 .54906 L
.1143 .5494 L
.11322 .54969 L
.11081 .55032 L
.1084 .55095 L
.10599 .55159 L
.10516 .55181 L
.10358 .55224 L
.10117 .55289 L
.09876 .55354 L
.09635 .5542 L
.09625 .55422 L
.09394 .55486 L
.09153 .55552 L
.08912 .55619 L
.08754 .55663 L
.08671 .55687 L
.0843 .55754 L
.08189 .55823 L
.07948 .55891 L
.07902 .55904 L
.07707 .5596 L
.07466 .5603 L
.07225 .561 L
.07069 .56145 L
.06984 .5617 L
.06743 .56241 L
.06502 .56312 L
.06261 .56384 L
.06253 .56386 L
.0602 .56456 L
.05779 .56528 L
.05538 .56601 L
.05453 .56627 L
.05297 .56675 L
.05056 .56749 L
.04815 .56823 L
.04669 .56868 L
.04574 .56898 L
.04333 .56973 L
.04092 .57048 L
.03899 .57109 L
.03851 .57124 L
.0361 .57201 L
.03369 .57278 L
.03143 .5735 L
.03128 .57355 L
.02887 .57433 L
.02646 .57511 L
.02405 .57589 L
.024 .57591 L
.02164 .57669 L
.01923 .57748 L
F
.996 0 .837 0 k
.01923 .57748 m
.02164 .57669 L
.024 .57591 L
.02405 .57589 L
.02646 .57511 L
.02887 .57433 L
.03128 .57355 L
.03143 .5735 L
.03369 .57278 L
.0361 .57201 L
.03851 .57124 L
.03899 .57109 L
.04092 .57048 L
.04333 .56973 L
.04574 .56897 L
.04668 .56868 L
.04815 .56823 L
.05056 .56749 L
.05297 .56675 L
.05453 .56627 L
.05538 .56601 L
.05779 .56528 L
.0602 .56456 L
.06253 .56386 L
.06261 .56384 L
.06502 .56312 L
.06743 .56241 L
.06984 .5617 L
.07069 .56145 L
.07225 .561 L
.07466 .5603 L
.07707 .5596 L
.07902 .55904 L
.07948 .55891 L
.08189 .55822 L
.0843 .55754 L
.08671 .55686 L
.08754 .55663 L
.08912 .55619 L
.09153 .55552 L
.09394 .55486 L
.09624 .55422 L
.09635 .55419 L
.09876 .55354 L
.10117 .55288 L
.10358 .55224 L
.10516 .55181 L
.10599 .55159 L
.1084 .55095 L
.11081 .55032 L
.11322 .54968 L
.11429 .5494 L
.11563 .54906 L
.11804 .54843 L
.12045 .54781 L
.12286 .5472 L
.12367 .54699 L
.12527 .54659 L
.12767 .54598 L
.13008 .54538 L
.13249 .54478 L
.13329 .54458 L
.1349 .54419 L
.13731 .5436 L
.13972 .54301 L
.14213 .54243 L
.1432 .54217 L
.14454 .54185 L
.14695 .54128 L
.14936 .54071 L
.15177 .54014 L
.1534 .53976 L
.15418 .53958 L
.15659 .53902 L
.159 .53847 L
.16141 .53792 L
.16382 .53738 L
.16392 .53735 L
.16623 .53683 L
.16864 .5363 L
.17105 .53576 L
.17346 .53523 L
.17479 .53494 L
.17587 .53471 L
.17828 .53419 L
.18069 .53367 L
.1831 .53316 L
.18551 .53265 L
.18605 .53253 L
.18792 .53214 L
.19033 .53164 L
.19274 .53114 L
.19515 .53065 L
.19756 .53016 L
.19773 .53012 L
.19997 .52967 L
.20238 .52919 L
.20479 .52871 L
.2072 .52823 L
.20961 .52776 L
.20984 .52771 L
.21202 .52729 L
.21443 .52682 L
.21684 .52636 L
.21925 .5259 L
.22166 .52544 L
.22237 .5253 L
.22407 .52498 L
.22648 .52453 L
.22889 .52408 L
.2313 .52363 L
.23371 .52318 L
.2352 .52289 L
.23612 .52272 L
.23853 .52227 L
.24094 .52182 L
.24335 .52136 L
.24576 .5209 L
.24787 .52048 L
.24817 .52043 L
.25058 .51995 L
.25299 .51946 L
.2554 .51895 L
.25781 .51842 L
.25929 .51807 L
.26022 .51786 L
.26263 .51726 L
.26504 .51662 L
.26745 .51591 L
.26822 .51566 L
.26986 .51512 L
.27227 .51422 L
.27448 .51325 L
.27468 .51316 L
.27709 .5119 L
.27873 .51084 L
.2795 .5103 L
.2816 .50843 L
.28191 .50813 L
.28352 .50602 L
.28432 .50468 L
.28469 .50361 L
.28525 .5012 L
.28525 .4988 L
.28469 .49639 L
.28432 .49532 L
.28352 .49398 L
.28191 .49187 L
.2816 .49157 L
.2795 .4897 L
.27873 .48916 L
.27709 .4881 L
.27468 .48684 L
.27448 .48675 L
.27227 .48578 L
.26986 .48488 L
.26822 .48434 L
.26745 .48409 L
.26504 .48338 L
.26263 .48274 L
.26022 .48214 L
.25929 .48193 L
.25781 .48158 L
.2554 .48105 L
.25299 .48054 L
.25058 .48005 L
.24817 .47957 L
.24787 .47952 L
.24576 .4791 L
.24335 .47864 L
.24094 .47818 L
.23853 .47773 L
.23612 .47728 L
.2352 .47711 L
.23371 .47682 L
.2313 .47637 L
.22889 .47592 L
.22648 .47547 L
.22407 .47502 L
.22237 .4747 L
.22166 .47456 L
.21925 .4741 L
.21684 .47364 L
.21443 .47318 L
.21202 .47271 L
.20984 .47229 L
.20961 .47224 L
.2072 .47177 L
.20479 .47129 L
.20238 .47081 L
.19997 .47033 L
.19773 .46988 L
.19756 .46984 L
.19515 .46935 L
.19274 .46886 L
.19033 .46836 L
.18792 .46786 L
.18605 .46747 L
.18551 .46735 L
.1831 .46684 L
.18069 .46633 L
.17828 .46581 L
.17587 .46529 L
.17479 .46506 L
.17346 .46477 L
.17105 .46424 L
.16864 .4637 L
.16623 .46317 L
.16392 .46265 L
.16382 .46262 L
.16141 .46208 L
.159 .46153 L
.15659 .46098 L
.15418 .46042 L
.1534 .46024 L
.15177 .45986 L
.14936 .45929 L
.14695 .45872 L
.14454 .45815 L
.1432 .45783 L
.14213 .45757 L
.13972 .45699 L
.13731 .4564 L
.1349 .45581 L
.13329 .45542 L
.13249 .45522 L
.13008 .45462 L
.12767 .45402 L
.12527 .45341 L
.12367 .45301 L
.12286 .4528 L
.12045 .45219 L
.11804 .45157 L
.11563 .45094 L
.11429 .4506 L
.11322 .45032 L
.11081 .44968 L
.1084 .44905 L
.10599 .44841 L
.10516 .44819 L
.10358 .44776 L
.10117 .44712 L
.09876 .44646 L
.09635 .44581 L
.09624 .44578 L
.09394 .44514 L
.09153 .44448 L
.08912 .44381 L
.08754 .44337 L
.08671 .44314 L
.0843 .44246 L
.08189 .44178 L
.07948 .44109 L
.07902 .44096 L
.07707 .4404 L
.07466 .4397 L
.07225 .439 L
.07069 .43855 L
.06984 .4383 L
.06743 .43759 L
.06502 .43688 L
.06261 .43616 L
.06253 .43614 L
.0602 .43544 L
.05779 .43472 L
.05538 .43399 L
.05453 .43373 L
.05297 .43325 L
.05056 .43251 L
.04815 .43177 L
.04668 .43132 L
.04574 .43103 L
.04333 .43027 L
.04092 .42952 L
.03899 .42891 L
.03851 .42876 L
.0361 .42799 L
.03369 .42722 L
.03143 .4265 L
.03128 .42645 L
.02887 .42567 L
.02646 .42489 L
.02405 .42411 L
.024 .42409 L
.02164 .42331 L
.01923 .42252 L
F
0 .529 .996 0 k
.01923 .1604 m
.01959 .16141 L
.02046 .16382 L
.02134 .16623 L
.02164 .16705 L
.02223 .16864 L
.02314 .17105 L
.02405 .17342 L
.02407 .17346 L
.025 .17587 L
.02595 .17828 L
.02646 .17956 L
.02692 .18069 L
.0279 .1831 L
.02887 .18546 L
.02889 .18551 L
.0299 .18792 L
.03092 .19033 L
.03128 .19117 L
.03196 .19274 L
.03301 .19515 L
.03369 .19669 L
.03408 .19756 L
.03516 .19997 L
.0361 .20204 L
.03625 .20238 L
.03737 .20479 L
.03849 .2072 L
.03851 .20724 L
.03964 .20961 L
.04079 .21202 L
.04092 .21228 L
.04197 .21443 L
.04316 .21684 L
.04333 .21719 L
.04436 .21925 L
.04558 .22166 L
.04574 .22197 L
.04682 .22407 L
.04807 .22648 L
.04815 .22662 L
.04934 .22889 L
.05056 .23117 L
.05063 .2313 L
.05193 .23371 L
.05297 .2356 L
.05325 .23612 L
.05459 .23853 L
.05538 .23994 L
.05594 .24094 L
.05731 .24335 L
.05779 .24417 L
.0587 .24576 L
.06011 .24817 L
.0602 .24832 L
.06153 .25058 L
.06261 .25238 L
.06298 .25299 L
.06444 .2554 L
.06502 .25635 L
.06591 .25781 L
.06741 .26022 L
.06743 .26025 L
.06893 .26263 L
.06984 .26406 L
.07046 .26504 L
.07201 .26745 L
.07225 .26781 L
.07359 .26986 L
.07466 .27148 L
.07518 .27227 L
.07679 .27468 L
.07707 .27509 L
.07842 .27709 L
.07948 .27863 L
.08007 .2795 L
.08175 .28191 L
.08189 .28211 L
.08344 .28432 L
.0843 .28553 L
.08515 .28673 L
.08671 .28889 L
.08689 .28914 L
.08865 .29155 L
.08912 .29219 L
.09042 .29396 L
.09153 .29544 L
.09222 .29637 L
.09394 .29863 L
.09405 .29878 L
.09589 .30119 L
.09635 .30177 L
.09776 .3036 L
.09876 .30487 L
.09965 .30601 L
.10117 .30791 L
.10157 .30842 L
.10351 .31083 L
.10358 .31091 L
.10547 .31324 L
.10599 .31386 L
.10746 .31564 L
.1084 .31677 L
.10947 .31805 L
.11081 .31964 L
.11151 .32046 L
.11322 .32246 L
.11357 .32287 L
.11563 .32524 L
.11567 .32528 L
.11778 .32769 L
.11804 .32798 L
.11993 .3301 L
.12045 .33068 L
.1221 .33251 L
.12286 .33335 L
.1243 .33492 L
.12527 .33597 L
.12653 .33733 L
.12767 .33856 L
.12879 .33974 L
.13008 .34111 L
.13107 .34215 L
.13249 .34363 L
.13339 .34456 L
.1349 .34612 L
.13574 .34697 L
.13731 .34857 L
.13812 .34938 L
.13972 .35099 L
.14054 .35179 L
.14213 .35337 L
.14298 .3542 L
.14454 .35572 L
.14546 .35661 L
.14695 .35805 L
.14798 .35902 L
.14936 .36034 L
.15053 .36143 L
.15177 .3626 L
.15311 .36384 L
.15418 .36483 L
.15573 .36625 L
.15659 .36703 L
.15839 .36866 L
.159 .36921 L
.1611 .37107 L
.16141 .37135 L
.16382 .37347 L
.16384 .37348 L
.16623 .37556 L
.16662 .37589 L
.16864 .37762 L
.16944 .3783 L
.17105 .37966 L
.17231 .38071 L
.17346 .38167 L
.17523 .38312 L
.17587 .38365 L
.17819 .38553 L
.17828 .3856 L
.18069 .38753 L
.1812 .38794 L
.1831 .38944 L
.18427 .39035 L
.18551 .39131 L
.18739 .39276 L
.18792 .39316 L
.19033 .39499 L
.19057 .39517 L
.19274 .39678 L
.19382 .39758 L
.19515 .39855 L
.19713 .39999 L
.19756 .4003 L
.19997 .40201 L
.20051 .4024 L
.20238 .4037 L
.20398 .40481 L
.20479 .40536 L
.2072 .40699 L
.20754 .40722 L
.20961 .40858 L
.21121 .40963 L
.21202 .41015 L
.21443 .41168 L
.215 .41204 L
.21684 .41317 L
.21896 .41445 L
.21925 .41462 L
.22166 .41603 L
.22311 .41686 L
.22407 .41739 L
.22648 .41871 L
.22753 .41927 L
.22889 .41996 L
.2313 .42116 L
.23238 .42168 L
.23371 .42229 L
.23612 .42334 L
.23796 .42409 L
.23853 .42431 L
.24094 .42517 L
.24335 .42594 L
.24541 .4265 L
.24576 .42658 L
.24817 .42708 L
.25058 .42743 L
.25299 .4276 L
.2554 .42756 L
.25781 .42727 L
.26022 .4267 L
.26084 .4265 L
.26263 .42575 L
.26504 .4243 L
.26532 .42409 L
.26745 .42204 L
.26774 .42168 L
.26926 .41927 L
.26986 .41793 L
.2702 .41686 L
.27071 .41445 L
.27086 .41204 L
.2707 .40963 L
.27029 .40722 L
.26986 .40536 L
.26965 .40481 L
.26881 .4024 L
.2678 .39999 L
.26745 .39921 L
.26663 .39758 L
.26535 .39517 L
.26504 .3946 L
.26396 .39276 L
.26263 .39055 L
.2625 .39035 L
.26098 .38794 L
.26022 .38675 L
.25941 .38553 L
.25782 .38312 L
.25781 .38311 L
.2562 .38071 L
.2554 .37951 L
.25458 .3783 L
.25299 .37594 L
.25296 .37589 L
.25134 .37348 L
.25058 .37234 L
.24973 .37107 L
.24817 .36871 L
.24814 .36866 L
.24656 .36625 L
.24576 .365 L
.24501 .36384 L
.24348 .36143 L
.24335 .36123 L
.24196 .35902 L
.24094 .35736 L
.24048 .35661 L
.23902 .3542 L
.23853 .35338 L
.23758 .35179 L
.23617 .34938 L
.23612 .34929 L
.23479 .34697 L
.23371 .34506 L
.23343 .34456 L
.2321 .34215 L
.2313 .34068 L
.23079 .33974 L
.22951 .33733 L
.22889 .33614 L
.22826 .33492 L
.22703 .33251 L
.22648 .33141 L
.22583 .3301 L
.22465 .32769 L
.22407 .32648 L
.2235 .32528 L
.22237 .32287 L
.22166 .32132 L
.22127 .32046 L
.22019 .31805 L
.21925 .3159 L
.21914 .31564 L
.21811 .31324 L
.21711 .31083 L
.21684 .31018 L
.21612 .30842 L
.21517 .30601 L
.21443 .30411 L
.21423 .3036 L
.21332 .30119 L
.21243 .29878 L
.21202 .29764 L
.21157 .29637 L
.21072 .29396 L
.2099 .29155 L
.20961 .29067 L
.2091 .28914 L
.20833 .28673 L
.20757 .28432 L
.2072 .2831 L
.20684 .28191 L
.20613 .2795 L
.20544 .27709 L
.20479 .27476 L
.20477 .27468 L
.20412 .27227 L
.20349 .26986 L
.20289 .26745 L
.20238 .26537 L
.2023 .26504 L
.20174 .26263 L
.20119 .26022 L
.20067 .25781 L
.20016 .2554 L
.19997 .25445 L
.19968 .25299 L
.19922 .25058 L
.19877 .24817 L
.19835 .24576 L
.19795 .24335 L
.19756 .24094 L
.19756 .24094 L
.1972 .23853 L
.19685 .23612 L
.19653 .23371 L
.19622 .2313 L
.19593 .22889 L
.19567 .22648 L
.19542 .22407 L
.19519 .22166 L
.19515 .22124 L
.19498 .21925 L
.19479 .21684 L
.19462 .21443 L
.19447 .21202 L
.19433 .20961 L
.19422 .2072 L
.19412 .20479 L
.19405 .20238 L
.19399 .19997 L
.19395 .19756 L
.19393 .19515 L
.19393 .19274 L
.19395 .19033 L
.19399 .18792 L
.19405 .18551 L
.19412 .1831 L
.19422 .18069 L
.19433 .17828 L
.19447 .17587 L
.19462 .17346 L
.19479 .17105 L
.19498 .16864 L
.19515 .16664 L
.19519 .16623 L
.19542 .16382 L
.19566 .16141 L
.19593 .159 L
.19622 .15659 L
.19652 .15418 L
.19685 .15177 L
.19719 .14936 L
.19756 .14695 L
.19756 .14694 L
.19794 .14454 L
.19835 .14213 L
.19877 .13972 L
.19921 .13731 L
.19968 .1349 L
.19997 .13343 L
.20016 .13249 L
.20067 .13008 L
.20119 .12767 L
.20174 .12527 L
.2023 .12286 L
.20238 .12252 L
.20289 .12045 L
.20349 .11804 L
.20412 .11563 L
.20477 .11322 L
.20479 .11313 L
.20544 .11081 L
.20613 .1084 L
.20684 .10599 L
.2072 .10479 L
.20757 .10358 L
.20833 .10117 L
.20911 .09876 L
.20961 .09723 L
.20991 .09635 L
.21073 .09394 L
.21157 .09153 L
.21202 .09027 L
.21244 .08912 L
.21333 .08671 L
.21424 .0843 L
.21443 .08381 L
.21518 .08189 L
.21614 .07948 L
.21684 .07775 L
.21712 .07707 L
.21813 .07466 L
.21916 .07225 L
.21925 .07204 L
.22022 .06984 L
.2213 .06743 L
.22166 .06664 L
.22241 .06502 L
.22354 .06261 L
.22407 .0615 L
.2247 .0602 L
.22588 .05779 L
.22648 .05659 L
.22709 .05538 L
.22833 .05297 L
.22889 .05189 L
.22959 .05056 L
.23088 .04815 L
.2313 .04738 L
.2322 .04574 L
.23355 .04333 L
.23371 .04305 L
.23493 .04092 L
.23612 .03887 L
.23633 .03851 L
.23777 .0361 L
.23853 .03484 L
.23923 .03369 L
.24073 .03128 L
.24094 .03095 L
.24226 .02887 L
.24335 .02718 L
.24382 .02646 L
.24541 .02405 L
.24576 .02353 L
.24703 .02164 L
.24817 .01998 L
.24869 .01923 L
.01923 .01923 L
F
.01923 .8396 m
.01959 .83859 L
.02046 .83618 L
.02134 .83377 L
.02164 .83295 L
.02223 .83136 L
.02314 .82895 L
.02405 .82658 L
.02407 .82654 L
.025 .82413 L
.02595 .82172 L
.02646 .82044 L
.02692 .81931 L
.0279 .8169 L
.02887 .81454 L
.02889 .81449 L
.0299 .81208 L
.03092 .80967 L
.03128 .80883 L
.03196 .80726 L
.03301 .80485 L
.03369 .80331 L
.03408 .80244 L
.03516 .80003 L
.0361 .79796 L
.03625 .79762 L
.03737 .79521 L
.03849 .7928 L
.03851 .79276 L
.03964 .79039 L
.04079 .78798 L
.04092 .78772 L
.04197 .78557 L
.04316 .78316 L
.04333 .78281 L
.04436 .78075 L
.04558 .77834 L
.04574 .77803 L
.04682 .77593 L
.04807 .77352 L
.04815 .77338 L
.04934 .77111 L
.05056 .76883 L
.05063 .7687 L
.05193 .76629 L
.05297 .7644 L
.05325 .76388 L
.05459 .76147 L
.05538 .76006 L
.05594 .75906 L
.05731 .75665 L
.05779 .75583 L
.0587 .75424 L
.06011 .75183 L
.0602 .75168 L
.06153 .74942 L
.06261 .74762 L
.06298 .74701 L
.06444 .7446 L
.06502 .74365 L
.06591 .74219 L
.06741 .73978 L
.06743 .73975 L
.06893 .73737 L
.06984 .73594 L
.07046 .73496 L
.07201 .73255 L
.07225 .73219 L
.07359 .73014 L
.07466 .72852 L
.07518 .72773 L
.07679 .72532 L
.07707 .72491 L
.07842 .72291 L
.07948 .72137 L
.08007 .7205 L
.08175 .71809 L
.08189 .71789 L
.08344 .71568 L
.0843 .71447 L
.08515 .71327 L
.08671 .71111 L
.08689 .71086 L
.08865 .70845 L
.08912 .70781 L
.09042 .70604 L
.09153 .70456 L
.09222 .70363 L
.09394 .70137 L
.09405 .70122 L
.09589 .69881 L
.09635 .69823 L
.09776 .6964 L
.09876 .69513 L
.09965 .69399 L
.10117 .69209 L
.10157 .69158 L
.10351 .68917 L
.10358 .68909 L
.10547 .68676 L
.10599 .68614 L
.10746 .68436 L
.1084 .68323 L
.10947 .68195 L
.11081 .68036 L
.11151 .67954 L
.11322 .67754 L
.11357 .67713 L
.11563 .67476 L
.11567 .67472 L
.11778 .67231 L
.11804 .67202 L
.11993 .6699 L
.12045 .66932 L
.1221 .66749 L
.12286 .66665 L
.1243 .66508 L
.12527 .66403 L
.12653 .66267 L
.12767 .66144 L
.12879 .66026 L
.13008 .65889 L
.13107 .65785 L
.13249 .65637 L
.13339 .65544 L
.1349 .65388 L
.13574 .65303 L
.13731 .65143 L
.13812 .65062 L
.13972 .64901 L
.14054 .64821 L
.14213 .64663 L
.14298 .6458 L
.14454 .64428 L
.14546 .64339 L
.14695 .64195 L
.14798 .64098 L
.14936 .63966 L
.15053 .63857 L
.15177 .6374 L
.15311 .63616 L
.15418 .63517 L
.15573 .63375 L
.15659 .63297 L
.15839 .63134 L
.159 .63079 L
.1611 .62893 L
.16141 .62865 L
.16382 .62653 L
.16384 .62652 L
.16623 .62444 L
.16662 .62411 L
.16864 .62238 L
.16944 .6217 L
.17105 .62034 L
.17231 .61929 L
.17346 .61833 L
.17523 .61688 L
.17587 .61635 L
.17819 .61447 L
.17828 .6144 L
.18069 .61247 L
.1812 .61206 L
.1831 .61056 L
.18427 .60965 L
.18551 .60869 L
.18739 .60724 L
.18792 .60684 L
.19033 .60501 L
.19057 .60483 L
.19274 .60322 L
.19382 .60242 L
.19515 .60145 L
.19713 .60001 L
.19756 .5997 L
.19997 .59799 L
.20051 .5976 L
.20238 .5963 L
.20398 .59519 L
.20479 .59464 L
.2072 .59301 L
.20754 .59278 L
.20961 .59142 L
.21121 .59037 L
.21202 .58985 L
.21443 .58832 L
.215 .58796 L
.21684 .58683 L
.21896 .58555 L
.21925 .58538 L
.22166 .58397 L
.22311 .58314 L
.22407 .58261 L
.22648 .58129 L
.22753 .58073 L
.22889 .58004 L
.2313 .57884 L
.23238 .57832 L
.23371 .57771 L
.23612 .57666 L
.23796 .57591 L
.23853 .57569 L
.24094 .57483 L
.24335 .57406 L
.24541 .5735 L
.24576 .57342 L
.24817 .57292 L
.25058 .57257 L
.25299 .5724 L
.2554 .57244 L
.25781 .57273 L
.26022 .5733 L
.26084 .5735 L
.26263 .57425 L
.26504 .5757 L
.26532 .57591 L
.26745 .57796 L
.26774 .57832 L
.26926 .58073 L
.26986 .58207 L
.2702 .58314 L
.27071 .58555 L
.27086 .58796 L
.2707 .59037 L
.27029 .59278 L
.26986 .59464 L
.26965 .59519 L
.26881 .5976 L
.2678 .60001 L
.26745 .60079 L
.26663 .60242 L
.26535 .60483 L
.26504 .6054 L
.26396 .60724 L
.26263 .60945 L
.2625 .60965 L
.26098 .61206 L
.26022 .61325 L
.25941 .61447 L
.25782 .61688 L
.25781 .61689 L
.2562 .61929 L
.2554 .62049 L
.25458 .6217 L
.25299 .62406 L
.25296 .62411 L
.25134 .62652 L
.25058 .62766 L
.24973 .62893 L
.24817 .63129 L
.24814 .63134 L
.24656 .63375 L
.24576 .635 L
.24501 .63616 L
.24348 .63857 L
.24335 .63877 L
.24196 .64098 L
.24094 .64264 L
.24048 .64339 L
.23902 .6458 L
.23853 .64662 L
.23758 .64821 L
.23617 .65062 L
.23612 .65071 L
.23479 .65303 L
.23371 .65494 L
.23343 .65544 L
.2321 .65785 L
.2313 .65932 L
.23079 .66026 L
.22951 .66267 L
.22889 .66386 L
.22826 .66508 L
.22703 .66749 L
.22648 .66859 L
.22583 .6699 L
.22465 .67231 L
.22407 .67352 L
.2235 .67472 L
.22237 .67713 L
.22166 .67868 L
.22127 .67954 L
.22019 .68195 L
.21925 .6841 L
.21914 .68436 L
.21811 .68676 L
.21711 .68917 L
.21684 .68982 L
.21612 .69158 L
.21517 .69399 L
.21443 .69589 L
.21423 .6964 L
.21332 .69881 L
.21243 .70122 L
.21202 .70236 L
.21157 .70363 L
.21072 .70604 L
.2099 .70845 L
.20961 .70933 L
.2091 .71086 L
.20833 .71327 L
.20757 .71568 L
.2072 .7169 L
.20684 .71809 L
.20613 .7205 L
.20544 .72291 L
.20479 .72524 L
.20477 .72532 L
.20412 .72773 L
.20349 .73014 L
.20289 .73255 L
.20238 .73463 L
.2023 .73496 L
.20174 .73737 L
.20119 .73978 L
.20067 .74219 L
.20016 .7446 L
.19997 .74555 L
.19968 .74701 L
.19922 .74942 L
.19877 .75183 L
.19835 .75424 L
.19795 .75665 L
.19756 .75906 L
.19756 .75906 L
.1972 .76147 L
.19685 .76388 L
.19653 .76629 L
.19622 .7687 L
.19593 .77111 L
.19567 .77352 L
.19542 .77593 L
.19519 .77834 L
.19515 .77876 L
.19498 .78075 L
.19479 .78316 L
.19462 .78557 L
.19447 .78798 L
.19433 .79039 L
.19422 .7928 L
.19412 .79521 L
.19405 .79762 L
.19399 .80003 L
.19395 .80244 L
.19393 .80485 L
.19393 .80726 L
.19395 .80967 L
.19399 .81208 L
.19405 .81449 L
.19412 .8169 L
.19422 .81931 L
.19433 .82172 L
.19447 .82413 L
.19462 .82654 L
.19479 .82895 L
.19498 .83136 L
.19515 .83336 L
.19519 .83377 L
.19542 .83618 L
.19566 .83859 L
.19593 .841 L
.19622 .84341 L
.19652 .84582 L
.19685 .84823 L
.19719 .85064 L
.19756 .85305 L
.19756 .85306 L
.19794 .85546 L
.19835 .85787 L
.19877 .86028 L
.19921 .86269 L
.19968 .8651 L
.19997 .86657 L
.20016 .86751 L
.20067 .86992 L
.20119 .87233 L
.20174 .87473 L
.2023 .87714 L
.20238 .87748 L
.20289 .87955 L
.20349 .88196 L
.20412 .88437 L
.20477 .88678 L
.20479 .88687 L
.20544 .88919 L
.20613 .8916 L
.20684 .89401 L
.2072 .89521 L
.20757 .89642 L
.20833 .89883 L
.20911 .90124 L
.20961 .90277 L
.20991 .90365 L
.21073 .90606 L
.21157 .90847 L
.21202 .90973 L
.21244 .91088 L
.21333 .91329 L
.21424 .9157 L
.21443 .91619 L
.21518 .91811 L
.21614 .92052 L
.21684 .92225 L
.21712 .92293 L
.21813 .92534 L
.21916 .92775 L
.21925 .92796 L
.22022 .93016 L
.2213 .93257 L
.22166 .93336 L
.22241 .93498 L
.22354 .93739 L
.22407 .9385 L
.2247 .9398 L
.22588 .94221 L
.22648 .94341 L
.22709 .94462 L
.22833 .94703 L
.22889 .94811 L
.22959 .94944 L
.23088 .95185 L
.2313 .95262 L
.2322 .95426 L
.23355 .95667 L
.23371 .95695 L
.23493 .95908 L
.23612 .96113 L
.23633 .96149 L
.23777 .9639 L
.23853 .96516 L
.23923 .96631 L
.24073 .96872 L
.24094 .96905 L
.24226 .97113 L
.24335 .97282 L
.24382 .97354 L
.24541 .97595 L
.24576 .97647 L
.24703 .97836 L
.24817 .98002 L
.24869 .98077 L
.01923 .98077 L
F
.52 0 .996 0 k
.01923 .8396 m
.01959 .83859 L
.02046 .83618 L
.02134 .83377 L
.02164 .83295 L
.02223 .83136 L
.02314 .82895 L
.02405 .82657 L
.02406 .82654 L
.025 .82413 L
.02595 .82172 L
.02646 .82044 L
.02692 .81931 L
.0279 .8169 L
.02887 .81453 L
.02889 .81449 L
.0299 .81208 L
.03092 .80967 L
.03128 .80883 L
.03196 .80726 L
.03301 .80485 L
.03369 .8033 L
.03407 .80244 L
.03516 .80003 L
.0361 .79795 L
.03625 .79762 L
.03736 .79521 L
.03849 .7928 L
.03851 .79276 L
.03963 .79039 L
.04079 .78798 L
.04092 .78772 L
.04197 .78557 L
.04315 .78316 L
.04333 .78281 L
.04436 .78075 L
.04558 .77834 L
.04574 .77803 L
.04682 .77593 L
.04807 .77352 L
.04815 .77337 L
.04934 .77111 L
.05056 .76883 L
.05063 .7687 L
.05193 .76629 L
.05297 .76439 L
.05325 .76388 L
.05459 .76147 L
.05538 .76006 L
.05594 .75906 L
.05731 .75665 L
.05779 .75582 L
.0587 .75424 L
.06011 .75183 L
.0602 .75167 L
.06153 .74942 L
.06261 .74762 L
.06297 .74701 L
.06443 .7446 L
.06502 .74364 L
.06591 .74219 L
.06741 .73978 L
.06743 .73975 L
.06892 .73737 L
.06984 .73593 L
.07046 .73496 L
.07201 .73255 L
.07225 .73218 L
.07358 .73014 L
.07466 .72851 L
.07517 .72773 L
.07678 .72532 L
.07707 .7249 L
.07842 .72291 L
.07948 .72136 L
.08007 .7205 L
.08174 .71809 L
.08189 .71788 L
.08343 .71568 L
.0843 .71446 L
.08515 .71327 L
.08671 .7111 L
.08688 .71086 L
.08864 .70845 L
.08912 .7078 L
.09042 .70604 L
.09153 .70455 L
.09222 .70363 L
.09394 .70136 L
.09404 .70122 L
.09588 .69881 L
.09635 .69821 L
.09775 .6964 L
.09876 .69512 L
.09964 .69399 L
.10117 .69207 L
.10155 .69158 L
.10349 .68917 L
.10358 .68907 L
.10546 .68676 L
.10599 .68612 L
.10744 .68436 L
.1084 .68321 L
.10945 .68195 L
.11081 .68034 L
.11149 .67954 L
.11322 .67752 L
.11355 .67713 L
.11563 .67474 L
.11564 .67472 L
.11776 .67231 L
.11804 .67199 L
.1199 .6699 L
.12045 .66929 L
.12207 .66749 L
.12286 .66662 L
.12427 .66508 L
.12527 .664 L
.1265 .66267 L
.12767 .6614 L
.12875 .66026 L
.13008 .65885 L
.13104 .65785 L
.13249 .65632 L
.13335 .65544 L
.1349 .65384 L
.1357 .65303 L
.13731 .65138 L
.13807 .65062 L
.13972 .64896 L
.14048 .64821 L
.14213 .64657 L
.14292 .6458 L
.14454 .64421 L
.14539 .64339 L
.14695 .64188 L
.1479 .64098 L
.14936 .63959 L
.15044 .63857 L
.15177 .63732 L
.15302 .63616 L
.15418 .63508 L
.15563 .63375 L
.15659 .63286 L
.15827 .63134 L
.159 .63068 L
.16096 .62893 L
.16141 .62852 L
.16368 .62652 L
.16382 .62639 L
.16623 .62429 L
.16644 .62411 L
.16864 .62221 L
.16924 .6217 L
.17105 .62016 L
.17208 .61929 L
.17346 .61813 L
.17496 .61688 L
.17587 .61613 L
.17789 .61447 L
.17828 .61415 L
.18069 .61219 L
.18085 .61206 L
.1831 .61026 L
.18386 .60965 L
.18551 .60834 L
.18691 .60724 L
.18792 .60645 L
.19001 .60483 L
.19033 .60458 L
.19274 .60273 L
.19315 .60242 L
.19515 .6009 L
.19633 .60001 L
.19756 .59909 L
.19956 .5976 L
.19997 .5973 L
.20238 .59552 L
.20283 .59519 L
.20479 .59376 L
.20613 .59278 L
.2072 .59201 L
.20948 .59037 L
.20961 .59028 L
.21202 .58856 L
.21285 .58796 L
.21443 .58684 L
.21625 .58555 L
.21684 .58514 L
.21925 .58344 L
.21967 .58314 L
.22166 .58174 L
.22309 .58073 L
.22407 .58004 L
.22648 .57833 L
.2265 .57832 L
.22889 .57662 L
.22986 .57591 L
.2313 .57487 L
.23316 .5735 L
.23371 .5731 L
.23612 .57128 L
.23637 .57109 L
.23853 .56941 L
.23942 .56868 L
.24094 .56744 L
.2423 .56627 L
.24335 .56536 L
.24496 .56386 L
.24576 .5631 L
.24735 .56145 L
.24817 .56057 L
.24945 .55904 L
.25058 .55759 L
.25124 .55663 L
.2527 .55422 L
.25299 .55372 L
.25383 .55181 L
.25463 .5494 L
.25507 .54699 L
.25516 .54458 L
.25487 .54217 L
.25414 .53976 L
.25299 .53748 L
.2529 .53735 L
.25101 .53494 L
.25058 .53451 L
.24817 .53255 L
.24815 .53253 L
.24576 .53113 L
.24347 .53012 L
.24335 .53008 L
.24094 .52929 L
.23853 .5287 L
.23612 .52827 L
.23371 .52798 L
.2313 .5278 L
.22889 .52771 L
.22889 .52771 L
.22648 .5277 L
.22579 .52771 L
.22407 .52776 L
.22166 .52787 L
.21925 .52804 L
.21684 .52824 L
.21443 .52848 L
.21202 .52876 L
.20961 .52906 L
.2072 .52939 L
.20479 .52974 L
.20238 .5301 L
.20225 .53012 L
.19997 .53049 L
.19756 .53089 L
.19515 .5313 L
.19274 .53173 L
.19033 .53217 L
.18837 .53253 L
.18792 .53262 L
.18551 .53308 L
.1831 .53355 L
.18069 .53402 L
.17828 .53451 L
.17614 .53494 L
.17587 .535 L
.17346 .5355 L
.17105 .536 L
.16864 .53651 L
.16623 .53703 L
.16476 .53735 L
.16382 .53756 L
.16141 .53809 L
.159 .53862 L
.15659 .53916 L
.15418 .53971 L
.15395 .53976 L
.15177 .54026 L
.14936 .54082 L
.14695 .54138 L
.14454 .54194 L
.14357 .54217 L
.14213 .54251 L
.13972 .54309 L
.13731 .54367 L
.1349 .54426 L
.13356 .54458 L
.13249 .54484 L
.13008 .54544 L
.12767 .54604 L
.12527 .54664 L
.12386 .54699 L
.12286 .54725 L
.12045 .54786 L
.11804 .54848 L
.11563 .5491 L
.11444 .5494 L
.11322 .54972 L
.11081 .55035 L
.1084 .55098 L
.10599 .55162 L
.10527 .55181 L
.10358 .55226 L
.10117 .55291 L
.09876 .55356 L
.09635 .55422 L
.09633 .55422 L
.09394 .55488 L
.09153 .55554 L
.08912 .55621 L
.0876 .55663 L
.08671 .55688 L
.0843 .55756 L
.08189 .55824 L
.07948 .55893 L
.07908 .55904 L
.07707 .55962 L
.07466 .56031 L
.07225 .56101 L
.07073 .56145 L
.06984 .56171 L
.06743 .56242 L
.06502 .56313 L
.06261 .56385 L
.06256 .56386 L
.0602 .56457 L
.05779 .56529 L
.05538 .56602 L
.05456 .56627 L
.05297 .56676 L
.05056 .56749 L
.04815 .56824 L
.04671 .56868 L
.04574 .56898 L
.04333 .56973 L
.04092 .57049 L
.03901 .57109 L
.03851 .57125 L
.0361 .57201 L
.03369 .57278 L
.03145 .5735 L
.03128 .57355 L
.02887 .57433 L
.02646 .57511 L
.02405 .5759 L
.02402 .57591 L
.02164 .57669 L
.01923 .57749 L
F
.01923 .42251 m
.02164 .42331 L
.02402 .42409 L
.02405 .4241 L
.02646 .42489 L
.02887 .42567 L
.03128 .42645 L
.03145 .4265 L
.03369 .42722 L
.0361 .42799 L
.03851 .42875 L
.03901 .42891 L
.04092 .42951 L
.04333 .43027 L
.04574 .43102 L
.04671 .43132 L
.04815 .43176 L
.05056 .43251 L
.05297 .43324 L
.05456 .43373 L
.05538 .43398 L
.05779 .43471 L
.0602 .43543 L
.06256 .43614 L
.06261 .43615 L
.06502 .43687 L
.06743 .43758 L
.06984 .43829 L
.07073 .43855 L
.07225 .43899 L
.07466 .43969 L
.07707 .44038 L
.07908 .44096 L
.07948 .44107 L
.08189 .44176 L
.0843 .44244 L
.08671 .44312 L
.0876 .44337 L
.08912 .44379 L
.09153 .44446 L
.09394 .44512 L
.09633 .44578 L
.09635 .44578 L
.09876 .44644 L
.10117 .44709 L
.10358 .44774 L
.10527 .44819 L
.10599 .44838 L
.1084 .44902 L
.11081 .44965 L
.11322 .45028 L
.11444 .4506 L
.11563 .4509 L
.11804 .45152 L
.12045 .45214 L
.12286 .45275 L
.12386 .45301 L
.12527 .45336 L
.12767 .45396 L
.13008 .45456 L
.13249 .45516 L
.13356 .45542 L
.1349 .45574 L
.13731 .45633 L
.13972 .45691 L
.14213 .45749 L
.14357 .45783 L
.14454 .45806 L
.14695 .45862 L
.14936 .45918 L
.15177 .45974 L
.15395 .46024 L
.15418 .46029 L
.15659 .46084 L
.159 .46138 L
.16141 .46191 L
.16382 .46244 L
.16476 .46265 L
.16623 .46297 L
.16864 .46349 L
.17105 .464 L
.17346 .4645 L
.17587 .465 L
.17614 .46506 L
.17828 .46549 L
.18069 .46598 L
.1831 .46645 L
.18551 .46692 L
.18792 .46738 L
.18837 .46747 L
.19033 .46783 L
.19274 .46827 L
.19515 .4687 L
.19756 .46911 L
.19997 .46951 L
.20225 .46988 L
.20238 .4699 L
.20479 .47026 L
.2072 .47061 L
.20961 .47094 L
.21202 .47124 L
.21443 .47152 L
.21684 .47176 L
.21925 .47196 L
.22166 .47213 L
.22407 .47224 L
.22579 .47229 L
.22648 .4723 L
.22889 .47229 L
.22889 .47229 L
.2313 .4722 L
.23371 .47202 L
.23612 .47173 L
.23853 .4713 L
.24094 .47071 L
.24335 .46992 L
.24347 .46988 L
.24576 .46887 L
.24815 .46747 L
.24817 .46745 L
.25058 .46549 L
.25101 .46506 L
.2529 .46265 L
.25299 .46252 L
.25414 .46024 L
.25487 .45783 L
.25516 .45542 L
.25507 .45301 L
.25463 .4506 L
.25383 .44819 L
.25299 .44628 L
.2527 .44578 L
.25124 .44337 L
.25058 .44241 L
.24945 .44096 L
.24817 .43943 L
.24735 .43855 L
.24576 .4369 L
.24496 .43614 L
.24335 .43464 L
.2423 .43373 L
.24094 .43256 L
.23942 .43132 L
.23853 .43059 L
.23637 .42891 L
.23612 .42872 L
.23371 .4269 L
.23316 .4265 L
.2313 .42513 L
.22986 .42409 L
.22889 .42338 L
.2265 .42168 L
.22648 .42167 L
.22407 .41996 L
.22309 .41927 L
.22166 .41826 L
.21967 .41686 L
.21925 .41656 L
.21684 .41486 L
.21625 .41445 L
.21443 .41316 L
.21285 .41204 L
.21202 .41144 L
.20961 .40972 L
.20948 .40963 L
.2072 .40799 L
.20613 .40722 L
.20479 .40624 L
.20283 .40481 L
.20238 .40448 L
.19997 .4027 L
.19956 .4024 L
.19756 .40091 L
.19633 .39999 L
.19515 .3991 L
.19315 .39758 L
.19274 .39727 L
.19033 .39542 L
.19001 .39517 L
.18792 .39355 L
.18691 .39276 L
.18551 .39166 L
.18386 .39035 L
.1831 .38974 L
.18085 .38794 L
.18069 .38781 L
.17828 .38585 L
.17789 .38553 L
.17587 .38387 L
.17496 .38312 L
.17346 .38187 L
.17208 .38071 L
.17105 .37984 L
.16924 .3783 L
.16864 .37779 L
.16644 .37589 L
.16623 .37571 L
.16382 .37361 L
.16368 .37348 L
.16141 .37148 L
.16096 .37107 L
.159 .36932 L
.15827 .36866 L
.15659 .36714 L
.15563 .36625 L
.15418 .36492 L
.15302 .36384 L
.15177 .36268 L
.15044 .36143 L
.14936 .36041 L
.1479 .35902 L
.14695 .35812 L
.14539 .35661 L
.14454 .35579 L
.14292 .3542 L
.14213 .35343 L
.14048 .35179 L
.13972 .35104 L
.13807 .34938 L
.13731 .34862 L
.1357 .34697 L
.1349 .34616 L
.13335 .34456 L
.13249 .34368 L
.13104 .34215 L
.13008 .34115 L
.12875 .33974 L
.12767 .3386 L
.1265 .33733 L
.12527 .336 L
.12427 .33492 L
.12286 .33338 L
.12207 .33251 L
.12045 .33071 L
.1199 .3301 L
.11804 .32801 L
.11776 .32769 L
.11564 .32528 L
.11563 .32526 L
.11355 .32287 L
.11322 .32248 L
.11149 .32046 L
.11081 .31966 L
.10945 .31805 L
.1084 .31679 L
.10744 .31564 L
.10599 .31388 L
.10546 .31324 L
.10358 .31093 L
.10349 .31083 L
.10155 .30842 L
.10117 .30793 L
.09964 .30601 L
.09876 .30488 L
.09775 .3036 L
.09635 .30179 L
.09588 .30119 L
.09404 .29878 L
.09394 .29864 L
.09222 .29637 L
.09153 .29545 L
.09042 .29396 L
.08912 .2922 L
.08864 .29155 L
.08688 .28914 L
.08671 .2889 L
.08515 .28673 L
.0843 .28554 L
.08343 .28432 L
.08189 .28212 L
.08174 .28191 L
.08007 .2795 L
.07948 .27864 L
.07842 .27709 L
.07707 .2751 L
.07678 .27468 L
.07517 .27227 L
.07466 .27149 L
.07358 .26986 L
.07225 .26782 L
.07201 .26745 L
.07046 .26504 L
.06984 .26407 L
.06892 .26263 L
.06743 .26025 L
.06741 .26022 L
.06591 .25781 L
.06502 .25636 L
.06443 .2554 L
.06297 .25299 L
.06261 .25238 L
.06153 .25058 L
.0602 .24833 L
.06011 .24817 L
.0587 .24576 L
.05779 .24418 L
.05731 .24335 L
.05594 .24094 L
.05538 .23994 L
.05459 .23853 L
.05325 .23612 L
.05297 .23561 L
.05193 .23371 L
.05063 .2313 L
.05056 .23117 L
.04934 .22889 L
.04815 .22663 L
.04807 .22648 L
.04682 .22407 L
.04574 .22197 L
.04558 .22166 L
.04436 .21925 L
.04333 .21719 L
.04315 .21684 L
.04197 .21443 L
.04092 .21228 L
.04079 .21202 L
.03963 .20961 L
.03851 .20724 L
.03849 .2072 L
.03736 .20479 L
.03625 .20238 L
.0361 .20205 L
.03516 .19997 L
.03407 .19756 L
.03369 .1967 L
.03301 .19515 L
.03196 .19274 L
.03128 .19117 L
.03092 .19033 L
.0299 .18792 L
.02889 .18551 L
.02887 .18547 L
.0279 .1831 L
.02692 .18069 L
.02646 .17956 L
.02595 .17828 L
.025 .17587 L
.02406 .17346 L
.02405 .17343 L
.02314 .17105 L
.02223 .16864 L
.02164 .16705 L
.02134 .16623 L
.02046 .16382 L
.01959 .16141 L
.01923 .1604 L
F
.996 0 .996 0 k
.01923 .16039 m
.0196 .16141 L
.02046 .16382 L
.02134 .16623 L
.02164 .16704 L
.02224 .16864 L
.02315 .17105 L
.02405 .17341 L
.02407 .17346 L
.02501 .17587 L
.02596 .17828 L
.02646 .17954 L
.02692 .18069 L
.0279 .1831 L
.02887 .18545 L
.0289 .18551 L
.0299 .18792 L
.03093 .19033 L
.03128 .19116 L
.03196 .19274 L
.03302 .19515 L
.03369 .19668 L
.03408 .19756 L
.03517 .19997 L
.0361 .20203 L
.03626 .20238 L
.03737 .20479 L
.0385 .2072 L
.03851 .20722 L
.03964 .20961 L
.0408 .21202 L
.04092 .21226 L
.04198 .21443 L
.04317 .21684 L
.04333 .21717 L
.04437 .21925 L
.04559 .22166 L
.04574 .22194 L
.04683 .22407 L
.04809 .22648 L
.04815 .2266 L
.04936 .22889 L
.05056 .23114 L
.05064 .2313 L
.05195 .23371 L
.05297 .23558 L
.05327 .23612 L
.0546 .23853 L
.05538 .23991 L
.05596 .24094 L
.05733 .24335 L
.05779 .24415 L
.05872 .24576 L
.06013 .24817 L
.0602 .24829 L
.06155 .25058 L
.06261 .25235 L
.06299 .25299 L
.06446 .2554 L
.06502 .25632 L
.06593 .25781 L
.06743 .26021 L
.06743 .26022 L
.06895 .26263 L
.06984 .26403 L
.07048 .26504 L
.07204 .26745 L
.07225 .26777 L
.07361 .26986 L
.07466 .27144 L
.07521 .27227 L
.07682 .27468 L
.07707 .27504 L
.07845 .27709 L
.07948 .27858 L
.08011 .2795 L
.08178 .28191 L
.08189 .28206 L
.08348 .28432 L
.0843 .28547 L
.08519 .28673 L
.08671 .28883 L
.08693 .28914 L
.08869 .29155 L
.08912 .29213 L
.09047 .29396 L
.09153 .29537 L
.09228 .29637 L
.09394 .29856 L
.0941 .29878 L
.09595 .30119 L
.09635 .3017 L
.09782 .3036 L
.09876 .30479 L
.09972 .30601 L
.10117 .30782 L
.10164 .30842 L
.10358 .31082 L
.10358 .31083 L
.10555 .31324 L
.10599 .31376 L
.10755 .31564 L
.1084 .31666 L
.10957 .31805 L
.11081 .31952 L
.11161 .32046 L
.11322 .32233 L
.11368 .32287 L
.11563 .3251 L
.11578 .32528 L
.11791 .32769 L
.11804 .32783 L
.12007 .3301 L
.12045 .33052 L
.12225 .33251 L
.12286 .33318 L
.12446 .33492 L
.12527 .33579 L
.12671 .33733 L
.12767 .33836 L
.12898 .33974 L
.13008 .3409 L
.13129 .34215 L
.13249 .3434 L
.13363 .34456 L
.1349 .34586 L
.136 .34697 L
.13731 .34829 L
.13841 .34938 L
.13972 .35069 L
.14085 .35179 L
.14213 .35305 L
.14333 .3542 L
.14454 .35537 L
.14585 .35661 L
.14695 .35766 L
.1484 .35902 L
.14936 .35992 L
.151 .36143 L
.15177 .36214 L
.15365 .36384 L
.15418 .36433 L
.15634 .36625 L
.15659 .36648 L
.159 .3686 L
.15907 .36866 L
.16141 .37069 L
.16186 .37107 L
.16382 .37274 L
.16471 .37348 L
.16623 .37475 L
.16761 .37589 L
.16864 .37673 L
.17058 .3783 L
.17105 .37868 L
.17346 .38059 L
.17362 .38071 L
.17587 .38245 L
.17674 .38312 L
.17828 .38428 L
.17996 .38553 L
.18069 .38607 L
.1831 .38781 L
.18328 .38794 L
.18551 .38951 L
.18673 .39035 L
.18792 .39116 L
.19033 .39276 L
.19033 .39276 L
.19274 .39431 L
.19413 .39517 L
.19515 .39579 L
.19756 .39722 L
.19818 .39758 L
.19997 .39858 L
.20238 .39987 L
.2026 .39999 L
.20479 .40109 L
.2072 .40222 L
.2076 .4024 L
.20961 .40326 L
.21202 .4042 L
.21372 .40481 L
.21443 .40504 L
.21684 .40576 L
.21925 .40636 L
.22166 .40682 L
.22407 .40712 L
.22532 .40722 L
.22648 .40727 L
.22889 .40722 L
.22889 .40722 L
.2313 .40696 L
.23371 .40646 L
.23612 .40568 L
.23803 .40481 L
.23853 .40454 L
.24094 .40293 L
.24158 .4024 L
.24335 .40063 L
.24388 .39999 L
.24548 .39758 L
.24576 .39706 L
.2466 .39517 L
.24735 .39276 L
.24781 .39035 L
.24801 .38794 L
.24799 .38553 L
.24779 .38312 L
.24741 .38071 L
.24689 .3783 L
.24625 .37589 L
.24576 .37427 L
.24549 .37348 L
.24463 .37107 L
.2437 .36866 L
.24335 .36779 L
.2427 .36625 L
.24164 .36384 L
.24094 .36229 L
.24054 .36143 L
.2394 .35902 L
.23853 .35721 L
.23824 .35661 L
.23705 .3542 L
.23612 .35231 L
.23586 .35179 L
.23466 .34938 L
.23371 .34747 L
.23346 .34697 L
.23226 .34456 L
.2313 .34263 L
.23106 .34215 L
.22987 .33974 L
.22889 .33773 L
.2287 .33733 L
.22753 .33492 L
.22648 .33271 L
.22639 .33251 L
.22525 .3301 L
.22414 .32769 L
.22407 .32755 L
.22304 .32528 L
.22196 .32287 L
.22166 .3222 L
.2209 .32046 L
.21986 .31805 L
.21925 .31662 L
.21884 .31564 L
.21784 .31324 L
.21686 .31083 L
.21684 .31078 L
.2159 .30842 L
.21496 .30601 L
.21443 .30461 L
.21405 .3036 L
.21315 .30119 L
.21228 .29878 L
.21202 .29805 L
.21143 .29637 L
.21059 .29396 L
.20978 .29155 L
.20961 .29102 L
.209 .28914 L
.20823 .28673 L
.20748 .28432 L
.2072 .28339 L
.20675 .28191 L
.20605 .2795 L
.20537 .27709 L
.20479 .275 L
.2047 .27468 L
.20406 .27227 L
.20344 .26986 L
.20283 .26745 L
.20238 .26558 L
.20225 .26504 L
.20169 .26263 L
.20115 .26022 L
.20063 .25781 L
.20013 .2554 L
.19997 .25462 L
.19965 .25299 L
.19918 .25058 L
.19874 .24817 L
.19832 .24576 L
.19792 .24335 L
.19756 .2411 L
.19754 .24094 L
.19717 .23853 L
.19683 .23612 L
.19651 .23371 L
.1962 .2313 L
.19592 .22889 L
.19565 .22648 L
.1954 .22407 L
.19518 .22166 L
.19515 .2214 L
.19497 .21925 L
.19478 .21684 L
.19461 .21443 L
.19445 .21202 L
.19432 .20961 L
.19421 .2072 L
.19411 .20479 L
.19404 .20238 L
.19398 .19997 L
.19395 .19756 L
.19393 .19515 L
.19393 .19274 L
.19395 .19033 L
.19398 .18792 L
.19404 .18551 L
.19412 .1831 L
.19421 .18069 L
.19433 .17828 L
.19446 .17587 L
.19461 .17346 L
.19478 .17105 L
.19497 .16864 L
.19515 .16659 L
.19518 .16623 L
.19541 .16382 L
.19566 .16141 L
.19593 .159 L
.19622 .15659 L
.19652 .15418 L
.19685 .15177 L
.19719 .14936 L
.19756 .14695 L
.19756 .14692 L
.19794 .14454 L
.19834 .14213 L
.19877 .13972 L
.19921 .13731 L
.19968 .1349 L
.19997 .13342 L
.20016 .13249 L
.20066 .13008 L
.20119 .12767 L
.20173 .12527 L
.2023 .12286 L
.20238 .12251 L
.20288 .12045 L
.20349 .11804 L
.20412 .11563 L
.20477 .11322 L
.20479 .11313 L
.20544 .11081 L
.20613 .1084 L
.20684 .10599 L
.2072 .10479 L
.20757 .10358 L
.20833 .10117 L
.20911 .09876 L
.20961 .09723 L
.20991 .09635 L
.21073 .09394 L
.21157 .09153 L
.21202 .09027 L
.21244 .08912 L
.21333 .08671 L
.21424 .0843 L
.21443 .08381 L
.21518 .08189 L
.21614 .07948 L
.21684 .07775 L
.21712 .07707 L
.21813 .07466 L
.21916 .07225 L
.21925 .07204 L
.22022 .06984 L
.2213 .06743 L
.22166 .06664 L
.22241 .06502 L
.22354 .06261 L
.22407 .06149 L
.2247 .0602 L
.22588 .05779 L
.22648 .05659 L
.22709 .05538 L
.22833 .05297 L
.22889 .05189 L
.22959 .05056 L
.23088 .04815 L
.2313 .04738 L
.2322 .04574 L
.23355 .04333 L
.23371 .04305 L
.23493 .04092 L
.23612 .03887 L
.23633 .03851 L
.23777 .0361 L
.23853 .03484 L
.23923 .03369 L
.24073 .03128 L
.24094 .03095 L
.24226 .02887 L
.24335 .02718 L
.24382 .02646 L
.24541 .02405 L
.24576 .02353 L
.24703 .02164 L
.24817 .01998 L
.24869 .01923 L
.01923 .01923 L
F
.01923 .83961 m
.0196 .83859 L
.02046 .83618 L
.02134 .83377 L
.02164 .83296 L
.02224 .83136 L
.02315 .82895 L
.02405 .82659 L
.02407 .82654 L
.02501 .82413 L
.02596 .82172 L
.02646 .82046 L
.02692 .81931 L
.0279 .8169 L
.02887 .81455 L
.0289 .81449 L
.0299 .81208 L
.03093 .80967 L
.03128 .80884 L
.03196 .80726 L
.03302 .80485 L
.03369 .80332 L
.03408 .80244 L
.03517 .80003 L
.0361 .79797 L
.03626 .79762 L
.03737 .79521 L
.0385 .7928 L
.03851 .79278 L
.03964 .79039 L
.0408 .78798 L
.04092 .78774 L
.04198 .78557 L
.04317 .78316 L
.04333 .78283 L
.04437 .78075 L
.04559 .77834 L
.04574 .77806 L
.04683 .77593 L
.04809 .77352 L
.04815 .7734 L
.04936 .77111 L
.05056 .76886 L
.05064 .7687 L
.05195 .76629 L
.05297 .76442 L
.05327 .76388 L
.0546 .76147 L
.05538 .76009 L
.05596 .75906 L
.05733 .75665 L
.05779 .75585 L
.05872 .75424 L
.06013 .75183 L
.0602 .75171 L
.06155 .74942 L
.06261 .74765 L
.06299 .74701 L
.06446 .7446 L
.06502 .74368 L
.06593 .74219 L
.06743 .73979 L
.06743 .73978 L
.06895 .73737 L
.06984 .73597 L
.07048 .73496 L
.07204 .73255 L
.07225 .73223 L
.07361 .73014 L
.07466 .72856 L
.07521 .72773 L
.07682 .72532 L
.07707 .72496 L
.07845 .72291 L
.07948 .72142 L
.08011 .7205 L
.08178 .71809 L
.08189 .71794 L
.08348 .71568 L
.0843 .71453 L
.08519 .71327 L
.08671 .71117 L
.08693 .71086 L
.08869 .70845 L
.08912 .70787 L
.09047 .70604 L
.09153 .70463 L
.09228 .70363 L
.09394 .70144 L
.0941 .70122 L
.09595 .69881 L
.09635 .6983 L
.09782 .6964 L
.09876 .69521 L
.09972 .69399 L
.10117 .69218 L
.10164 .69158 L
.10358 .68918 L
.10358 .68917 L
.10555 .68676 L
.10599 .68624 L
.10755 .68436 L
.1084 .68334 L
.10957 .68195 L
.11081 .68048 L
.11161 .67954 L
.11322 .67767 L
.11368 .67713 L
.11563 .6749 L
.11578 .67472 L
.11791 .67231 L
.11804 .67217 L
.12007 .6699 L
.12045 .66948 L
.12225 .66749 L
.12286 .66682 L
.12446 .66508 L
.12527 .66421 L
.12671 .66267 L
.12767 .66164 L
.12898 .66026 L
.13008 .6591 L
.13129 .65785 L
.13249 .6566 L
.13363 .65544 L
.1349 .65414 L
.136 .65303 L
.13731 .65171 L
.13841 .65062 L
.13972 .64931 L
.14085 .64821 L
.14213 .64695 L
.14333 .6458 L
.14454 .64463 L
.14585 .64339 L
.14695 .64234 L
.1484 .64098 L
.14936 .64008 L
.151 .63857 L
.15177 .63786 L
.15365 .63616 L
.15418 .63567 L
.15634 .63375 L
.15659 .63352 L
.159 .6314 L
.15907 .63134 L
.16141 .62931 L
.16186 .62893 L
.16382 .62726 L
.16471 .62652 L
.16623 .62525 L
.16761 .62411 L
.16864 .62327 L
.17058 .6217 L
.17105 .62132 L
.17346 .61941 L
.17362 .61929 L
.17587 .61755 L
.17674 .61688 L
.17828 .61572 L
.17996 .61447 L
.18069 .61393 L
.1831 .61219 L
.18328 .61206 L
.18551 .61049 L
.18673 .60965 L
.18792 .60884 L
.19033 .60724 L
.19033 .60724 L
.19274 .60569 L
.19413 .60483 L
.19515 .60421 L
.19756 .60278 L
.19818 .60242 L
.19997 .60142 L
.20238 .60013 L
.2026 .60001 L
.20479 .59891 L
.2072 .59778 L
.2076 .5976 L
.20961 .59674 L
.21202 .5958 L
.21372 .59519 L
.21443 .59496 L
.21684 .59424 L
.21925 .59364 L
.22166 .59318 L
.22407 .59288 L
.22532 .59278 L
.22648 .59273 L
.22889 .59278 L
.22889 .59278 L
.2313 .59304 L
.23371 .59354 L
.23612 .59432 L
.23803 .59519 L
.23853 .59546 L
.24094 .59707 L
.24158 .5976 L
.24335 .59937 L
.24388 .60001 L
.24548 .60242 L
.24576 .60294 L
.2466 .60483 L
.24735 .60724 L
.24781 .60965 L
.24801 .61206 L
.24799 .61447 L
.24779 .61688 L
.24741 .61929 L
.24689 .6217 L
.24625 .62411 L
.24576 .62573 L
.24549 .62652 L
.24463 .62893 L
.2437 .63134 L
.24335 .63221 L
.2427 .63375 L
.24164 .63616 L
.24094 .63771 L
.24054 .63857 L
.2394 .64098 L
.23853 .64279 L
.23824 .64339 L
.23705 .6458 L
.23612 .64769 L
.23586 .64821 L
.23466 .65062 L
.23371 .65253 L
.23346 .65303 L
.23226 .65544 L
.2313 .65737 L
.23106 .65785 L
.22987 .66026 L
.22889 .66227 L
.2287 .66267 L
.22753 .66508 L
.22648 .66729 L
.22639 .66749 L
.22525 .6699 L
.22414 .67231 L
.22407 .67245 L
.22304 .67472 L
.22196 .67713 L
.22166 .6778 L
.2209 .67954 L
.21986 .68195 L
.21925 .68338 L
.21884 .68436 L
.21784 .68676 L
.21686 .68917 L
.21684 .68922 L
.2159 .69158 L
.21496 .69399 L
.21443 .69539 L
.21405 .6964 L
.21315 .69881 L
.21228 .70122 L
.21202 .70195 L
.21143 .70363 L
.21059 .70604 L
.20978 .70845 L
.20961 .70898 L
.209 .71086 L
.20823 .71327 L
.20748 .71568 L
.2072 .71661 L
.20675 .71809 L
.20605 .7205 L
.20537 .72291 L
.20479 .725 L
.2047 .72532 L
.20406 .72773 L
.20344 .73014 L
.20283 .73255 L
.20238 .73442 L
.20225 .73496 L
.20169 .73737 L
.20115 .73978 L
.20063 .74219 L
.20013 .7446 L
.19997 .74538 L
.19965 .74701 L
.19918 .74942 L
.19874 .75183 L
.19832 .75424 L
.19792 .75665 L
.19756 .7589 L
.19754 .75906 L
.19717 .76147 L
.19683 .76388 L
.19651 .76629 L
.1962 .7687 L
.19592 .77111 L
.19565 .77352 L
.1954 .77593 L
.19518 .77834 L
.19515 .7786 L
.19497 .78075 L
.19478 .78316 L
.19461 .78557 L
.19445 .78798 L
.19432 .79039 L
.19421 .7928 L
.19411 .79521 L
.19404 .79762 L
.19398 .80003 L
.19395 .80244 L
.19393 .80485 L
.19393 .80726 L
.19395 .80967 L
.19398 .81208 L
.19404 .81449 L
.19412 .8169 L
.19421 .81931 L
.19433 .82172 L
.19446 .82413 L
.19461 .82654 L
.19478 .82895 L
.19497 .83136 L
.19515 .83341 L
.19518 .83377 L
.19541 .83618 L
.19566 .83859 L
.19593 .841 L
.19622 .84341 L
.19652 .84582 L
.19685 .84823 L
.19719 .85064 L
.19756 .85305 L
.19756 .85308 L
.19794 .85546 L
.19834 .85787 L
.19877 .86028 L
.19921 .86269 L
.19968 .8651 L
.19997 .86658 L
.20016 .86751 L
.20066 .86992 L
.20119 .87233 L
.20173 .87473 L
.2023 .87714 L
.20238 .87749 L
.20288 .87955 L
.20349 .88196 L
.20412 .88437 L
.20477 .88678 L
.20479 .88687 L
.20544 .88919 L
.20613 .8916 L
.20684 .89401 L
.2072 .89521 L
.20757 .89642 L
.20833 .89883 L
.20911 .90124 L
.20961 .90277 L
.20991 .90365 L
.21073 .90606 L
.21157 .90847 L
.21202 .90973 L
.21244 .91088 L
.21333 .91329 L
.21424 .9157 L
.21443 .91619 L
.21518 .91811 L
.21614 .92052 L
.21684 .92225 L
.21712 .92293 L
.21813 .92534 L
.21916 .92775 L
.21925 .92796 L
.22022 .93016 L
.2213 .93257 L
.22166 .93336 L
.22241 .93498 L
.22354 .93739 L
.22407 .93851 L
.2247 .9398 L
.22588 .94221 L
.22648 .94341 L
.22709 .94462 L
.22833 .94703 L
.22889 .94811 L
.22959 .94944 L
.23088 .95185 L
.2313 .95262 L
.2322 .95426 L
.23355 .95667 L
.23371 .95695 L
.23493 .95908 L
.23612 .96113 L
.23633 .96149 L
.23777 .9639 L
.23853 .96516 L
.23923 .96631 L
.24073 .96872 L
.24094 .96905 L
.24226 .97113 L
.24335 .97282 L
.24382 .97354 L
.24541 .97595 L
.24576 .97647 L
.24703 .97836 L
.24817 .98002 L
.24869 .98077 L
.01923 .98077 L
F
.543 .996 0 0 k
.01923 .16033 m
.01962 .16141 L
.02048 .16382 L
.02137 .16623 L
.02164 .16698 L
.02226 .16864 L
.02317 .17105 L
.02405 .17335 L
.02409 .17346 L
.02503 .17587 L
.02598 .17828 L
.02646 .17948 L
.02695 .18069 L
.02793 .1831 L
.02887 .18538 L
.02892 .18551 L
.02993 .18792 L
.03096 .19033 L
.03128 .19108 L
.032 .19274 L
.03305 .19515 L
.03369 .1966 L
.03412 .19756 L
.0352 .19997 L
.0361 .20195 L
.0363 .20238 L
.03741 .20479 L
.03851 .20713 L
.03854 .2072 L
.03969 .20961 L
.04084 .21202 L
.04092 .21217 L
.04202 .21443 L
.04321 .21684 L
.04333 .21708 L
.04442 .21925 L
.04564 .22166 L
.04574 .22185 L
.04688 .22407 L
.04814 .22648 L
.04815 .2265 L
.04941 .22889 L
.05056 .23104 L
.0507 .2313 L
.05201 .23371 L
.05297 .23547 L
.05333 .23612 L
.05467 .23853 L
.05538 .23979 L
.05603 .24094 L
.0574 .24335 L
.05779 .24402 L
.05879 .24576 L
.0602 .24816 L
.06021 .24817 L
.06163 .25058 L
.06261 .2522 L
.06308 .25299 L
.06455 .2554 L
.06502 .25617 L
.06603 .25781 L
.06743 .26005 L
.06753 .26022 L
.06905 .26263 L
.06984 .26386 L
.07059 .26504 L
.07216 .26745 L
.07225 .26759 L
.07374 .26986 L
.07466 .27125 L
.07534 .27227 L
.07696 .27468 L
.07707 .27484 L
.0786 .27709 L
.07948 .27837 L
.08026 .2795 L
.08189 .28183 L
.08194 .28191 L
.08365 .28432 L
.0843 .28523 L
.08537 .28673 L
.08671 .28857 L
.08712 .28914 L
.08889 .29155 L
.08912 .29185 L
.09069 .29396 L
.09153 .29507 L
.0925 .29637 L
.09394 .29824 L
.09435 .29878 L
.09621 .30119 L
.09635 .30136 L
.0981 .3036 L
.09876 .30442 L
.10002 .30601 L
.10117 .30744 L
.10196 .30842 L
.10358 .3104 L
.10392 .31083 L
.10592 .31324 L
.10599 .31332 L
.10794 .31564 L
.1084 .31619 L
.10999 .31805 L
.11081 .31901 L
.11207 .32046 L
.11322 .32178 L
.11418 .32287 L
.11563 .32451 L
.11632 .32528 L
.11804 .3272 L
.11849 .32769 L
.12045 .32984 L
.12069 .3301 L
.12286 .33243 L
.12293 .33251 L
.1252 .33492 L
.12527 .33499 L
.12752 .33733 L
.12767 .3375 L
.12987 .33974 L
.13008 .33996 L
.13226 .34215 L
.13249 .34239 L
.13469 .34456 L
.1349 .34477 L
.13718 .34697 L
.13731 .34711 L
.13971 .34938 L
.13972 .3494 L
.14213 .35165 L
.14229 .35179 L
.14454 .35385 L
.14493 .3542 L
.14695 .35601 L
.14763 .35661 L
.14936 .35812 L
.15041 .35902 L
.15177 .36019 L
.15326 .36143 L
.15418 .3622 L
.15619 .36384 L
.15659 .36416 L
.159 .36607 L
.15923 .36625 L
.16141 .36793 L
.16238 .36866 L
.16382 .36973 L
.16567 .37107 L
.16623 .37147 L
.16864 .37315 L
.16913 .37348 L
.17105 .37476 L
.1728 .37589 L
.17346 .3763 L
.17587 .37778 L
.17676 .3783 L
.17828 .37917 L
.18069 .38048 L
.18112 .38071 L
.1831 .38171 L
.18551 .38285 L
.18611 .38312 L
.18792 .38389 L
.19033 .38483 L
.19234 .38553 L
.19274 .38566 L
.19515 .38637 L
.19756 .38696 L
.19997 .38742 L
.20238 .38774 L
.20479 .3879 L
.2072 .38789 L
.20961 .3877 L
.21202 .38731 L
.21443 .38668 L
.21684 .38578 L
.21739 .38553 L
.21925 .38456 L
.2214 .38312 L
.22166 .38292 L
.22407 .38071 L
.22407 .38071 L
.22602 .3783 L
.22648 .37762 L
.22749 .37589 L
.22858 .37348 L
.22889 .37266 L
.22939 .37107 L
.22995 .36866 L
.23031 .36625 L
.23048 .36384 L
.2305 .36143 L
.23039 .35902 L
.23014 .35661 L
.2298 .3542 L
.22936 .35179 L
.22889 .34962 L
.22883 .34938 L
.22824 .34697 L
.22758 .34456 L
.22687 .34215 L
.22648 .34087 L
.22612 .33974 L
.22533 .33733 L
.22452 .33492 L
.22407 .33363 L
.22368 .33251 L
.22282 .3301 L
.22194 .32769 L
.22166 .32691 L
.22106 .32528 L
.22018 .32287 L
.21929 .32046 L
.21925 .32035 L
.2184 .31805 L
.21752 .31564 L
.21684 .31377 L
.21665 .31324 L
.21578 .31083 L
.21492 .30842 L
.21443 .30704 L
.21407 .30601 L
.21323 .3036 L
.21241 .30119 L
.21202 .30003 L
.2116 .29878 L
.2108 .29637 L
.21003 .29396 L
.20961 .29265 L
.20926 .29155 L
.20852 .28914 L
.20779 .28673 L
.2072 .28474 L
.20708 .28432 L
.20638 .28191 L
.20571 .2795 L
.20505 .27709 L
.20479 .27613 L
.20441 .27468 L
.20379 .27227 L
.20318 .26986 L
.2026 .26745 L
.20238 .26652 L
.20204 .26504 L
.20149 .26263 L
.20096 .26022 L
.20045 .25781 L
.19997 .25543 L
.19997 .2554 L
.1995 .25299 L
.19904 .25058 L
.19861 .24817 L
.1982 .24576 L
.1978 .24335 L
.19756 .2418 L
.19743 .24094 L
.19707 .23853 L
.19674 .23612 L
.19642 .23371 L
.19612 .2313 L
.19584 .22889 L
.19558 .22648 L
.19533 .22407 L
.19515 .22212 L
.19511 .22166 L
.19491 .21925 L
.19472 .21684 L
.19455 .21443 L
.1944 .21202 L
.19427 .20961 L
.19416 .2072 L
.19407 .20479 L
.194 .20238 L
.19394 .19997 L
.19391 .19756 L
.19389 .19515 L
.19389 .19274 L
.19392 .19033 L
.19395 .18792 L
.19401 .18551 L
.19409 .1831 L
.19419 .18069 L
.1943 .17828 L
.19444 .17587 L
.19459 .17346 L
.19476 .17105 L
.19495 .16864 L
.19515 .16639 L
.19517 .16623 L
.1954 .16382 L
.19564 .16141 L
.19591 .159 L
.1962 .15659 L
.19651 .15418 L
.19683 .15177 L
.19718 .14936 L
.19754 .14695 L
.19756 .14684 L
.19793 .14454 L
.19833 .14213 L
.19876 .13972 L
.1992 .13731 L
.19967 .1349 L
.19997 .13337 L
.20015 .13249 L
.20065 .13008 L
.20118 .12767 L
.20172 .12527 L
.20229 .12286 L
.20238 .12248 L
.20288 .12045 L
.20348 .11804 L
.20411 .11563 L
.20476 .11322 L
.20479 .1131 L
.20543 .11081 L
.20612 .1084 L
.20683 .10599 L
.2072 .10477 L
.20757 .10358 L
.20832 .10117 L
.2091 .09876 L
.20961 .09721 L
.2099 .09635 L
.21072 .09394 L
.21157 .09153 L
.21202 .09026 L
.21243 .08912 L
.21332 .08671 L
.21424 .0843 L
.21443 .0838 L
.21517 .08189 L
.21613 .07948 L
.21684 .07774 L
.21712 .07707 L
.21813 .07466 L
.21916 .07225 L
.21925 .07204 L
.22021 .06984 L
.2213 .06743 L
.22166 .06663 L
.2224 .06502 L
.22353 .06261 L
.22407 .06149 L
.22469 .0602 L
.22588 .05779 L
.22648 .05658 L
.22709 .05538 L
.22832 .05297 L
.22889 .05188 L
.22959 .05056 L
.23088 .04815 L
.2313 .04738 L
.2322 .04574 L
.23355 .04333 L
.23371 .04304 L
.23492 .04092 L
.23612 .03887 L
.23633 .03851 L
.23777 .0361 L
.23853 .03484 L
.23923 .03369 L
.24073 .03128 L
.24094 .03094 L
.24225 .02887 L
.24335 .02717 L
.24381 .02646 L
.24541 .02405 L
.24576 .02352 L
.24703 .02164 L
.24817 .01998 L
.24869 .01923 L
.01923 .01923 L
F
.01923 .83967 m
.01962 .83859 L
.02048 .83618 L
.02137 .83377 L
.02164 .83302 L
.02226 .83136 L
.02317 .82895 L
.02405 .82665 L
.02409 .82654 L
.02503 .82413 L
.02598 .82172 L
.02646 .82052 L
.02695 .81931 L
.02793 .8169 L
.02887 .81462 L
.02892 .81449 L
.02993 .81208 L
.03096 .80967 L
.03128 .80892 L
.032 .80726 L
.03305 .80485 L
.03369 .8034 L
.03412 .80244 L
.0352 .80003 L
.0361 .79805 L
.0363 .79762 L
.03741 .79521 L
.03851 .79287 L
.03854 .7928 L
.03969 .79039 L
.04084 .78798 L
.04092 .78783 L
.04202 .78557 L
.04321 .78316 L
.04333 .78292 L
.04442 .78075 L
.04564 .77834 L
.04574 .77815 L
.04688 .77593 L
.04814 .77352 L
.04815 .7735 L
.04941 .77111 L
.05056 .76896 L
.0507 .7687 L
.05201 .76629 L
.05297 .76453 L
.05333 .76388 L
.05467 .76147 L
.05538 .76021 L
.05603 .75906 L
.0574 .75665 L
.05779 .75598 L
.05879 .75424 L
.0602 .75184 L
.06021 .75183 L
.06163 .74942 L
.06261 .7478 L
.06308 .74701 L
.06455 .7446 L
.06502 .74383 L
.06603 .74219 L
.06743 .73995 L
.06753 .73978 L
.06905 .73737 L
.06984 .73614 L
.07059 .73496 L
.07216 .73255 L
.07225 .73241 L
.07374 .73014 L
.07466 .72875 L
.07534 .72773 L
.07696 .72532 L
.07707 .72516 L
.0786 .72291 L
.07948 .72163 L
.08026 .7205 L
.08189 .71817 L
.08194 .71809 L
.08365 .71568 L
.0843 .71477 L
.08537 .71327 L
.08671 .71143 L
.08712 .71086 L
.08889 .70845 L
.08912 .70815 L
.09069 .70604 L
.09153 .70493 L
.0925 .70363 L
.09394 .70176 L
.09435 .70122 L
.09621 .69881 L
.09635 .69864 L
.0981 .6964 L
.09876 .69558 L
.10002 .69399 L
.10117 .69256 L
.10196 .69158 L
.10358 .6896 L
.10392 .68917 L
.10592 .68676 L
.10599 .68668 L
.10794 .68436 L
.1084 .68381 L
.10999 .68195 L
.11081 .68099 L
.11207 .67954 L
.11322 .67822 L
.11418 .67713 L
.11563 .67549 L
.11632 .67472 L
.11804 .6728 L
.11849 .67231 L
.12045 .67016 L
.12069 .6699 L
.12286 .66757 L
.12293 .66749 L
.1252 .66508 L
.12527 .66501 L
.12752 .66267 L
.12767 .6625 L
.12987 .66026 L
.13008 .66004 L
.13226 .65785 L
.13249 .65761 L
.13469 .65544 L
.1349 .65523 L
.13718 .65303 L
.13731 .65289 L
.13971 .65062 L
.13972 .6506 L
.14213 .64835 L
.14229 .64821 L
.14454 .64615 L
.14493 .6458 L
.14695 .64399 L
.14763 .64339 L
.14936 .64188 L
.15041 .64098 L
.15177 .63981 L
.15326 .63857 L
.15418 .6378 L
.15619 .63616 L
.15659 .63584 L
.159 .63393 L
.15923 .63375 L
.16141 .63207 L
.16238 .63134 L
.16382 .63027 L
.16567 .62893 L
.16623 .62853 L
.16864 .62685 L
.16913 .62652 L
.17105 .62524 L
.1728 .62411 L
.17346 .6237 L
.17587 .62222 L
.17676 .6217 L
.17828 .62083 L
.18069 .61952 L
.18112 .61929 L
.1831 .61829 L
.18551 .61715 L
.18611 .61688 L
.18792 .61611 L
.19033 .61517 L
.19234 .61447 L
.19274 .61434 L
.19515 .61363 L
.19756 .61304 L
.19997 .61258 L
.20238 .61226 L
.20479 .6121 L
.2072 .61211 L
.20961 .6123 L
.21202 .61269 L
.21443 .61332 L
.21684 .61422 L
.21739 .61447 L
.21925 .61544 L
.2214 .61688 L
.22166 .61708 L
.22407 .61929 L
.22407 .61929 L
.22602 .6217 L
.22648 .62238 L
.22749 .62411 L
.22858 .62652 L
.22889 .62734 L
.22939 .62893 L
.22995 .63134 L
.23031 .63375 L
.23048 .63616 L
.2305 .63857 L
.23039 .64098 L
.23014 .64339 L
.2298 .6458 L
.22936 .64821 L
.22889 .65038 L
.22883 .65062 L
.22824 .65303 L
.22758 .65544 L
.22687 .65785 L
.22648 .65913 L
.22612 .66026 L
.22533 .66267 L
.22452 .66508 L
.22407 .66637 L
.22368 .66749 L
.22282 .6699 L
.22194 .67231 L
.22166 .67309 L
.22106 .67472 L
.22018 .67713 L
.21929 .67954 L
.21925 .67965 L
.2184 .68195 L
.21752 .68436 L
.21684 .68623 L
.21665 .68676 L
.21578 .68917 L
.21492 .69158 L
.21443 .69296 L
.21407 .69399 L
.21323 .6964 L
.21241 .69881 L
.21202 .69997 L
.2116 .70122 L
.2108 .70363 L
.21003 .70604 L
.20961 .70735 L
.20926 .70845 L
.20852 .71086 L
.20779 .71327 L
.2072 .71526 L
.20708 .71568 L
.20638 .71809 L
.20571 .7205 L
.20505 .72291 L
.20479 .72387 L
.20441 .72532 L
.20379 .72773 L
.20318 .73014 L
.2026 .73255 L
.20238 .73348 L
.20204 .73496 L
.20149 .73737 L
.20096 .73978 L
.20045 .74219 L
.19997 .74457 L
.19997 .7446 L
.1995 .74701 L
.19904 .74942 L
.19861 .75183 L
.1982 .75424 L
.1978 .75665 L
.19756 .7582 L
.19743 .75906 L
.19707 .76147 L
.19674 .76388 L
.19642 .76629 L
.19612 .7687 L
.19584 .77111 L
.19558 .77352 L
.19533 .77593 L
.19515 .77788 L
.19511 .77834 L
.19491 .78075 L
.19472 .78316 L
.19455 .78557 L
.1944 .78798 L
.19427 .79039 L
.19416 .7928 L
.19407 .79521 L
.194 .79762 L
.19394 .80003 L
.19391 .80244 L
.19389 .80485 L
.19389 .80726 L
.19392 .80967 L
.19395 .81208 L
.19401 .81449 L
.19409 .8169 L
.19419 .81931 L
.1943 .82172 L
.19444 .82413 L
.19459 .82654 L
.19476 .82895 L
.19495 .83136 L
.19515 .83361 L
.19517 .83377 L
.1954 .83618 L
.19564 .83859 L
.19591 .841 L
.1962 .84341 L
.19651 .84582 L
.19683 .84823 L
.19718 .85064 L
.19754 .85305 L
.19756 .85316 L
.19793 .85546 L
.19833 .85787 L
.19876 .86028 L
.1992 .86269 L
.19967 .8651 L
.19997 .86663 L
.20015 .86751 L
.20065 .86992 L
.20118 .87233 L
.20172 .87473 L
.20229 .87714 L
.20238 .87752 L
.20288 .87955 L
.20348 .88196 L
.20411 .88437 L
.20476 .88678 L
.20479 .8869 L
.20543 .88919 L
.20612 .8916 L
.20683 .89401 L
.2072 .89523 L
.20757 .89642 L
.20832 .89883 L
.2091 .90124 L
.20961 .90279 L
.2099 .90365 L
.21072 .90606 L
.21157 .90847 L
.21202 .90974 L
.21243 .91088 L
.21332 .91329 L
.21424 .9157 L
.21443 .9162 L
.21517 .91811 L
.21613 .92052 L
.21684 .92226 L
.21712 .92293 L
.21813 .92534 L
.21916 .92775 L
.21925 .92796 L
.22021 .93016 L
.2213 .93257 L
.22166 .93337 L
.2224 .93498 L
.22353 .93739 L
.22407 .93851 L
.22469 .9398 L
.22588 .94221 L
.22648 .94342 L
.22709 .94462 L
.22832 .94703 L
.22889 .94812 L
.22959 .94944 L
.23088 .95185 L
.2313 .95262 L
.2322 .95426 L
.23355 .95667 L
.23371 .95696 L
.23492 .95908 L
.23612 .96113 L
.23633 .96149 L
.23777 .9639 L
.23853 .96516 L
.23923 .96631 L
.24073 .96872 L
.24094 .96906 L
.24225 .97113 L
.24335 .97283 L
.24381 .97354 L
.24541 .97595 L
.24576 .97648 L
.24703 .97836 L
.24817 .98002 L
.24869 .98077 L
.01923 .98077 L
F
.996 0 .056 0 k
.01923 .16017 m
.01967 .16141 L
.02054 .16382 L
.02143 .16623 L
.02164 .16681 L
.02233 .16864 L
.02324 .17105 L
.02405 .17317 L
.02416 .17346 L
.0251 .17587 L
.02606 .17828 L
.02646 .17929 L
.02703 .18069 L
.02801 .1831 L
.02887 .18519 L
.02901 .18551 L
.03002 .18792 L
.03104 .19033 L
.03128 .19088 L
.03209 .19274 L
.03314 .19515 L
.03369 .19639 L
.03421 .19756 L
.0353 .19997 L
.0361 .20172 L
.0364 .20238 L
.03752 .20479 L
.03851 .2069 L
.03865 .2072 L
.0398 .20961 L
.04092 .21193 L
.04096 .21202 L
.04215 .21443 L
.04333 .21682 L
.04334 .21684 L
.04455 .21925 L
.04574 .22158 L
.04578 .22166 L
.04703 .22407 L
.04815 .22621 L
.04829 .22648 L
.04957 .22889 L
.05056 .23073 L
.05087 .2313 L
.05218 .23371 L
.05297 .23514 L
.05351 .23612 L
.05486 .23853 L
.05538 .23945 L
.05622 .24094 L
.05761 .24335 L
.05779 .24366 L
.05901 .24576 L
.0602 .24778 L
.06043 .24817 L
.06187 .25058 L
.06261 .2518 L
.06333 .25299 L
.0648 .2554 L
.06502 .25574 L
.0663 .25781 L
.06743 .2596 L
.06782 .26022 L
.06935 .26263 L
.06984 .26338 L
.07091 .26504 L
.07225 .26708 L
.07249 .26745 L
.07409 .26986 L
.07466 .27071 L
.0757 .27227 L
.07707 .27427 L
.07735 .27468 L
.07901 .27709 L
.07948 .27776 L
.08069 .2795 L
.08189 .28118 L
.0824 .28191 L
.08413 .28432 L
.0843 .28454 L
.08589 .28673 L
.08671 .28784 L
.08767 .28914 L
.08912 .29107 L
.08948 .29155 L
.09131 .29396 L
.09153 .29424 L
.09317 .29637 L
.09394 .29736 L
.09505 .29878 L
.09635 .30041 L
.09696 .30119 L
.09876 .30341 L
.0989 .3036 L
.10088 .30601 L
.10117 .30636 L
.10288 .30842 L
.10358 .30925 L
.10491 .31083 L
.10599 .31208 L
.10698 .31324 L
.1084 .31486 L
.10909 .31564 L
.11081 .31759 L
.11123 .31805 L
.11322 .32026 L
.1134 .32046 L
.11562 .32287 L
.11563 .32288 L
.11789 .32528 L
.11804 .32544 L
.12019 .32769 L
.12045 .32795 L
.12255 .3301 L
.12286 .33041 L
.12496 .33251 L
.12527 .33281 L
.12743 .33492 L
.12767 .33516 L
.12996 .33733 L
.13008 .33745 L
.13249 .33968 L
.13256 .33974 L
.1349 .34185 L
.13524 .34215 L
.13731 .34397 L
.13801 .34456 L
.13972 .34602 L
.14087 .34697 L
.14213 .34801 L
.14385 .34938 L
.14454 .34993 L
.14695 .35179 L
.14696 .35179 L
.14936 .35357 L
.15024 .3542 L
.15177 .35528 L
.15372 .35661 L
.15418 .35692 L
.15659 .35848 L
.15746 .35902 L
.159 .35996 L
.16141 .36135 L
.16156 .36143 L
.16382 .36265 L
.16619 .36384 L
.16623 .36387 L
.16864 .36498 L
.17105 .36599 L
.17171 .36625 L
.17346 .3669 L
.17587 .3677 L
.17828 .36838 L
.17942 .36866 L
.18069 .36893 L
.1831 .36936 L
.18551 .36965 L
.18792 .3698 L
.19033 .36979 L
.19274 .36961 L
.19515 .36924 L
.19756 .36867 L
.19759 .36866 L
.19997 .36787 L
.20238 .36679 L
.20339 .36625 L
.20479 .3654 L
.20692 .36384 L
.2072 .36361 L
.20947 .36143 L
.20961 .36128 L
.21143 .35902 L
.21202 .35816 L
.21296 .35661 L
.21417 .3542 L
.21443 .3536 L
.21512 .35179 L
.21585 .34938 L
.21639 .34697 L
.21678 .34456 L
.21684 .34409 L
.21702 .34215 L
.21713 .33974 L
.21714 .33733 L
.21705 .33492 L
.21687 .33251 L
.21684 .33213 L
.21662 .3301 L
.2163 .32769 L
.21592 .32528 L
.2155 .32287 L
.21502 .32046 L
.21452 .31805 L
.21443 .31766 L
.21398 .31564 L
.21341 .31324 L
.21282 .31083 L
.21222 .30842 L
.21202 .30764 L
.2116 .30601 L
.21097 .3036 L
.21034 .30119 L
.2097 .29878 L
.20961 .29842 L
.20907 .29637 L
.20843 .29396 L
.2078 .29155 L
.2072 .28926 L
.20717 .28914 L
.20655 .28673 L
.20593 .28432 L
.20533 .28191 L
.20479 .27974 L
.20473 .2795 L
.20415 .27709 L
.20357 .27468 L
.20301 .27227 L
.20247 .26986 L
.20238 .26946 L
.20194 .26745 L
.20142 .26504 L
.20092 .26263 L
.20043 .26022 L
.19997 .25787 L
.19996 .25781 L
.1995 .2554 L
.19906 .25299 L
.19864 .25058 L
.19824 .24817 L
.19785 .24576 L
.19756 .24391 L
.19748 .24335 L
.19712 .24094 L
.19679 .23853 L
.19647 .23612 L
.19616 .23371 L
.19588 .2313 L
.19561 .22889 L
.19537 .22648 L
.19515 .22423 L
.19514 .22407 L
.19492 .22166 L
.19473 .21925 L
.19455 .21684 L
.1944 .21443 L
.19426 .21202 L
.19414 .20961 L
.19403 .2072 L
.19395 .20479 L
.19388 .20238 L
.19383 .19997 L
.1938 .19756 L
.19379 .19515 L
.1938 .19274 L
.19383 .19033 L
.19387 .18792 L
.19393 .18551 L
.19402 .1831 L
.19412 .18069 L
.19423 .17828 L
.19437 .17587 L
.19453 .17346 L
.1947 .17105 L
.1949 .16864 L
.19511 .16623 L
.19515 .16581 L
.19534 .16382 L
.1956 .16141 L
.19587 .159 L
.19616 .15659 L
.19646 .15418 L
.19679 .15177 L
.19714 .14936 L
.19751 .14695 L
.19756 .14661 L
.19789 .14454 L
.1983 .14213 L
.19873 .13972 L
.19917 .13731 L
.19964 .1349 L
.19997 .13323 L
.20012 .13249 L
.20063 .13008 L
.20115 .12767 L
.2017 .12527 L
.20227 .12286 L
.20238 .12238 L
.20285 .12045 L
.20346 .11804 L
.20409 .11563 L
.20474 .11322 L
.20479 .11303 L
.20541 .11081 L
.2061 .1084 L
.20682 .10599 L
.2072 .10471 L
.20755 .10358 L
.20831 .10117 L
.20909 .09876 L
.20961 .09717 L
.20989 .09635 L
.21071 .09394 L
.21155 .09153 L
.21202 .09022 L
.21242 .08912 L
.21331 .08671 L
.21423 .0843 L
.21443 .08376 L
.21516 .08189 L
.21612 .07948 L
.21684 .07772 L
.21711 .07707 L
.21812 .07466 L
.21915 .07225 L
.21925 .07201 L
.2202 .06984 L
.22129 .06743 L
.22166 .06661 L
.22239 .06502 L
.22353 .06261 L
.22407 .06147 L
.22468 .0602 L
.22587 .05779 L
.22648 .05657 L
.22708 .05538 L
.22832 .05297 L
.22889 .05187 L
.22958 .05056 L
.23087 .04815 L
.2313 .04736 L
.23219 .04574 L
.23354 .04333 L
.23371 .04303 L
.23492 .04092 L
.23612 .03886 L
.23632 .03851 L
.23776 .0361 L
.23853 .03483 L
.23923 .03369 L
.24072 .03128 L
.24094 .03093 L
.24225 .02887 L
.24335 .02717 L
.24381 .02646 L
.2454 .02405 L
.24576 .02352 L
.24703 .02164 L
.24817 .01998 L
.24868 .01923 L
.01923 .01923 L
F
.01923 .83983 m
.01967 .83859 L
.02054 .83618 L
.02143 .83377 L
.02164 .83319 L
.02233 .83136 L
.02324 .82895 L
.02405 .82683 L
.02416 .82654 L
.0251 .82413 L
.02606 .82172 L
.02646 .82071 L
.02703 .81931 L
.02801 .8169 L
.02887 .81481 L
.02901 .81449 L
.03002 .81208 L
.03104 .80967 L
.03128 .80912 L
.03209 .80726 L
.03314 .80485 L
.03369 .80361 L
.03421 .80244 L
.0353 .80003 L
.0361 .79828 L
.0364 .79762 L
.03752 .79521 L
.03851 .7931 L
.03865 .7928 L
.0398 .79039 L
.04092 .78807 L
.04096 .78798 L
.04215 .78557 L
.04333 .78318 L
.04334 .78316 L
.04455 .78075 L
.04574 .77842 L
.04578 .77834 L
.04703 .77593 L
.04815 .77379 L
.04829 .77352 L
.04957 .77111 L
.05056 .76927 L
.05087 .7687 L
.05218 .76629 L
.05297 .76486 L
.05351 .76388 L
.05486 .76147 L
.05538 .76055 L
.05622 .75906 L
.05761 .75665 L
.05779 .75634 L
.05901 .75424 L
.0602 .75222 L
.06043 .75183 L
.06187 .74942 L
.06261 .7482 L
.06333 .74701 L
.0648 .7446 L
.06502 .74426 L
.0663 .74219 L
.06743 .7404 L
.06782 .73978 L
.06935 .73737 L
.06984 .73662 L
.07091 .73496 L
.07225 .73292 L
.07249 .73255 L
.07409 .73014 L
.07466 .72929 L
.0757 .72773 L
.07707 .72573 L
.07735 .72532 L
.07901 .72291 L
.07948 .72224 L
.08069 .7205 L
.08189 .71882 L
.0824 .71809 L
.08413 .71568 L
.0843 .71546 L
.08589 .71327 L
.08671 .71216 L
.08767 .71086 L
.08912 .70893 L
.08948 .70845 L
.09131 .70604 L
.09153 .70576 L
.09317 .70363 L
.09394 .70264 L
.09505 .70122 L
.09635 .69959 L
.09696 .69881 L
.09876 .69659 L
.0989 .6964 L
.10088 .69399 L
.10117 .69364 L
.10288 .69158 L
.10358 .69075 L
.10491 .68917 L
.10599 .68792 L
.10698 .68676 L
.1084 .68514 L
.10909 .68436 L
.11081 .68241 L
.11123 .68195 L
.11322 .67974 L
.1134 .67954 L
.11562 .67713 L
.11563 .67712 L
.11789 .67472 L
.11804 .67456 L
.12019 .67231 L
.12045 .67205 L
.12255 .6699 L
.12286 .66959 L
.12496 .66749 L
.12527 .66719 L
.12743 .66508 L
.12767 .66484 L
.12996 .66267 L
.13008 .66255 L
.13249 .66032 L
.13256 .66026 L
.1349 .65815 L
.13524 .65785 L
.13731 .65603 L
.13801 .65544 L
.13972 .65398 L
.14087 .65303 L
.14213 .65199 L
.14385 .65062 L
.14454 .65007 L
.14695 .64821 L
.14696 .64821 L
.14936 .64643 L
.15024 .6458 L
.15177 .64472 L
.15372 .64339 L
.15418 .64308 L
.15659 .64152 L
.15746 .64098 L
.159 .64004 L
.16141 .63865 L
.16156 .63857 L
.16382 .63735 L
.16619 .63616 L
.16623 .63613 L
.16864 .63502 L
.17105 .63401 L
.17171 .63375 L
.17346 .6331 L
.17587 .6323 L
.17828 .63162 L
.17942 .63134 L
.18069 .63107 L
.1831 .63064 L
.18551 .63035 L
.18792 .6302 L
.19033 .63021 L
.19274 .63039 L
.19515 .63076 L
.19756 .63133 L
.19759 .63134 L
.19997 .63213 L
.20238 .63321 L
.20339 .63375 L
.20479 .6346 L
.20692 .63616 L
.2072 .63639 L
.20947 .63857 L
.20961 .63872 L
.21143 .64098 L
.21202 .64184 L
.21296 .64339 L
.21417 .6458 L
.21443 .6464 L
.21512 .64821 L
.21585 .65062 L
.21639 .65303 L
.21678 .65544 L
.21684 .65591 L
.21702 .65785 L
.21713 .66026 L
.21714 .66267 L
.21705 .66508 L
.21687 .66749 L
.21684 .66787 L
.21662 .6699 L
.2163 .67231 L
.21592 .67472 L
.2155 .67713 L
.21502 .67954 L
.21452 .68195 L
.21443 .68234 L
.21398 .68436 L
.21341 .68676 L
.21282 .68917 L
.21222 .69158 L
.21202 .69236 L
.2116 .69399 L
.21097 .6964 L
.21034 .69881 L
.2097 .70122 L
.20961 .70158 L
.20907 .70363 L
.20843 .70604 L
.2078 .70845 L
.2072 .71074 L
.20717 .71086 L
.20655 .71327 L
.20593 .71568 L
.20533 .71809 L
.20479 .72026 L
.20473 .7205 L
.20415 .72291 L
.20357 .72532 L
.20301 .72773 L
.20247 .73014 L
.20238 .73054 L
.20194 .73255 L
.20142 .73496 L
.20092 .73737 L
.20043 .73978 L
.19997 .74213 L
.19996 .74219 L
.1995 .7446 L
.19906 .74701 L
.19864 .74942 L
.19824 .75183 L
.19785 .75424 L
.19756 .75609 L
.19748 .75665 L
.19712 .75906 L
.19679 .76147 L
.19647 .76388 L
.19616 .76629 L
.19588 .7687 L
.19561 .77111 L
.19537 .77352 L
.19515 .77577 L
.19514 .77593 L
.19492 .77834 L
.19473 .78075 L
.19455 .78316 L
.1944 .78557 L
.19426 .78798 L
.19414 .79039 L
.19403 .7928 L
.19395 .79521 L
.19388 .79762 L
.19383 .80003 L
.1938 .80244 L
.19379 .80485 L
.1938 .80726 L
.19383 .80967 L
.19387 .81208 L
.19393 .81449 L
.19402 .8169 L
.19412 .81931 L
.19423 .82172 L
.19437 .82413 L
.19453 .82654 L
.1947 .82895 L
.1949 .83136 L
.19511 .83377 L
.19515 .83419 L
.19534 .83618 L
.1956 .83859 L
.19587 .841 L
.19616 .84341 L
.19646 .84582 L
.19679 .84823 L
.19714 .85064 L
.19751 .85305 L
.19756 .85339 L
.19789 .85546 L
.1983 .85787 L
.19873 .86028 L
.19917 .86269 L
.19964 .8651 L
.19997 .86677 L
.20012 .86751 L
.20063 .86992 L
.20115 .87233 L
.2017 .87473 L
.20227 .87714 L
.20238 .87762 L
.20285 .87955 L
.20346 .88196 L
.20409 .88437 L
.20474 .88678 L
.20479 .88697 L
.20541 .88919 L
.2061 .8916 L
.20682 .89401 L
.2072 .89529 L
.20755 .89642 L
.20831 .89883 L
.20909 .90124 L
.20961 .90283 L
.20989 .90365 L
.21071 .90606 L
.21155 .90847 L
.21202 .90978 L
.21242 .91088 L
.21331 .91329 L
.21423 .9157 L
.21443 .91624 L
.21516 .91811 L
.21612 .92052 L
.21684 .92228 L
.21711 .92293 L
.21812 .92534 L
.21915 .92775 L
.21925 .92799 L
.2202 .93016 L
.22129 .93257 L
.22166 .93339 L
.22239 .93498 L
.22353 .93739 L
.22407 .93853 L
.22468 .9398 L
.22587 .94221 L
.22648 .94343 L
.22708 .94462 L
.22832 .94703 L
.22889 .94813 L
.22958 .94944 L
.23087 .95185 L
.2313 .95264 L
.23219 .95426 L
.23354 .95667 L
.23371 .95697 L
.23492 .95908 L
.23612 .96114 L
.23632 .96149 L
.23776 .9639 L
.23853 .96517 L
.23923 .96631 L
.24072 .96872 L
.24094 .96907 L
.24225 .97113 L
.24335 .97283 L
.24381 .97354 L
.2454 .97595 L
.24576 .97648 L
.24703 .97836 L
.24817 .98002 L
.24868 .98077 L
.01923 .98077 L
F
0 .996 .199 .002 k
.01923 .1598 m
.01981 .16141 L
.02068 .16382 L
.02157 .16623 L
.02164 .16643 L
.02247 .16864 L
.02339 .17105 L
.02405 .17278 L
.02432 .17346 L
.02526 .17587 L
.02622 .17828 L
.02646 .17888 L
.0272 .18069 L
.02818 .1831 L
.02887 .18476 L
.02919 .18551 L
.0302 .18792 L
.03124 .19033 L
.03128 .19043 L
.03229 .19274 L
.03335 .19515 L
.03369 .19591 L
.03443 .19756 L
.03552 .19997 L
.0361 .20123 L
.03663 .20238 L
.03776 .20479 L
.03851 .20638 L
.0389 .2072 L
.04006 .20961 L
.04092 .21138 L
.04123 .21202 L
.04242 .21443 L
.04333 .21624 L
.04363 .21684 L
.04486 .21925 L
.04574 .22097 L
.0461 .22166 L
.04736 .22407 L
.04815 .22557 L
.04863 .22648 L
.04993 .22889 L
.05056 .23006 L
.05124 .2313 L
.05257 .23371 L
.05297 .23443 L
.05391 .23612 L
.05528 .23853 L
.05538 .2387 L
.05666 .24094 L
.05779 .24287 L
.05807 .24335 L
.05949 .24576 L
.0602 .24694 L
.06094 .24817 L
.0624 .25058 L
.06261 .25092 L
.06388 .25299 L
.06502 .25481 L
.06539 .2554 L
.06691 .25781 L
.06743 .25861 L
.06846 .26022 L
.06984 .26233 L
.07003 .26263 L
.07162 .26504 L
.07225 .26597 L
.07324 .26745 L
.07466 .26954 L
.07488 .26986 L
.07654 .27227 L
.07707 .27302 L
.07823 .27468 L
.07948 .27644 L
.07994 .27709 L
.08168 .2795 L
.08189 .27978 L
.08345 .28191 L
.0843 .28305 L
.08525 .28432 L
.08671 .28625 L
.08707 .28673 L
.08893 .28914 L
.08912 .28938 L
.09081 .29155 L
.09153 .29245 L
.09273 .29396 L
.09394 .29545 L
.09468 .29637 L
.09635 .29838 L
.09667 .29878 L
.0987 .30119 L
.09876 .30125 L
.10077 .3036 L
.10117 .30405 L
.10288 .30601 L
.10358 .30679 L
.10503 .30842 L
.10599 .30947 L
.10723 .31083 L
.1084 .31207 L
.10949 .31324 L
.11081 .31462 L
.1118 .31564 L
.11322 .31709 L
.11417 .31805 L
.11563 .3195 L
.11661 .32046 L
.11804 .32184 L
.11912 .32287 L
.12045 .32411 L
.12172 .32528 L
.12286 .32631 L
.12441 .32769 L
.12527 .32844 L
.1272 .3301 L
.12767 .3305 L
.13008 .33248 L
.13012 .33251 L
.13249 .33439 L
.13319 .33492 L
.1349 .33621 L
.13643 .33733 L
.13731 .33796 L
.13972 .33962 L
.1399 .33974 L
.14213 .3412 L
.14365 .34215 L
.14454 .34269 L
.14695 .34409 L
.1478 .34456 L
.14936 .3454 L
.15177 .34661 L
.15254 .34697 L
.15418 .34772 L
.15659 .34873 L
.15831 .34938 L
.159 .34963 L
.16141 .35042 L
.16382 .3511 L
.16623 .35165 L
.16689 .35179 L
.16864 .35209 L
.17105 .35239 L
.17346 .35255 L
.17587 .35257 L
.17828 .35243 L
.18069 .35213 L
.18246 .35179 L
.1831 .35164 L
.18551 .35095 L
.18792 .35004 L
.18935 .34938 L
.19033 .34887 L
.19274 .3474 L
.19334 .34697 L
.19515 .34555 L
.19625 .34456 L
.19756 .34323 L
.1985 .34215 L
.19997 .34024 L
.20031 .33974 L
.20179 .33733 L
.20238 .33621 L
.20299 .33492 L
.20398 .33251 L
.20477 .3301 L
.20479 .33005 L
.20541 .32769 L
.20591 .32528 L
.20628 .32287 L
.20654 .32046 L
.20671 .31805 L
.20679 .31564 L
.20679 .31324 L
.20673 .31083 L
.20661 .30842 L
.20644 .30601 L
.20622 .3036 L
.20596 .30119 L
.20566 .29878 L
.20534 .29637 L
.20499 .29396 L
.20479 .29261 L
.20463 .29155 L
.20424 .28914 L
.20384 .28673 L
.20343 .28432 L
.20301 .28191 L
.20259 .2795 L
.20238 .27832 L
.20216 .27709 L
.20173 .27468 L
.20131 .27227 L
.20088 .26986 L
.20047 .26745 L
.20005 .26504 L
.19997 .26457 L
.19964 .26263 L
.19924 .26022 L
.19885 .25781 L
.19847 .2554 L
.1981 .25299 L
.19774 .25058 L
.19756 .24932 L
.1974 .24817 L
.19706 .24576 L
.19674 .24335 L
.19643 .24094 L
.19614 .23853 L
.19586 .23612 L
.1956 .23371 L
.19535 .2313 L
.19515 .22928 L
.19511 .22889 L
.1949 .22648 L
.19469 .22407 L
.19451 .22166 L
.19434 .21925 L
.19418 .21684 L
.19405 .21443 L
.19393 .21202 L
.19382 .20961 L
.19374 .2072 L
.19367 .20479 L
.19362 .20238 L
.19359 .19997 L
.19357 .19756 L
.19357 .19515 L
.19359 .19274 L
.19363 .19033 L
.19368 .18792 L
.19375 .18551 L
.19384 .1831 L
.19395 .18069 L
.19408 .17828 L
.19423 .17587 L
.19439 .17346 L
.19457 .17105 L
.19477 .16864 L
.19499 .16623 L
.19515 .1646 L
.19523 .16382 L
.19549 .16141 L
.19576 .159 L
.19606 .15659 L
.19637 .15418 L
.1967 .15177 L
.19705 .14936 L
.19743 .14695 L
.19756 .1461 L
.19782 .14454 L
.19823 .14213 L
.19865 .13972 L
.1991 .13731 L
.19957 .1349 L
.19997 .13293 L
.20006 .13249 L
.20057 .13008 L
.2011 .12767 L
.20165 .12527 L
.20221 .12286 L
.20238 .12216 L
.2028 .12045 L
.20341 .11804 L
.20404 .11563 L
.2047 .11322 L
.20479 .11287 L
.20537 .11081 L
.20606 .1084 L
.20678 .10599 L
.2072 .10459 L
.20751 .10358 L
.20827 .10117 L
.20905 .09876 L
.20961 .09707 L
.20985 .09635 L
.21068 .09394 L
.21152 .09153 L
.21202 .09014 L
.21239 .08912 L
.21328 .08671 L
.2142 .0843 L
.21443 .0837 L
.21514 .08189 L
.2161 .07948 L
.21684 .07766 L
.21708 .07707 L
.21809 .07466 L
.21913 .07225 L
.21925 .07196 L
.22018 .06984 L
.22127 .06743 L
.22166 .06657 L
.22237 .06502 L
.22351 .06261 L
.22407 .06143 L
.22467 .0602 L
.22585 .05779 L
.22648 .05653 L
.22706 .05538 L
.2283 .05297 L
.22889 .05184 L
.22957 .05056 L
.23086 .04815 L
.2313 .04734 L
.23218 .04574 L
.23353 .04333 L
.23371 .04301 L
.2349 .04092 L
.23612 .03883 L
.23631 .03851 L
.23775 .0361 L
.23853 .03481 L
.23921 .03369 L
.24071 .03128 L
.24094 .03092 L
.24224 .02887 L
.24335 .02715 L
.2438 .02646 L
.24539 .02405 L
.24576 .0235 L
.24702 .02164 L
.24817 .01996 L
.24867 .01923 L
.01923 .01923 L
F
.01923 .8402 m
.01981 .83859 L
.02068 .83618 L
.02157 .83377 L
.02164 .83357 L
.02247 .83136 L
.02339 .82895 L
.02405 .82722 L
.02432 .82654 L
.02526 .82413 L
.02622 .82172 L
.02646 .82112 L
.0272 .81931 L
.02818 .8169 L
.02887 .81524 L
.02919 .81449 L
.0302 .81208 L
.03124 .80967 L
.03128 .80957 L
.03229 .80726 L
.03335 .80485 L
.03369 .80409 L
.03443 .80244 L
.03552 .80003 L
.0361 .79877 L
.03663 .79762 L
.03776 .79521 L
.03851 .79362 L
.0389 .7928 L
.04006 .79039 L
.04092 .78862 L
.04123 .78798 L
.04242 .78557 L
.04333 .78376 L
.04363 .78316 L
.04486 .78075 L
.04574 .77903 L
.0461 .77834 L
.04736 .77593 L
.04815 .77443 L
.04863 .77352 L
.04993 .77111 L
.05056 .76994 L
.05124 .7687 L
.05257 .76629 L
.05297 .76557 L
.05391 .76388 L
.05528 .76147 L
.05538 .7613 L
.05666 .75906 L
.05779 .75713 L
.05807 .75665 L
.05949 .75424 L
.0602 .75306 L
.06094 .75183 L
.0624 .74942 L
.06261 .74908 L
.06388 .74701 L
.06502 .74519 L
.06539 .7446 L
.06691 .74219 L
.06743 .74139 L
.06846 .73978 L
.06984 .73767 L
.07003 .73737 L
.07162 .73496 L
.07225 .73403 L
.07324 .73255 L
.07466 .73046 L
.07488 .73014 L
.07654 .72773 L
.07707 .72698 L
.07823 .72532 L
.07948 .72356 L
.07994 .72291 L
.08168 .7205 L
.08189 .72022 L
.08345 .71809 L
.0843 .71695 L
.08525 .71568 L
.08671 .71375 L
.08707 .71327 L
.08893 .71086 L
.08912 .71062 L
.09081 .70845 L
.09153 .70755 L
.09273 .70604 L
.09394 .70455 L
.09468 .70363 L
.09635 .70162 L
.09667 .70122 L
.0987 .69881 L
.09876 .69875 L
.10077 .6964 L
.10117 .69595 L
.10288 .69399 L
.10358 .69321 L
.10503 .69158 L
.10599 .69053 L
.10723 .68917 L
.1084 .68793 L
.10949 .68676 L
.11081 .68538 L
.1118 .68436 L
.11322 .68291 L
.11417 .68195 L
.11563 .6805 L
.11661 .67954 L
.11804 .67816 L
.11912 .67713 L
.12045 .67589 L
.12172 .67472 L
.12286 .67369 L
.12441 .67231 L
.12527 .67156 L
.1272 .6699 L
.12767 .6695 L
.13008 .66752 L
.13012 .66749 L
.13249 .66561 L
.13319 .66508 L
.1349 .66379 L
.13643 .66267 L
.13731 .66204 L
.13972 .66038 L
.1399 .66026 L
.14213 .6588 L
.14365 .65785 L
.14454 .65731 L
.14695 .65591 L
.1478 .65544 L
.14936 .6546 L
.15177 .65339 L
.15254 .65303 L
.15418 .65228 L
.15659 .65127 L
.15831 .65062 L
.159 .65037 L
.16141 .64958 L
.16382 .6489 L
.16623 .64835 L
.16689 .64821 L
.16864 .64791 L
.17105 .64761 L
.17346 .64745 L
.17587 .64743 L
.17828 .64757 L
.18069 .64787 L
.18246 .64821 L
.1831 .64836 L
.18551 .64905 L
.18792 .64996 L
.18935 .65062 L
.19033 .65113 L
.19274 .6526 L
.19334 .65303 L
.19515 .65445 L
.19625 .65544 L
.19756 .65677 L
.1985 .65785 L
.19997 .65976 L
.20031 .66026 L
.20179 .66267 L
.20238 .66379 L
.20299 .66508 L
.20398 .66749 L
.20477 .6699 L
.20479 .66995 L
.20541 .67231 L
.20591 .67472 L
.20628 .67713 L
.20654 .67954 L
.20671 .68195 L
.20679 .68436 L
.20679 .68676 L
.20673 .68917 L
.20661 .69158 L
.20644 .69399 L
.20622 .6964 L
.20596 .69881 L
.20566 .70122 L
.20534 .70363 L
.20499 .70604 L
.20479 .70739 L
.20463 .70845 L
.20424 .71086 L
.20384 .71327 L
.20343 .71568 L
.20301 .71809 L
.20259 .7205 L
.20238 .72168 L
.20216 .72291 L
.20173 .72532 L
.20131 .72773 L
.20088 .73014 L
.20047 .73255 L
.20005 .73496 L
.19997 .73543 L
.19964 .73737 L
.19924 .73978 L
.19885 .74219 L
.19847 .7446 L
.1981 .74701 L
.19774 .74942 L
.19756 .75068 L
.1974 .75183 L
.19706 .75424 L
.19674 .75665 L
.19643 .75906 L
.19614 .76147 L
.19586 .76388 L
.1956 .76629 L
.19535 .7687 L
.19515 .77072 L
.19511 .77111 L
.1949 .77352 L
.19469 .77593 L
.19451 .77834 L
.19434 .78075 L
.19418 .78316 L
.19405 .78557 L
.19393 .78798 L
.19382 .79039 L
.19374 .7928 L
.19367 .79521 L
.19362 .79762 L
.19359 .80003 L
.19357 .80244 L
.19357 .80485 L
.19359 .80726 L
.19363 .80967 L
.19368 .81208 L
.19375 .81449 L
.19384 .8169 L
.19395 .81931 L
.19408 .82172 L
.19423 .82413 L
.19439 .82654 L
.19457 .82895 L
.19477 .83136 L
.19499 .83377 L
.19515 .8354 L
.19523 .83618 L
.19549 .83859 L
.19576 .841 L
.19606 .84341 L
.19637 .84582 L
.1967 .84823 L
.19705 .85064 L
.19743 .85305 L
.19756 .8539 L
.19782 .85546 L
.19823 .85787 L
.19865 .86028 L
.1991 .86269 L
.19957 .8651 L
.19997 .86707 L
.20006 .86751 L
.20057 .86992 L
.2011 .87233 L
.20165 .87473 L
.20221 .87714 L
.20238 .87784 L
.2028 .87955 L
.20341 .88196 L
.20404 .88437 L
.2047 .88678 L
.20479 .88713 L
.20537 .88919 L
.20606 .8916 L
.20678 .89401 L
.2072 .89541 L
.20751 .89642 L
.20827 .89883 L
.20905 .90124 L
.20961 .90293 L
.20985 .90365 L
.21068 .90606 L
.21152 .90847 L
.21202 .90986 L
.21239 .91088 L
.21328 .91329 L
.2142 .9157 L
.21443 .9163 L
.21514 .91811 L
.2161 .92052 L
.21684 .92234 L
.21708 .92293 L
.21809 .92534 L
.21913 .92775 L
.21925 .92804 L
.22018 .93016 L
.22127 .93257 L
.22166 .93343 L
.22237 .93498 L
.22351 .93739 L
.22407 .93857 L
.22467 .9398 L
.22585 .94221 L
.22648 .94347 L
.22706 .94462 L
.2283 .94703 L
.22889 .94816 L
.22957 .94944 L
.23086 .95185 L
.2313 .95266 L
.23218 .95426 L
.23353 .95667 L
.23371 .95699 L
.2349 .95908 L
.23612 .96117 L
.23631 .96149 L
.23775 .9639 L
.23853 .96519 L
.23921 .96631 L
.24071 .96872 L
.24094 .96908 L
.24224 .97113 L
.24335 .97285 L
.2438 .97354 L
.24539 .97595 L
.24576 .9765 L
.24702 .97836 L
.24817 .98004 L
.24867 .98077 L
.01923 .98077 L
F
.996 0 .996 0 k
.01923 .1591 m
.02007 .16141 L
.02095 .16382 L
.02164 .16569 L
.02184 .16623 L
.02275 .16864 L
.02368 .17105 L
.02405 .17201 L
.02462 .17346 L
.02557 .17587 L
.02646 .17808 L
.02654 .17828 L
.02753 .18069 L
.02853 .1831 L
.02887 .18392 L
.02954 .18551 L
.03057 .18792 L
.03128 .18955 L
.03162 .19033 L
.03268 .19274 L
.03369 .195 L
.03376 .19515 L
.03485 .19756 L
.03596 .19997 L
.0361 .20027 L
.03709 .20238 L
.03823 .20479 L
.03851 .20537 L
.03939 .2072 L
.04057 .20961 L
.04092 .21032 L
.04176 .21202 L
.04298 .21443 L
.04333 .21513 L
.0442 .21684 L
.04545 .21925 L
.04574 .2198 L
.04672 .22166 L
.048 .22407 L
.04815 .22434 L
.0493 .22648 L
.05056 .22877 L
.05063 .22889 L
.05197 .2313 L
.05297 .23307 L
.05333 .23371 L
.05471 .23612 L
.05538 .23727 L
.05611 .23853 L
.05754 .24094 L
.05779 .24136 L
.05898 .24335 L
.0602 .24535 L
.06045 .24576 L
.06194 .24817 L
.06261 .24924 L
.06345 .25058 L
.06499 .25299 L
.06502 .25304 L
.06655 .2554 L
.06743 .25674 L
.06813 .25781 L
.06974 .26022 L
.06984 .26036 L
.07138 .26263 L
.07225 .26389 L
.07305 .26504 L
.07466 .26733 L
.07474 .26745 L
.07646 .26986 L
.07707 .27069 L
.07822 .27227 L
.07948 .27397 L
.08 .27468 L
.08182 .27709 L
.08189 .27717 L
.08368 .2795 L
.0843 .28029 L
.08557 .28191 L
.08671 .28333 L
.0875 .28432 L
.08912 .28629 L
.08947 .28673 L
.09149 .28914 L
.09153 .28918 L
.09355 .29155 L
.09394 .29199 L
.09566 .29396 L
.09635 .29472 L
.09783 .29637 L
.09876 .29738 L
.10006 .29878 L
.10117 .29995 L
.10235 .30119 L
.10358 .30245 L
.1047 .3036 L
.10599 .30487 L
.10714 .30601 L
.1084 .30721 L
.10966 .30842 L
.11081 .30948 L
.11229 .31083 L
.11322 .31166 L
.11502 .31324 L
.11563 .31375 L
.11788 .31564 L
.11804 .31577 L
.12045 .3177 L
.1209 .31805 L
.12286 .31954 L
.1241 .32046 L
.12527 .3213 L
.12753 .32287 L
.12767 .32297 L
.13008 .32455 L
.13126 .32528 L
.13249 .32603 L
.1349 .32742 L
.1354 .32769 L
.13731 .32871 L
.13972 .3299 L
.14015 .3301 L
.14213 .33099 L
.14454 .33198 L
.14596 .33251 L
.14695 .33286 L
.14936 .33363 L
.15177 .33429 L
.15418 .33483 L
.15464 .33492 L
.15659 .33525 L
.159 .33554 L
.16141 .3357 L
.16382 .33573 L
.16623 .33561 L
.16864 .33533 L
.17089 .33492 L
.17105 .33489 L
.17346 .33426 L
.17587 .33344 L
.17803 .33251 L
.17828 .33239 L
.18069 .3311 L
.18225 .3301 L
.1831 .3295 L
.18536 .32769 L
.18551 .32756 L
.18781 .32528 L
.18792 .32516 L
.18981 .32287 L
.19033 .32217 L
.19148 .32046 L
.19274 .3183 L
.19287 .31805 L
.19405 .31564 L
.19504 .31324 L
.19515 .31294 L
.19588 .31083 L
.19657 .30842 L
.19715 .30601 L
.19756 .3039 L
.19762 .3036 L
.19799 .30119 L
.19828 .29878 L
.1985 .29637 L
.19865 .29396 L
.19874 .29155 L
.19878 .28914 L
.19877 .28673 L
.19872 .28432 L
.19864 .28191 L
.19853 .2795 L
.19839 .27709 L
.19822 .27468 L
.19804 .27227 L
.19785 .26986 L
.19763 .26745 L
.19756 .26663 L
.19741 .26504 L
.19719 .26263 L
.19695 .26022 L
.19671 .25781 L
.19647 .2554 L
.19624 .25299 L
.196 .25058 L
.19576 .24817 L
.19553 .24576 L
.19531 .24335 L
.19515 .2416 L
.19509 .24094 L
.19488 .23853 L
.19468 .23612 L
.19449 .23371 L
.19431 .2313 L
.19413 .22889 L
.19397 .22648 L
.19383 .22407 L
.19369 .22166 L
.19357 .21925 L
.19346 .21684 L
.19336 .21443 L
.19328 .21202 L
.19322 .20961 L
.19316 .2072 L
.19313 .20479 L
.1931 .20238 L
.1931 .19997 L
.19311 .19756 L
.19313 .19515 L
.19318 .19274 L
.19323 .19033 L
.19331 .18792 L
.1934 .18551 L
.19351 .1831 L
.19364 .18069 L
.19378 .17828 L
.19394 .17587 L
.19412 .17346 L
.19431 .17105 L
.19453 .16864 L
.19476 .16623 L
.19501 .16382 L
.19515 .16249 L
.19527 .16141 L
.19556 .159 L
.19586 .15659 L
.19619 .15418 L
.19653 .15177 L
.19689 .14936 L
.19726 .14695 L
.19756 .14514 L
.19766 .14454 L
.19808 .14213 L
.19851 .13972 L
.19897 .13731 L
.19944 .1349 L
.19994 .13249 L
.19997 .13233 L
.20045 .13008 L
.20098 .12767 L
.20154 .12527 L
.20211 .12286 L
.20238 .12175 L
.20271 .12045 L
.20332 .11804 L
.20395 .11563 L
.20461 .11322 L
.20479 .11256 L
.20528 .11081 L
.20598 .1084 L
.2067 .10599 L
.2072 .10435 L
.20744 .10358 L
.2082 .10117 L
.20898 .09876 L
.20961 .09687 L
.20979 .09635 L
.21061 .09394 L
.21146 .09153 L
.21202 .08998 L
.21233 .08912 L
.21323 .08671 L
.21415 .0843 L
.21443 .08356 L
.21509 .08189 L
.21605 .07948 L
.21684 .07754 L
.21704 .07707 L
.21805 .07466 L
.21908 .07225 L
.21925 .07186 L
.22014 .06984 L
.22123 .06743 L
.22166 .06648 L
.22234 .06502 L
.22347 .06261 L
.22407 .06136 L
.22463 .0602 L
.22582 .05779 L
.22648 .05646 L
.22703 .05538 L
.22827 .05297 L
.22889 .05178 L
.22953 .05056 L
.23083 .04815 L
.2313 .04728 L
.23215 .04574 L
.2335 .04333 L
.23371 .04296 L
.23488 .04092 L
.23612 .03879 L
.23628 .03851 L
.23772 .0361 L
.23853 .03477 L
.23919 .03369 L
.24069 .03128 L
.24094 .03088 L
.24222 .02887 L
.24335 .02712 L
.24378 .02646 L
.24537 .02405 L
.24576 .02347 L
.247 .02164 L
.24817 .01993 L
.24866 .01923 L
.01923 .01923 L
F
.01923 .8409 m
.02007 .83859 L
.02095 .83618 L
.02164 .83431 L
.02184 .83377 L
.02275 .83136 L
.02368 .82895 L
.02405 .82799 L
.02462 .82654 L
.02557 .82413 L
.02646 .82192 L
.02654 .82172 L
.02753 .81931 L
.02853 .8169 L
.02887 .81608 L
.02954 .81449 L
.03057 .81208 L
.03128 .81045 L
.03162 .80967 L
.03268 .80726 L
.03369 .805 L
.03376 .80485 L
.03485 .80244 L
.03596 .80003 L
.0361 .79973 L
.03709 .79762 L
.03823 .79521 L
.03851 .79463 L
.03939 .7928 L
.04057 .79039 L
.04092 .78968 L
.04176 .78798 L
.04298 .78557 L
.04333 .78487 L
.0442 .78316 L
.04545 .78075 L
.04574 .7802 L
.04672 .77834 L
.048 .77593 L
.04815 .77566 L
.0493 .77352 L
.05056 .77123 L
.05063 .77111 L
.05197 .7687 L
.05297 .76693 L
.05333 .76629 L
.05471 .76388 L
.05538 .76273 L
.05611 .76147 L
.05754 .75906 L
.05779 .75864 L
.05898 .75665 L
.0602 .75465 L
.06045 .75424 L
.06194 .75183 L
.06261 .75076 L
.06345 .74942 L
.06499 .74701 L
.06502 .74696 L
.06655 .7446 L
.06743 .74326 L
.06813 .74219 L
.06974 .73978 L
.06984 .73964 L
.07138 .73737 L
.07225 .73611 L
.07305 .73496 L
.07466 .73267 L
.07474 .73255 L
.07646 .73014 L
.07707 .72931 L
.07822 .72773 L
.07948 .72603 L
.08 .72532 L
.08182 .72291 L
.08189 .72283 L
.08368 .7205 L
.0843 .71971 L
.08557 .71809 L
.08671 .71667 L
.0875 .71568 L
.08912 .71371 L
.08947 .71327 L
.09149 .71086 L
.09153 .71082 L
.09355 .70845 L
.09394 .70801 L
.09566 .70604 L
.09635 .70528 L
.09783 .70363 L
.09876 .70262 L
.10006 .70122 L
.10117 .70005 L
.10235 .69881 L
.10358 .69755 L
.1047 .6964 L
.10599 .69513 L
.10714 .69399 L
.1084 .69279 L
.10966 .69158 L
.11081 .69052 L
.11229 .68917 L
.11322 .68834 L
.11502 .68676 L
.11563 .68625 L
.11788 .68436 L
.11804 .68423 L
.12045 .6823 L
.1209 .68195 L
.12286 .68046 L
.1241 .67954 L
.12527 .6787 L
.12753 .67713 L
.12767 .67703 L
.13008 .67545 L
.13126 .67472 L
.13249 .67397 L
.1349 .67258 L
.1354 .67231 L
.13731 .67129 L
.13972 .6701 L
.14015 .6699 L
.14213 .66901 L
.14454 .66802 L
.14596 .66749 L
.14695 .66714 L
.14936 .66637 L
.15177 .66571 L
.15418 .66517 L
.15464 .66508 L
.15659 .66475 L
.159 .66446 L
.16141 .6643 L
.16382 .66427 L
.16623 .66439 L
.16864 .66467 L
.17089 .66508 L
.17105 .66511 L
.17346 .66574 L
.17587 .66656 L
.17803 .66749 L
.17828 .66761 L
.18069 .6689 L
.18225 .6699 L
.1831 .6705 L
.18536 .67231 L
.18551 .67244 L
.18781 .67472 L
.18792 .67484 L
.18981 .67713 L
.19033 .67783 L
.19148 .67954 L
.19274 .6817 L
.19287 .68195 L
.19405 .68436 L
.19504 .68676 L
.19515 .68706 L
.19588 .68917 L
.19657 .69158 L
.19715 .69399 L
.19756 .6961 L
.19762 .6964 L
.19799 .69881 L
.19828 .70122 L
.1985 .70363 L
.19865 .70604 L
.19874 .70845 L
.19878 .71086 L
.19877 .71327 L
.19872 .71568 L
.19864 .71809 L
.19853 .7205 L
.19839 .72291 L
.19822 .72532 L
.19804 .72773 L
.19785 .73014 L
.19763 .73255 L
.19756 .73337 L
.19741 .73496 L
.19719 .73737 L
.19695 .73978 L
.19671 .74219 L
.19647 .7446 L
.19624 .74701 L
.196 .74942 L
.19576 .75183 L
.19553 .75424 L
.19531 .75665 L
.19515 .7584 L
.19509 .75906 L
.19488 .76147 L
.19468 .76388 L
.19449 .76629 L
.19431 .7687 L
.19413 .77111 L
.19397 .77352 L
.19383 .77593 L
.19369 .77834 L
.19357 .78075 L
.19346 .78316 L
.19336 .78557 L
.19328 .78798 L
.19322 .79039 L
.19316 .7928 L
.19313 .79521 L
.1931 .79762 L
.1931 .80003 L
.19311 .80244 L
.19313 .80485 L
.19318 .80726 L
.19323 .80967 L
.19331 .81208 L
.1934 .81449 L
.19351 .8169 L
.19364 .81931 L
.19378 .82172 L
.19394 .82413 L
.19412 .82654 L
.19431 .82895 L
.19453 .83136 L
.19476 .83377 L
.19501 .83618 L
.19515 .83751 L
.19527 .83859 L
.19556 .841 L
.19586 .84341 L
.19619 .84582 L
.19653 .84823 L
.19689 .85064 L
.19726 .85305 L
.19756 .85486 L
.19766 .85546 L
.19808 .85787 L
.19851 .86028 L
.19897 .86269 L
.19944 .8651 L
.19994 .86751 L
.19997 .86767 L
.20045 .86992 L
.20098 .87233 L
.20154 .87473 L
.20211 .87714 L
.20238 .87825 L
.20271 .87955 L
.20332 .88196 L
.20395 .88437 L
.20461 .88678 L
.20479 .88744 L
.20528 .88919 L
.20598 .8916 L
.2067 .89401 L
.2072 .89565 L
.20744 .89642 L
.2082 .89883 L
.20898 .90124 L
.20961 .90313 L
.20979 .90365 L
.21061 .90606 L
.21146 .90847 L
.21202 .91002 L
.21233 .91088 L
.21323 .91329 L
.21415 .9157 L
.21443 .91644 L
.21509 .91811 L
.21605 .92052 L
.21684 .92246 L
.21704 .92293 L
.21805 .92534 L
.21908 .92775 L
.21925 .92814 L
.22014 .93016 L
.22123 .93257 L
.22166 .93352 L
.22234 .93498 L
.22347 .93739 L
.22407 .93864 L
.22463 .9398 L
.22582 .94221 L
.22648 .94354 L
.22703 .94462 L
.22827 .94703 L
.22889 .94822 L
.22953 .94944 L
.23083 .95185 L
.2313 .95272 L
.23215 .95426 L
.2335 .95667 L
.23371 .95704 L
.23488 .95908 L
.23612 .96121 L
.23628 .96149 L
.23772 .9639 L
.23853 .96523 L
.23919 .96631 L
.24069 .96872 L
.24094 .96912 L
.24222 .97113 L
.24335 .97288 L
.24378 .97354 L
.24537 .97595 L
.24576 .97653 L
.247 .97836 L
.24817 .98007 L
.24866 .98077 L
.01923 .98077 L
F
0 .996 .29 .001 k
.01923 .15788 m
.01964 .159 L
.02052 .16141 L
.02141 .16382 L
.02164 .16443 L
.02232 .16623 L
.02325 .16864 L
.02405 .17069 L
.02419 .17105 L
.02515 .17346 L
.02612 .17587 L
.02646 .17671 L
.02711 .17828 L
.02811 .18069 L
.02887 .18249 L
.02913 .1831 L
.03017 .18551 L
.03122 .18792 L
.03128 .18806 L
.03229 .19033 L
.03337 .19274 L
.03369 .19344 L
.03448 .19515 L
.0356 .19756 L
.0361 .19863 L
.03673 .19997 L
.03789 .20238 L
.03851 .20366 L
.03906 .20479 L
.04025 .2072 L
.04092 .20853 L
.04146 .20961 L
.04269 .21202 L
.04333 .21325 L
.04394 .21443 L
.04521 .21684 L
.04574 .21783 L
.0465 .21925 L
.04781 .22166 L
.04815 .22228 L
.04914 .22407 L
.05049 .22648 L
.05056 .2266 L
.05186 .22889 L
.05297 .2308 L
.05326 .2313 L
.05468 .23371 L
.05538 .23488 L
.05612 .23612 L
.05759 .23853 L
.05779 .23885 L
.05908 .24094 L
.0602 .24271 L
.0606 .24335 L
.06215 .24576 L
.06261 .24647 L
.06372 .24817 L
.06502 .25012 L
.06532 .25058 L
.06696 .25299 L
.06743 .25368 L
.06862 .2554 L
.06984 .25713 L
.07032 .25781 L
.07205 .26022 L
.07225 .26049 L
.07381 .26263 L
.07466 .26376 L
.07562 .26504 L
.07707 .26694 L
.07746 .26745 L
.07935 .26986 L
.07948 .27002 L
.08128 .27227 L
.08189 .27302 L
.08326 .27468 L
.0843 .27592 L
.08529 .27709 L
.08671 .27874 L
.08737 .2795 L
.08912 .28146 L
.08952 .28191 L
.09153 .2841 L
.09173 .28432 L
.09394 .28665 L
.09401 .28673 L
.09635 .28912 L
.09637 .28914 L
.09876 .29149 L
.09882 .29155 L
.10117 .29377 L
.10136 .29396 L
.10358 .29597 L
.10402 .29637 L
.10599 .29807 L
.10682 .29878 L
.1084 .30008 L
.10976 .30119 L
.11081 .30201 L
.11289 .3036 L
.11322 .30384 L
.11563 .30557 L
.11625 .30601 L
.11804 .30721 L
.1199 .30842 L
.12045 .30876 L
.12286 .31021 L
.12394 .31083 L
.12527 .31156 L
.12767 .31281 L
.12855 .31324 L
.13008 .31395 L
.13249 .315 L
.13411 .31564 L
.1349 .31594 L
.13731 .31678 L
.13972 .3175 L
.14189 .31805 L
.14213 .31811 L
.14454 .31861 L
.14695 .31899 L
.14936 .31924 L
.15177 .31937 L
.15418 .31937 L
.15659 .31923 L
.159 .31894 L
.16141 .31849 L
.16318 .31805 L
.16382 .31787 L
.16623 .31707 L
.16864 .31607 L
.16954 .31564 L
.17105 .31485 L
.17346 .31337 L
.17366 .31324 L
.17587 .31159 L
.17679 .31083 L
.17828 .30946 L
.17931 .30842 L
.18069 .30688 L
.18141 .30601 L
.1831 .30372 L
.18319 .3036 L
.18471 .30119 L
.18551 .29974 L
.18601 .29878 L
.18715 .29637 L
.18792 .29449 L
.18812 .29396 L
.18897 .29155 L
.1897 .28914 L
.19033 .28673 L
.19033 .28673 L
.19087 .28432 L
.19133 .28191 L
.19172 .2795 L
.19204 .27709 L
.1923 .27468 L
.19252 .27227 L
.19269 .26986 L
.19274 .26903 L
.19282 .26745 L
.19292 .26504 L
.19299 .26263 L
.19303 .26022 L
.19304 .25781 L
.19304 .2554 L
.19302 .25299 L
.19299 .25058 L
.19295 .24817 L
.19289 .24576 L
.19283 .24335 L
.19277 .24094 L
.19274 .23997 L
.1927 .23853 L
.19263 .23612 L
.19256 .23371 L
.1925 .2313 L
.19243 .22889 L
.19237 .22648 L
.19232 .22407 L
.19227 .22166 L
.19223 .21925 L
.1922 .21684 L
.19217 .21443 L
.19216 .21202 L
.19215 .20961 L
.19216 .2072 L
.19218 .20479 L
.19221 .20238 L
.19225 .19997 L
.1923 .19756 L
.19237 .19515 L
.19245 .19274 L
.19255 .19033 L
.19266 .18792 L
.19274 .18631 L
.19278 .18551 L
.19292 .1831 L
.19308 .18069 L
.19325 .17828 L
.19344 .17587 L
.19364 .17346 L
.19386 .17105 L
.19409 .16864 L
.19435 .16623 L
.19461 .16382 L
.1949 .16141 L
.19515 .15941 L
.1952 .159 L
.19552 .15659 L
.19586 .15418 L
.19622 .15177 L
.19659 .14936 L
.19698 .14695 L
.19739 .14454 L
.19756 .14359 L
.19782 .14213 L
.19827 .13972 L
.19874 .13731 L
.19922 .1349 L
.19972 .13249 L
.19997 .13134 L
.20025 .13008 L
.20079 .12767 L
.20135 .12527 L
.20193 .12286 L
.20238 .12105 L
.20253 .12045 L
.20315 .11804 L
.2038 .11563 L
.20446 .11322 L
.20479 .11203 L
.20514 .11081 L
.20584 .1084 L
.20657 .10599 L
.2072 .10393 L
.20731 .10358 L
.20808 .10117 L
.20887 .09876 L
.20961 .09654 L
.20967 .09635 L
.21051 .09394 L
.21136 .09153 L
.21202 .0897 L
.21223 .08912 L
.21313 .08671 L
.21405 .0843 L
.21443 .08333 L
.215 .08189 L
.21596 .07948 L
.21684 .07734 L
.21695 .07707 L
.21797 .07466 L
.21901 .07225 L
.21925 .07169 L
.22007 .06984 L
.22116 .06743 L
.22166 .06633 L
.22227 .06502 L
.2234 .06261 L
.22407 .06122 L
.22457 .0602 L
.22576 .05779 L
.22648 .05635 L
.22697 .05538 L
.22821 .05297 L
.22889 .05167 L
.22948 .05056 L
.23078 .04815 L
.2313 .04719 L
.2321 .04574 L
.23345 .04333 L
.23371 .04287 L
.23483 .04092 L
.23612 .03871 L
.23624 .03851 L
.23768 .0361 L
.23853 .0347 L
.23915 .03369 L
.24065 .03128 L
.24094 .03082 L
.24218 .02887 L
.24335 .02706 L
.24374 .02646 L
.24533 .02405 L
.24576 .02342 L
.24696 .02164 L
.24817 .01988 L
.24862 .01923 L
.01923 .01923 L
F
.01923 .84212 m
.01964 .841 L
.02052 .83859 L
.02141 .83618 L
.02164 .83557 L
.02232 .83377 L
.02325 .83136 L
.02405 .82931 L
.02419 .82895 L
.02515 .82654 L
.02612 .82413 L
.02646 .82329 L
.02711 .82172 L
.02811 .81931 L
.02887 .81751 L
.02913 .8169 L
.03017 .81449 L
.03122 .81208 L
.03128 .81194 L
.03229 .80967 L
.03337 .80726 L
.03369 .80656 L
.03448 .80485 L
.0356 .80244 L
.0361 .80137 L
.03673 .80003 L
.03789 .79762 L
.03851 .79634 L
.03906 .79521 L
.04025 .7928 L
.04092 .79147 L
.04146 .79039 L
.04269 .78798 L
.04333 .78675 L
.04394 .78557 L
.04521 .78316 L
.04574 .78217 L
.0465 .78075 L
.04781 .77834 L
.04815 .77772 L
.04914 .77593 L
.05049 .77352 L
.05056 .7734 L
.05186 .77111 L
.05297 .7692 L
.05326 .7687 L
.05468 .76629 L
.05538 .76512 L
.05612 .76388 L
.05759 .76147 L
.05779 .76115 L
.05908 .75906 L
.0602 .75729 L
.0606 .75665 L
.06215 .75424 L
.06261 .75353 L
.06372 .75183 L
.06502 .74988 L
.06532 .74942 L
.06696 .74701 L
.06743 .74632 L
.06862 .7446 L
.06984 .74287 L
.07032 .74219 L
.07205 .73978 L
.07225 .73951 L
.07381 .73737 L
.07466 .73624 L
.07562 .73496 L
.07707 .73306 L
.07746 .73255 L
.07935 .73014 L
.07948 .72998 L
.08128 .72773 L
.08189 .72698 L
.08326 .72532 L
.0843 .72408 L
.08529 .72291 L
.08671 .72126 L
.08737 .7205 L
.08912 .71854 L
.08952 .71809 L
.09153 .7159 L
.09173 .71568 L
.09394 .71335 L
.09401 .71327 L
.09635 .71088 L
.09637 .71086 L
.09876 .70851 L
.09882 .70845 L
.10117 .70623 L
.10136 .70604 L
.10358 .70403 L
.10402 .70363 L
.10599 .70193 L
.10682 .70122 L
.1084 .69992 L
.10976 .69881 L
.11081 .69799 L
.11289 .6964 L
.11322 .69616 L
.11563 .69443 L
.11625 .69399 L
.11804 .69279 L
.1199 .69158 L
.12045 .69124 L
.12286 .68979 L
.12394 .68917 L
.12527 .68844 L
.12767 .68719 L
.12855 .68676 L
.13008 .68605 L
.13249 .685 L
.13411 .68436 L
.1349 .68406 L
.13731 .68322 L
.13972 .6825 L
.14189 .68195 L
.14213 .68189 L
.14454 .68139 L
.14695 .68101 L
.14936 .68076 L
.15177 .68063 L
.15418 .68063 L
.15659 .68077 L
.159 .68106 L
.16141 .68151 L
.16318 .68195 L
.16382 .68213 L
.16623 .68293 L
.16864 .68393 L
.16954 .68436 L
.17105 .68515 L
.17346 .68663 L
.17366 .68676 L
.17587 .68841 L
.17679 .68917 L
.17828 .69054 L
.17931 .69158 L
.18069 .69312 L
.18141 .69399 L
.1831 .69628 L
.18319 .6964 L
.18471 .69881 L
.18551 .70026 L
.18601 .70122 L
.18715 .70363 L
.18792 .70551 L
.18812 .70604 L
.18897 .70845 L
.1897 .71086 L
.19033 .71327 L
.19033 .71327 L
.19087 .71568 L
.19133 .71809 L
.19172 .7205 L
.19204 .72291 L
.1923 .72532 L
.19252 .72773 L
.19269 .73014 L
.19274 .73097 L
.19282 .73255 L
.19292 .73496 L
.19299 .73737 L
.19303 .73978 L
.19304 .74219 L
.19304 .7446 L
.19302 .74701 L
.19299 .74942 L
.19295 .75183 L
.19289 .75424 L
.19283 .75665 L
.19277 .75906 L
.19274 .76003 L
.1927 .76147 L
.19263 .76388 L
.19256 .76629 L
.1925 .7687 L
.19243 .77111 L
.19237 .77352 L
.19232 .77593 L
.19227 .77834 L
.19223 .78075 L
.1922 .78316 L
.19217 .78557 L
.19216 .78798 L
.19215 .79039 L
.19216 .7928 L
.19218 .79521 L
.19221 .79762 L
.19225 .80003 L
.1923 .80244 L
.19237 .80485 L
.19245 .80726 L
.19255 .80967 L
.19266 .81208 L
.19274 .81369 L
.19278 .81449 L
.19292 .8169 L
.19308 .81931 L
.19325 .82172 L
.19344 .82413 L
.19364 .82654 L
.19386 .82895 L
.19409 .83136 L
.19435 .83377 L
.19461 .83618 L
.1949 .83859 L
.19515 .84059 L
.1952 .841 L
.19552 .84341 L
.19586 .84582 L
.19622 .84823 L
.19659 .85064 L
.19698 .85305 L
.19739 .85546 L
.19756 .85641 L
.19782 .85787 L
.19827 .86028 L
.19874 .86269 L
.19922 .8651 L
.19972 .86751 L
.19997 .86866 L
.20025 .86992 L
.20079 .87233 L
.20135 .87473 L
.20193 .87714 L
.20238 .87895 L
.20253 .87955 L
.20315 .88196 L
.2038 .88437 L
.20446 .88678 L
.20479 .88797 L
.20514 .88919 L
.20584 .8916 L
.20657 .89401 L
.2072 .89607 L
.20731 .89642 L
.20808 .89883 L
.20887 .90124 L
.20961 .90346 L
.20967 .90365 L
.21051 .90606 L
.21136 .90847 L
.21202 .9103 L
.21223 .91088 L
.21313 .91329 L
.21405 .9157 L
.21443 .91667 L
.215 .91811 L
.21596 .92052 L
.21684 .92266 L
.21695 .92293 L
.21797 .92534 L
.21901 .92775 L
.21925 .92831 L
.22007 .93016 L
.22116 .93257 L
.22166 .93367 L
.22227 .93498 L
.2234 .93739 L
.22407 .93878 L
.22457 .9398 L
.22576 .94221 L
.22648 .94365 L
.22697 .94462 L
.22821 .94703 L
.22889 .94833 L
.22948 .94944 L
.23078 .95185 L
.2313 .95281 L
.2321 .95426 L
.23345 .95667 L
.23371 .95713 L
.23483 .95908 L
.23612 .96129 L
.23624 .96149 L
.23768 .9639 L
.23853 .9653 L
.23915 .96631 L
.24065 .96872 L
.24094 .96918 L
.24218 .97113 L
.24335 .97294 L
.24374 .97354 L
.24533 .97595 L
.24576 .97658 L
.24696 .97836 L
.24817 .98012 L
.24862 .98077 L
.01923 .98077 L
F
0 .037 .996 .004 k
.01923 .15586 m
.0195 .15659 L
.02039 .159 L
.02129 .16141 L
.02164 .16233 L
.02221 .16382 L
.02315 .16623 L
.02405 .16852 L
.0241 .16864 L
.02507 .17105 L
.02606 .17346 L
.02646 .17444 L
.02706 .17587 L
.02808 .17828 L
.02887 .18013 L
.02911 .18069 L
.03017 .1831 L
.03124 .18551 L
.03128 .1856 L
.03233 .18792 L
.03344 .19033 L
.03369 .19087 L
.03456 .19274 L
.03571 .19515 L
.0361 .19596 L
.03688 .19756 L
.03806 .19997 L
.03851 .20087 L
.03927 .20238 L
.0405 .20479 L
.04092 .20562 L
.04174 .2072 L
.04301 .20961 L
.04333 .21021 L
.0443 .21202 L
.04562 .21443 L
.04574 .21465 L
.04696 .21684 L
.04815 .21895 L
.04832 .21925 L
.04971 .22166 L
.05056 .22312 L
.05112 .22407 L
.05256 .22648 L
.05297 .22716 L
.05403 .22889 L
.05538 .23107 L
.05552 .2313 L
.05705 .23371 L
.05779 .23487 L
.0586 .23612 L
.06019 .23853 L
.0602 .23854 L
.06181 .24094 L
.06261 .24211 L
.06347 .24335 L
.06502 .24556 L
.06516 .24576 L
.06689 .24817 L
.06743 .2489 L
.06867 .25058 L
.06984 .25214 L
.07048 .25299 L
.07225 .25527 L
.07234 .2554 L
.07426 .25781 L
.07466 .25831 L
.07622 .26022 L
.07707 .26123 L
.07824 .26263 L
.07948 .26406 L
.08033 .26504 L
.08189 .26679 L
.08248 .26745 L
.0843 .26942 L
.08471 .26986 L
.08671 .27195 L
.08701 .27227 L
.08912 .27439 L
.08941 .27468 L
.09153 .27672 L
.09191 .27709 L
.09394 .27896 L
.09453 .2795 L
.09635 .2811 L
.09728 .28191 L
.09876 .28315 L
.10019 .28432 L
.10117 .28509 L
.10329 .28673 L
.10358 .28694 L
.10599 .28869 L
.10662 .28914 L
.1084 .29034 L
.11025 .29155 L
.11081 .2919 L
.11322 .29335 L
.11427 .29396 L
.11563 .29471 L
.11804 .29596 L
.11886 .29637 L
.12045 .29711 L
.12286 .29816 L
.1244 .29878 L
.12527 .2991 L
.12767 .29994 L
.13008 .30067 L
.13206 .30119 L
.13249 .30129 L
.1349 .3018 L
.13731 .30219 L
.13972 .30247 L
.14213 .30263 L
.14454 .30266 L
.14695 .30256 L
.14936 .30232 L
.15177 .30194 L
.15418 .30141 L
.15503 .30119 L
.15659 .30071 L
.159 .29984 L
.16141 .29878 L
.16141 .29878 L
.16382 .2975 L
.16566 .29637 L
.16623 .29598 L
.16864 .29419 L
.16892 .29396 L
.17105 .29207 L
.17159 .29155 L
.17346 .28957 L
.17384 .28914 L
.17576 .28673 L
.17587 .28658 L
.17744 .28432 L
.17828 .28296 L
.1789 .28191 L
.18019 .2795 L
.18069 .27847 L
.18133 .27709 L
.18234 .27468 L
.1831 .27263 L
.18323 .27227 L
.18403 .26986 L
.18473 .26745 L
.18536 .26504 L
.18551 .26441 L
.18592 .26263 L
.18641 .26022 L
.18685 .25781 L
.18724 .2554 L
.18759 .25299 L
.18789 .25058 L
.18792 .25035 L
.18817 .24817 L
.18841 .24576 L
.18862 .24335 L
.18881 .24094 L
.18899 .23853 L
.18914 .23612 L
.18928 .23371 L
.18941 .2313 L
.18952 .22889 L
.18963 .22648 L
.18974 .22407 L
.18984 .22166 L
.18994 .21925 L
.19003 .21684 L
.19013 .21443 L
.19023 .21202 L
.19033 .20961 L
.19033 .20958 L
.19044 .2072 L
.19055 .20479 L
.19067 .20238 L
.19079 .19997 L
.19092 .19756 L
.19106 .19515 L
.19121 .19274 L
.19137 .19033 L
.19154 .18792 L
.19173 .18551 L
.19192 .1831 L
.19213 .18069 L
.19234 .17828 L
.19258 .17587 L
.19274 .17423 L
.19282 .17346 L
.19308 .17105 L
.19335 .16864 L
.19364 .16623 L
.19394 .16382 L
.19426 .16141 L
.19459 .159 L
.19494 .15659 L
.19515 .1552 L
.19531 .15418 L
.19569 .15177 L
.19609 .14936 L
.1965 .14695 L
.19693 .14454 L
.19738 .14213 L
.19756 .1412 L
.19785 .13972 L
.19833 .13731 L
.19884 .1349 L
.19936 .13249 L
.1999 .13008 L
.19997 .12975 L
.20045 .12767 L
.20103 .12527 L
.20162 .12286 L
.20224 .12045 L
.20238 .1199 L
.20287 .11804 L
.20353 .11563 L
.2042 .11322 L
.20479 .11115 L
.20489 .11081 L
.2056 .1084 L
.20634 .10599 L
.20709 .10358 L
.2072 .10324 L
.20787 .10117 L
.20866 .09876 L
.20948 .09635 L
.20961 .09597 L
.21032 .09394 L
.21118 .09153 L
.21202 .08923 L
.21206 .08912 L
.21297 .08671 L
.21389 .0843 L
.21443 .08293 L
.21484 .08189 L
.21582 .07948 L
.21681 .07707 L
.21684 .077 L
.21783 .07466 L
.21888 .07225 L
.21925 .0714 L
.21994 .06984 L
.22104 .06743 L
.22166 .06607 L
.22215 .06502 L
.22329 .06261 L
.22407 .061 L
.22446 .0602 L
.22565 .05779 L
.22648 .05615 L
.22687 .05538 L
.22812 .05297 L
.22889 .0515 L
.22939 .05056 L
.23069 .04815 L
.2313 .04703 L
.23201 .04574 L
.23337 .04333 L
.23371 .04273 L
.23475 .04092 L
.23612 .03859 L
.23616 .03851 L
.23761 .0361 L
.23853 .03458 L
.23908 .03369 L
.24058 .03128 L
.24094 .03071 L
.24211 .02887 L
.24335 .02696 L
.24368 .02646 L
.24527 .02405 L
.24576 .02333 L
.2469 .02164 L
.24817 .0198 L
.24857 .01923 L
.01923 .01923 L
F
.01923 .84414 m
.0195 .84341 L
.02039 .841 L
.02129 .83859 L
.02164 .83767 L
.02221 .83618 L
.02315 .83377 L
.02405 .83148 L
.0241 .83136 L
.02507 .82895 L
.02606 .82654 L
.02646 .82556 L
.02706 .82413 L
.02808 .82172 L
.02887 .81987 L
.02911 .81931 L
.03017 .8169 L
.03124 .81449 L
.03128 .8144 L
.03233 .81208 L
.03344 .80967 L
.03369 .80913 L
.03456 .80726 L
.03571 .80485 L
.0361 .80404 L
.03688 .80244 L
.03806 .80003 L
.03851 .79913 L
.03927 .79762 L
.0405 .79521 L
.04092 .79438 L
.04174 .7928 L
.04301 .79039 L
.04333 .78979 L
.0443 .78798 L
.04562 .78557 L
.04574 .78535 L
.04696 .78316 L
.04815 .78105 L
.04832 .78075 L
.04971 .77834 L
.05056 .77688 L
.05112 .77593 L
.05256 .77352 L
.05297 .77284 L
.05403 .77111 L
.05538 .76893 L
.05552 .7687 L
.05705 .76629 L
.05779 .76513 L
.0586 .76388 L
.06019 .76147 L
.0602 .76146 L
.06181 .75906 L
.06261 .75789 L
.06347 .75665 L
.06502 .75444 L
.06516 .75424 L
.06689 .75183 L
.06743 .7511 L
.06867 .74942 L
.06984 .74786 L
.07048 .74701 L
.07225 .74473 L
.07234 .7446 L
.07426 .74219 L
.07466 .74169 L
.07622 .73978 L
.07707 .73877 L
.07824 .73737 L
.07948 .73594 L
.08033 .73496 L
.08189 .73321 L
.08248 .73255 L
.0843 .73058 L
.08471 .73014 L
.08671 .72805 L
.08701 .72773 L
.08912 .72561 L
.08941 .72532 L
.09153 .72328 L
.09191 .72291 L
.09394 .72104 L
.09453 .7205 L
.09635 .7189 L
.09728 .71809 L
.09876 .71685 L
.10019 .71568 L
.10117 .71491 L
.10329 .71327 L
.10358 .71306 L
.10599 .71131 L
.10662 .71086 L
.1084 .70966 L
.11025 .70845 L
.11081 .7081 L
.11322 .70665 L
.11427 .70604 L
.11563 .70529 L
.11804 .70404 L
.11886 .70363 L
.12045 .70289 L
.12286 .70184 L
.1244 .70122 L
.12527 .7009 L
.12767 .70006 L
.13008 .69933 L
.13206 .69881 L
.13249 .69871 L
.1349 .6982 L
.13731 .69781 L
.13972 .69753 L
.14213 .69737 L
.14454 .69734 L
.14695 .69744 L
.14936 .69768 L
.15177 .69806 L
.15418 .69859 L
.15503 .69881 L
.15659 .69929 L
.159 .70016 L
.16141 .70122 L
.16141 .70122 L
.16382 .7025 L
.16566 .70363 L
.16623 .70402 L
.16864 .70581 L
.16892 .70604 L
.17105 .70793 L
.17159 .70845 L
.17346 .71043 L
.17384 .71086 L
.17576 .71327 L
.17587 .71342 L
.17744 .71568 L
.17828 .71704 L
.1789 .71809 L
.18019 .7205 L
.18069 .72153 L
.18133 .72291 L
.18234 .72532 L
.1831 .72737 L
.18323 .72773 L
.18403 .73014 L
.18473 .73255 L
.18536 .73496 L
.18551 .73559 L
.18592 .73737 L
.18641 .73978 L
.18685 .74219 L
.18724 .7446 L
.18759 .74701 L
.18789 .74942 L
.18792 .74965 L
.18817 .75183 L
.18841 .75424 L
.18862 .75665 L
.18881 .75906 L
.18899 .76147 L
.18914 .76388 L
.18928 .76629 L
.18941 .7687 L
.18952 .77111 L
.18963 .77352 L
.18974 .77593 L
.18984 .77834 L
.18994 .78075 L
.19003 .78316 L
.19013 .78557 L
.19023 .78798 L
.19033 .79039 L
.19033 .79042 L
.19044 .7928 L
.19055 .79521 L
.19067 .79762 L
.19079 .80003 L
.19092 .80244 L
.19106 .80485 L
.19121 .80726 L
.19137 .80967 L
.19154 .81208 L
.19173 .81449 L
.19192 .8169 L
.19213 .81931 L
.19234 .82172 L
.19258 .82413 L
.19274 .82577 L
.19282 .82654 L
.19308 .82895 L
.19335 .83136 L
.19364 .83377 L
.19394 .83618 L
.19426 .83859 L
.19459 .841 L
.19494 .84341 L
.19515 .8448 L
.19531 .84582 L
.19569 .84823 L
.19609 .85064 L
.1965 .85305 L
.19693 .85546 L
.19738 .85787 L
.19756 .8588 L
.19785 .86028 L
.19833 .86269 L
.19884 .8651 L
.19936 .86751 L
.1999 .86992 L
.19997 .87025 L
.20045 .87233 L
.20103 .87473 L
.20162 .87714 L
.20224 .87955 L
.20238 .8801 L
.20287 .88196 L
.20353 .88437 L
.2042 .88678 L
.20479 .88885 L
.20489 .88919 L
.2056 .8916 L
.20634 .89401 L
.20709 .89642 L
.2072 .89676 L
.20787 .89883 L
.20866 .90124 L
.20948 .90365 L
.20961 .90403 L
.21032 .90606 L
.21118 .90847 L
.21202 .91077 L
.21206 .91088 L
.21297 .91329 L
.21389 .9157 L
.21443 .91707 L
.21484 .91811 L
.21582 .92052 L
.21681 .92293 L
.21684 .923 L
.21783 .92534 L
.21888 .92775 L
.21925 .9286 L
.21994 .93016 L
.22104 .93257 L
.22166 .93393 L
.22215 .93498 L
.22329 .93739 L
.22407 .939 L
.22446 .9398 L
.22565 .94221 L
.22648 .94385 L
.22687 .94462 L
.22812 .94703 L
.22889 .9485 L
.22939 .94944 L
.23069 .95185 L
.2313 .95297 L
.23201 .95426 L
.23337 .95667 L
.23371 .95727 L
.23475 .95908 L
.23612 .96141 L
.23616 .96149 L
.23761 .9639 L
.23853 .96542 L
.23908 .96631 L
.24058 .96872 L
.24094 .96929 L
.24211 .97113 L
.24335 .97304 L
.24368 .97354 L
.24527 .97595 L
.24576 .97667 L
.2469 .97836 L
.24817 .9802 L
.24857 .98077 L
.01923 .98077 L
F
.996 0 .996 0 k
.01923 .15233 m
.01992 .15418 L
.02084 .15659 L
.02164 .15868 L
.02177 .159 L
.02272 .16141 L
.02368 .16382 L
.02405 .16473 L
.02467 .16623 L
.02567 .16864 L
.02646 .17052 L
.02669 .17105 L
.02773 .17346 L
.02879 .17587 L
.02887 .17606 L
.02986 .17828 L
.03096 .18069 L
.03128 .18138 L
.03208 .1831 L
.03322 .18551 L
.03369 .18649 L
.03438 .18792 L
.03557 .19033 L
.0361 .1914 L
.03677 .19274 L
.038 .19515 L
.03851 .19613 L
.03926 .19756 L
.04053 .19997 L
.04092 .20069 L
.04184 .20238 L
.04317 .20479 L
.04333 .20508 L
.04452 .2072 L
.04574 .20932 L
.04591 .20961 L
.04732 .21202 L
.04815 .21341 L
.04876 .21443 L
.05024 .21684 L
.05056 .21735 L
.05175 .21925 L
.05297 .22116 L
.05329 .22166 L
.05487 .22407 L
.05538 .22484 L
.05648 .22648 L
.05779 .22838 L
.05814 .22889 L
.05984 .2313 L
.0602 .2318 L
.06158 .23371 L
.06261 .2351 L
.06337 .23612 L
.06502 .23828 L
.06521 .23853 L
.06711 .24094 L
.06743 .24134 L
.06906 .24335 L
.06984 .24429 L
.07108 .24576 L
.07225 .24712 L
.07316 .24817 L
.07466 .24985 L
.07532 .25058 L
.07707 .25246 L
.07756 .25299 L
.07948 .25497 L
.0799 .2554 L
.08189 .25737 L
.08234 .25781 L
.0843 .25967 L
.08489 .26022 L
.08671 .26186 L
.08758 .26263 L
.08912 .26394 L
.09043 .26504 L
.09153 .26593 L
.09347 .26745 L
.09394 .26781 L
.09635 .26959 L
.09673 .26986 L
.09876 .27126 L
.10028 .27227 L
.10117 .27284 L
.10358 .27431 L
.1042 .27468 L
.10599 .27568 L
.1084 .27695 L
.10867 .27709 L
.11081 .27812 L
.11322 .27918 L
.11398 .2795 L
.11563 .28014 L
.11804 .281 L
.12045 .28175 L
.12098 .28191 L
.12286 .2824 L
.12527 .28294 L
.12767 .28336 L
.13008 .28368 L
.13249 .28388 L
.1349 .28397 L
.13731 .28393 L
.13972 .28376 L
.14213 .28347 L
.14454 .28303 L
.14695 .28246 L
.14881 .28191 L
.14936 .28172 L
.15177 .28083 L
.15418 .27975 L
.15469 .2795 L
.15659 .27848 L
.15885 .27709 L
.159 .27699 L
.16141 .27525 L
.16214 .27468 L
.16382 .27325 L
.16488 .27227 L
.16623 .27092 L
.16722 .26986 L
.16864 .26821 L
.16926 .26745 L
.17105 .26504 L
.17105 .26504 L
.17265 .26263 L
.17346 .26128 L
.17407 .26022 L
.17535 .25781 L
.17587 .25676 L
.17651 .2554 L
.17756 .25299 L
.17828 .25118 L
.17851 .25058 L
.17938 .24817 L
.18017 .24576 L
.18069 .24404 L
.18089 .24335 L
.18156 .24094 L
.18217 .23853 L
.18273 .23612 L
.1831 .23442 L
.18325 .23371 L
.18373 .2313 L
.18418 .22889 L
.1846 .22648 L
.185 .22407 L
.18537 .22166 L
.18551 .22069 L
.18572 .21925 L
.18605 .21684 L
.18637 .21443 L
.18668 .21202 L
.18698 .20961 L
.18727 .2072 L
.18755 .20479 L
.18783 .20238 L
.18792 .20159 L
.18811 .19997 L
.18838 .19756 L
.18866 .19515 L
.18893 .19274 L
.18921 .19033 L
.18949 .18792 L
.18978 .18551 L
.19007 .1831 L
.19033 .18101 L
.19037 .18069 L
.19068 .17828 L
.19099 .17587 L
.19131 .17346 L
.19165 .17105 L
.19199 .16864 L
.19234 .16623 L
.19271 .16382 L
.19274 .1636 L
.19308 .16141 L
.19347 .159 L
.19387 .15659 L
.19429 .15418 L
.19472 .15177 L
.19515 .14941 L
.19516 .14936 L
.19562 .14695 L
.19609 .14454 L
.19658 .14213 L
.19708 .13972 L
.19756 .13748 L
.1976 .13731 L
.19813 .1349 L
.19868 .13249 L
.19925 .13008 L
.19984 .12767 L
.19997 .12713 L
.20044 .12527 L
.20106 .12286 L
.2017 .12045 L
.20235 .11804 L
.20238 .11794 L
.20303 .11563 L
.20372 .11322 L
.20444 .11081 L
.20479 .10963 L
.20517 .1084 L
.20592 .10599 L
.20669 .10358 L
.2072 .10202 L
.20748 .10117 L
.20829 .09876 L
.20913 .09635 L
.20961 .09497 L
.20998 .09394 L
.21085 .09153 L
.21175 .08912 L
.21202 .0884 L
.21267 .08671 L
.2136 .0843 L
.21443 .08222 L
.21457 .08189 L
.21555 .07948 L
.21656 .07707 L
.21684 .0764 L
.21759 .07466 L
.21864 .07225 L
.21925 .07087 L
.21971 .06984 L
.22082 .06743 L
.22166 .06561 L
.22194 .06502 L
.22309 .06261 L
.22407 .06059 L
.22426 .0602 L
.22546 .05779 L
.22648 .05579 L
.22669 .05538 L
.22794 .05297 L
.22889 .05118 L
.22922 .05056 L
.23053 .04815 L
.2313 .04674 L
.23186 .04574 L
.23322 .04333 L
.23371 .04247 L
.23461 .04092 L
.23602 .03851 L
.23612 .03835 L
.23747 .0361 L
.23853 .03437 L
.23895 .03369 L
.24045 .03128 L
.24094 .03051 L
.24199 .02887 L
.24335 .02678 L
.24356 .02646 L
.24516 .02405 L
.24576 .02316 L
.24679 .02164 L
.24817 .01965 L
.24846 .01923 L
.01923 .01923 L
F
.01923 .84767 m
.01992 .84582 L
.02084 .84341 L
.02164 .84132 L
.02177 .841 L
.02272 .83859 L
.02368 .83618 L
.02405 .83527 L
.02467 .83377 L
.02567 .83136 L
.02646 .82948 L
.02669 .82895 L
.02773 .82654 L
.02879 .82413 L
.02887 .82394 L
.02986 .82172 L
.03096 .81931 L
.03128 .81862 L
.03208 .8169 L
.03322 .81449 L
.03369 .81351 L
.03438 .81208 L
.03557 .80967 L
.0361 .8086 L
.03677 .80726 L
.038 .80485 L
.03851 .80387 L
.03926 .80244 L
.04053 .80003 L
.04092 .79931 L
.04184 .79762 L
.04317 .79521 L
.04333 .79492 L
.04452 .7928 L
.04574 .79068 L
.04591 .79039 L
.04732 .78798 L
.04815 .78659 L
.04876 .78557 L
.05024 .78316 L
.05056 .78265 L
.05175 .78075 L
.05297 .77884 L
.05329 .77834 L
.05487 .77593 L
.05538 .77516 L
.05648 .77352 L
.05779 .77162 L
.05814 .77111 L
.05984 .7687 L
.0602 .7682 L
.06158 .76629 L
.06261 .7649 L
.06337 .76388 L
.06502 .76172 L
.06521 .76147 L
.06711 .75906 L
.06743 .75866 L
.06906 .75665 L
.06984 .75571 L
.07108 .75424 L
.07225 .75288 L
.07316 .75183 L
.07466 .75015 L
.07532 .74942 L
.07707 .74754 L
.07756 .74701 L
.07948 .74503 L
.0799 .7446 L
.08189 .74263 L
.08234 .74219 L
.0843 .74033 L
.08489 .73978 L
.08671 .73814 L
.08758 .73737 L
.08912 .73606 L
.09043 .73496 L
.09153 .73407 L
.09347 .73255 L
.09394 .73219 L
.09635 .73041 L
.09673 .73014 L
.09876 .72874 L
.10028 .72773 L
.10117 .72716 L
.10358 .72569 L
.1042 .72532 L
.10599 .72432 L
.1084 .72305 L
.10867 .72291 L
.11081 .72188 L
.11322 .72082 L
.11398 .7205 L
.11563 .71986 L
.11804 .719 L
.12045 .71825 L
.12098 .71809 L
.12286 .7176 L
.12527 .71706 L
.12767 .71664 L
.13008 .71632 L
.13249 .71612 L
.1349 .71603 L
.13731 .71607 L
.13972 .71624 L
.14213 .71653 L
.14454 .71697 L
.14695 .71754 L
.14881 .71809 L
.14936 .71828 L
.15177 .71917 L
.15418 .72025 L
.15469 .7205 L
.15659 .72152 L
.15885 .72291 L
.159 .72301 L
.16141 .72475 L
.16214 .72532 L
.16382 .72675 L
.16488 .72773 L
.16623 .72908 L
.16722 .73014 L
.16864 .73179 L
.16926 .73255 L
.17105 .73496 L
.17105 .73496 L
.17265 .73737 L
.17346 .73872 L
.17407 .73978 L
.17535 .74219 L
.17587 .74324 L
.17651 .7446 L
.17756 .74701 L
.17828 .74882 L
.17851 .74942 L
.17938 .75183 L
.18017 .75424 L
.18069 .75596 L
.18089 .75665 L
.18156 .75906 L
.18217 .76147 L
.18273 .76388 L
.1831 .76558 L
.18325 .76629 L
.18373 .7687 L
.18418 .77111 L
.1846 .77352 L
.185 .77593 L
.18537 .77834 L
.18551 .77931 L
.18572 .78075 L
.18605 .78316 L
.18637 .78557 L
.18668 .78798 L
.18698 .79039 L
.18727 .7928 L
.18755 .79521 L
.18783 .79762 L
.18792 .79841 L
.18811 .80003 L
.18838 .80244 L
.18866 .80485 L
.18893 .80726 L
.18921 .80967 L
.18949 .81208 L
.18978 .81449 L
.19007 .8169 L
.19033 .81899 L
.19037 .81931 L
.19068 .82172 L
.19099 .82413 L
.19131 .82654 L
.19165 .82895 L
.19199 .83136 L
.19234 .83377 L
.19271 .83618 L
.19274 .8364 L
.19308 .83859 L
.19347 .841 L
.19387 .84341 L
.19429 .84582 L
.19472 .84823 L
.19515 .85059 L
.19516 .85064 L
.19562 .85305 L
.19609 .85546 L
.19658 .85787 L
.19708 .86028 L
.19756 .86252 L
.1976 .86269 L
.19813 .8651 L
.19868 .86751 L
.19925 .86992 L
.19984 .87233 L
.19997 .87287 L
.20044 .87473 L
.20106 .87714 L
.2017 .87955 L
.20235 .88196 L
.20238 .88206 L
.20303 .88437 L
.20372 .88678 L
.20444 .88919 L
.20479 .89037 L
.20517 .8916 L
.20592 .89401 L
.20669 .89642 L
.2072 .89798 L
.20748 .89883 L
.20829 .90124 L
.20913 .90365 L
.20961 .90503 L
.20998 .90606 L
.21085 .90847 L
.21175 .91088 L
.21202 .9116 L
.21267 .91329 L
.2136 .9157 L
.21443 .91778 L
.21457 .91811 L
.21555 .92052 L
.21656 .92293 L
.21684 .9236 L
.21759 .92534 L
.21864 .92775 L
.21925 .92913 L
.21971 .93016 L
.22082 .93257 L
.22166 .93439 L
.22194 .93498 L
.22309 .93739 L
.22407 .93941 L
.22426 .9398 L
.22546 .94221 L
.22648 .94421 L
.22669 .94462 L
.22794 .94703 L
.22889 .94882 L
.22922 .94944 L
.23053 .95185 L
.2313 .95326 L
.23186 .95426 L
.23322 .95667 L
.23371 .95753 L
.23461 .95908 L
.23602 .96149 L
.23612 .96165 L
.23747 .9639 L
.23853 .96563 L
.23895 .96631 L
.24045 .96872 L
.24094 .96949 L
.24199 .97113 L
.24335 .97322 L
.24356 .97354 L
.24516 .97595 L
.24576 .97684 L
.24679 .97836 L
.24817 .98035 L
.24846 .98077 L
.01923 .98077 L
F
0 .293 .996 .001 k
.01923 .14571 m
.01971 .14695 L
.02064 .14936 L
.0216 .15177 L
.02164 .15187 L
.02258 .15418 L
.02357 .15659 L
.02405 .15773 L
.02459 .159 L
.02563 .16141 L
.02646 .1633 L
.02669 .16382 L
.02778 .16623 L
.02887 .16861 L
.02888 .16864 L
.03001 .17105 L
.03117 .17346 L
.03128 .17369 L
.03235 .17587 L
.03355 .17828 L
.03369 .17855 L
.03479 .18069 L
.03605 .1831 L
.0361 .18321 L
.03733 .18551 L
.03851 .18767 L
.03865 .18792 L
.04 .19033 L
.04092 .19195 L
.04138 .19274 L
.04279 .19515 L
.04333 .19605 L
.04424 .19756 L
.04573 .19997 L
.04574 .19999 L
.04725 .20238 L
.04815 .20378 L
.04881 .20479 L
.05042 .2072 L
.05056 .20741 L
.05207 .20961 L
.05297 .21089 L
.05377 .21202 L
.05538 .21424 L
.05552 .21443 L
.05732 .21684 L
.05779 .21745 L
.05918 .21925 L
.0602 .22053 L
.06111 .22166 L
.06261 .22348 L
.0631 .22407 L
.06502 .2263 L
.06517 .22648 L
.06732 .22889 L
.06743 .22901 L
.06956 .2313 L
.06984 .23159 L
.0719 .23371 L
.07225 .23406 L
.07436 .23612 L
.07466 .23641 L
.07694 .23853 L
.07707 .23865 L
.07948 .24077 L
.07967 .24094 L
.08189 .24279 L
.08258 .24335 L
.0843 .2447 L
.08569 .24576 L
.08671 .24651 L
.08907 .24817 L
.08912 .2482 L
.09153 .2498 L
.09277 .25058 L
.09394 .25129 L
.09635 .25267 L
.09692 .25299 L
.09876 .25396 L
.10117 .25514 L
.10172 .2554 L
.10358 .25622 L
.10599 .2572 L
.10763 .25781 L
.1084 .25807 L
.11081 .25885 L
.11322 .25952 L
.11563 .26008 L
.11626 .26022 L
.11804 .26055 L
.12045 .2609 L
.12286 .26115 L
.12527 .26128 L
.12767 .26131 L
.13008 .26121 L
.13249 .261 L
.1349 .26066 L
.13722 .26022 L
.13731 .2602 L
.13972 .25959 L
.14213 .25885 L
.14454 .25795 L
.1449 .25781 L
.14695 .2569 L
.14936 .25567 L
.14984 .2554 L
.15177 .25425 L
.15366 .25299 L
.15418 .25262 L
.15659 .25076 L
.15682 .25058 L
.159 .24865 L
.15952 .24817 L
.16141 .24625 L
.16187 .24576 L
.16382 .24352 L
.16396 .24335 L
.16584 .24094 L
.16623 .24039 L
.16753 .23853 L
.16864 .23681 L
.16907 .23612 L
.17048 .23371 L
.17105 .23266 L
.17177 .2313 L
.17296 .22889 L
.17346 .22782 L
.17407 .22648 L
.1751 .22407 L
.17587 .22213 L
.17605 .22166 L
.17695 .21925 L
.17779 .21684 L
.17828 .21537 L
.17858 .21443 L
.17933 .21202 L
.18004 .20961 L
.18069 .20729 L
.18072 .2072 L
.18136 .20479 L
.18198 .20238 L
.18257 .19997 L
.1831 .19773 L
.18314 .19756 L
.18369 .19515 L
.18423 .19274 L
.18476 .19033 L
.18527 .18792 L
.18551 .18677 L
.18577 .18551 L
.18627 .1831 L
.18676 .18069 L
.18725 .17828 L
.18774 .17587 L
.18792 .17495 L
.18822 .17346 L
.18871 .17105 L
.18919 .16864 L
.18968 .16623 L
.19017 .16382 L
.19033 .16306 L
.19067 .16141 L
.19117 .159 L
.19168 .15659 L
.1922 .15418 L
.19273 .15177 L
.19274 .15171 L
.19326 .14936 L
.19381 .14695 L
.19436 .14454 L
.19493 .14213 L
.19515 .14119 L
.1955 .13972 L
.19609 .13731 L
.19669 .1349 L
.19731 .13249 L
.19756 .13152 L
.19794 .13008 L
.19858 .12767 L
.19924 .12527 L
.19991 .12286 L
.19997 .12263 L
.2006 .12045 L
.2013 .11804 L
.20202 .11563 L
.20238 .11443 L
.20276 .11322 L
.20351 .11081 L
.20428 .1084 L
.20479 .10682 L
.20507 .10599 L
.20587 .10358 L
.2067 .10117 L
.2072 .09972 L
.20754 .09876 L
.2084 .09635 L
.20929 .09394 L
.20961 .09306 L
.21019 .09153 L
.21111 .08912 L
.21202 .08679 L
.21205 .08671 L
.21302 .0843 L
.214 .08189 L
.21443 .08085 L
.21501 .07948 L
.21603 .07707 L
.21684 .07521 L
.21708 .07466 L
.21816 .07225 L
.21925 .06984 L
.21925 .06984 L
.22037 .06743 L
.22151 .06502 L
.22166 .06471 L
.22268 .06261 L
.22387 .0602 L
.22407 .05979 L
.22508 .05779 L
.22632 .05538 L
.22648 .05507 L
.22759 .05297 L
.22888 .05056 L
.22889 .05054 L
.2302 .04815 L
.2313 .04617 L
.23154 .04574 L
.23291 .04333 L
.23371 .04195 L
.23431 .04092 L
.23574 .03851 L
.23612 .03788 L
.2372 .0361 L
.23853 .03394 L
.23868 .03369 L
.2402 .03128 L
.24094 .03012 L
.24175 .02887 L
.24332 .02646 L
.24335 .02642 L
.24493 .02405 L
.24576 .02283 L
.24658 .02164 L
.24817 .01935 L
.24825 .01923 L
.01923 .01923 L
F
.01923 .85429 m
.01971 .85305 L
.02064 .85064 L
.0216 .84823 L
.02164 .84813 L
.02258 .84582 L
.02357 .84341 L
.02405 .84227 L
.02459 .841 L
.02563 .83859 L
.02646 .8367 L
.02669 .83618 L
.02778 .83377 L
.02887 .83139 L
.02888 .83136 L
.03001 .82895 L
.03117 .82654 L
.03128 .82631 L
.03235 .82413 L
.03355 .82172 L
.03369 .82145 L
.03479 .81931 L
.03605 .8169 L
.0361 .81679 L
.03733 .81449 L
.03851 .81233 L
.03865 .81208 L
.04 .80967 L
.04092 .80805 L
.04138 .80726 L
.04279 .80485 L
.04333 .80395 L
.04424 .80244 L
.04573 .80003 L
.04574 .80001 L
.04725 .79762 L
.04815 .79622 L
.04881 .79521 L
.05042 .7928 L
.05056 .79259 L
.05207 .79039 L
.05297 .78911 L
.05377 .78798 L
.05538 .78576 L
.05552 .78557 L
.05732 .78316 L
.05779 .78255 L
.05918 .78075 L
.0602 .77947 L
.06111 .77834 L
.06261 .77652 L
.0631 .77593 L
.06502 .7737 L
.06517 .77352 L
.06732 .77111 L
.06743 .77099 L
.06956 .7687 L
.06984 .76841 L
.0719 .76629 L
.07225 .76594 L
.07436 .76388 L
.07466 .76359 L
.07694 .76147 L
.07707 .76135 L
.07948 .75923 L
.07967 .75906 L
.08189 .75721 L
.08258 .75665 L
.0843 .7553 L
.08569 .75424 L
.08671 .75349 L
.08907 .75183 L
.08912 .7518 L
.09153 .7502 L
.09277 .74942 L
.09394 .74871 L
.09635 .74733 L
.09692 .74701 L
.09876 .74604 L
.10117 .74486 L
.10172 .7446 L
.10358 .74378 L
.10599 .7428 L
.10763 .74219 L
.1084 .74193 L
.11081 .74115 L
.11322 .74048 L
.11563 .73992 L
.11626 .73978 L
.11804 .73945 L
.12045 .7391 L
.12286 .73885 L
.12527 .73872 L
.12767 .73869 L
.13008 .73879 L
.13249 .739 L
.1349 .73934 L
.13722 .73978 L
.13731 .7398 L
.13972 .74041 L
.14213 .74115 L
.14454 .74205 L
.1449 .74219 L
.14695 .7431 L
.14936 .74433 L
.14984 .7446 L
.15177 .74575 L
.15366 .74701 L
.15418 .74738 L
.15659 .74924 L
.15682 .74942 L
.159 .75135 L
.15952 .75183 L
.16141 .75375 L
.16187 .75424 L
.16382 .75648 L
.16396 .75665 L
.16584 .75906 L
.16623 .75961 L
.16753 .76147 L
.16864 .76319 L
.16907 .76388 L
.17048 .76629 L
.17105 .76734 L
.17177 .7687 L
.17296 .77111 L
.17346 .77218 L
.17407 .77352 L
.1751 .77593 L
.17587 .77787 L
.17605 .77834 L
.17695 .78075 L
.17779 .78316 L
.17828 .78463 L
.17858 .78557 L
.17933 .78798 L
.18004 .79039 L
.18069 .79271 L
.18072 .7928 L
.18136 .79521 L
.18198 .79762 L
.18257 .80003 L
.1831 .80227 L
.18314 .80244 L
.18369 .80485 L
.18423 .80726 L
.18476 .80967 L
.18527 .81208 L
.18551 .81323 L
.18577 .81449 L
.18627 .8169 L
.18676 .81931 L
.18725 .82172 L
.18774 .82413 L
.18792 .82505 L
.18822 .82654 L
.18871 .82895 L
.18919 .83136 L
.18968 .83377 L
.19017 .83618 L
.19033 .83694 L
.19067 .83859 L
.19117 .841 L
.19168 .84341 L
.1922 .84582 L
.19273 .84823 L
.19274 .84829 L
.19326 .85064 L
.19381 .85305 L
.19436 .85546 L
.19493 .85787 L
.19515 .85881 L
.1955 .86028 L
.19609 .86269 L
.19669 .8651 L
.19731 .86751 L
.19756 .86848 L
.19794 .86992 L
.19858 .87233 L
.19924 .87473 L
.19991 .87714 L
.19997 .87737 L
.2006 .87955 L
.2013 .88196 L
.20202 .88437 L
.20238 .88557 L
.20276 .88678 L
.20351 .88919 L
.20428 .8916 L
.20479 .89318 L
.20507 .89401 L
.20587 .89642 L
.2067 .89883 L
.2072 .90028 L
.20754 .90124 L
.2084 .90365 L
.20929 .90606 L
.20961 .90694 L
.21019 .90847 L
.21111 .91088 L
.21202 .91321 L
.21205 .91329 L
.21302 .9157 L
.214 .91811 L
.21443 .91915 L
.21501 .92052 L
.21603 .92293 L
.21684 .92479 L
.21708 .92534 L
.21816 .92775 L
.21925 .93016 L
.21925 .93016 L
.22037 .93257 L
.22151 .93498 L
.22166 .93529 L
.22268 .93739 L
.22387 .9398 L
.22407 .94021 L
.22508 .94221 L
.22632 .94462 L
.22648 .94493 L
.22759 .94703 L
.22888 .94944 L
.22889 .94946 L
.2302 .95185 L
.2313 .95383 L
.23154 .95426 L
.23291 .95667 L
.23371 .95805 L
.23431 .95908 L
.23574 .96149 L
.23612 .96212 L
.2372 .9639 L
.23853 .96606 L
.23868 .96631 L
.2402 .96872 L
.24094 .96988 L
.24175 .97113 L
.24332 .97354 L
.24335 .97358 L
.24493 .97595 L
.24576 .97717 L
.24658 .97836 L
.24817 .98065 L
.24825 .98077 L
.01923 .98077 L
F
.996 .441 0 0 k
.01923 .13652 m
.01954 .13731 L
.02051 .13972 L
.0215 .14213 L
.02164 .14248 L
.02251 .14454 L
.02354 .14695 L
.02405 .14812 L
.0246 .14936 L
.02568 .15177 L
.02646 .15347 L
.02679 .15418 L
.02793 .15659 L
.02887 .15854 L
.02909 .159 L
.03029 .16141 L
.03128 .16337 L
.03151 .16382 L
.03276 .16623 L
.03369 .16798 L
.03405 .16864 L
.03537 .17105 L
.0361 .17237 L
.03672 .17346 L
.03811 .17587 L
.03851 .17656 L
.03954 .17828 L
.04092 .18056 L
.041 .18069 L
.04251 .1831 L
.04333 .18438 L
.04407 .18551 L
.04567 .18792 L
.04574 .18803 L
.04732 .19033 L
.04815 .19152 L
.04902 .19274 L
.05056 .19485 L
.05078 .19515 L
.0526 .19756 L
.05297 .19804 L
.05448 .19997 L
.05538 .20108 L
.05644 .20238 L
.05779 .20399 L
.05848 .20479 L
.0602 .20676 L
.0606 .2072 L
.06261 .2094 L
.06281 .20961 L
.06502 .21191 L
.06513 .21202 L
.06743 .2143 L
.06756 .21443 L
.06984 .21657 L
.07013 .21684 L
.07225 .21873 L
.07285 .21925 L
.07466 .22077 L
.07575 .22166 L
.07707 .2227 L
.07887 .22407 L
.07948 .22451 L
.08189 .22622 L
.08226 .22648 L
.0843 .22783 L
.08599 .22889 L
.08671 .22933 L
.08912 .23072 L
.09017 .2313 L
.09153 .23201 L
.09394 .2332 L
.09503 .23371 L
.09635 .23429 L
.09876 .23528 L
.10104 .23612 L
.10117 .23616 L
.10358 .23695 L
.10599 .23764 L
.1084 .23822 L
.10984 .23853 L
.11081 .23871 L
.11322 .23909 L
.11563 .23937 L
.11804 .23955 L
.12045 .23962 L
.12286 .23958 L
.12527 .23943 L
.12767 .23916 L
.13008 .23878 L
.13135 .23853 L
.13249 .23827 L
.1349 .23764 L
.13731 .23688 L
.13935 .23612 L
.13972 .23597 L
.14213 .23492 L
.14454 .23371 L
.14454 .23371 L
.14695 .23233 L
.14858 .2313 L
.14936 .23077 L
.15177 .22902 L
.15194 .22889 L
.15418 .22705 L
.15484 .22648 L
.15659 .22485 L
.15739 .22407 L
.159 .22239 L
.15967 .22166 L
.16141 .21963 L
.16173 .21925 L
.16361 .21684 L
.16382 .21655 L
.16533 .21443 L
.16623 .2131 L
.16693 .21202 L
.16841 .20961 L
.16864 .20922 L
.16979 .2072 L
.17105 .20486 L
.17109 .20479 L
.17231 .20238 L
.17346 .19997 L
.17346 .19996 L
.17454 .19756 L
.17558 .19515 L
.17587 .19444 L
.17656 .19274 L
.17751 .19033 L
.17828 .18827 L
.17841 .18792 L
.17928 .18551 L
.18012 .1831 L
.18069 .18141 L
.18093 .18069 L
.18172 .17828 L
.18249 .17587 L
.1831 .17392 L
.18324 .17346 L
.18398 .17105 L
.1847 .16864 L
.18541 .16623 L
.18551 .16589 L
.18611 .16382 L
.18681 .16141 L
.1875 .159 L
.18792 .15752 L
.18819 .15659 L
.18887 .15418 L
.18955 .15177 L
.19024 .14936 L
.19033 .14903 L
.19092 .14695 L
.19161 .14454 L
.1923 .14213 L
.19274 .14061 L
.193 .13972 L
.1937 .13731 L
.19441 .1349 L
.19513 .13249 L
.19515 .13241 L
.19585 .13008 L
.19659 .12767 L
.19733 .12527 L
.19756 .12452 L
.19809 .12286 L
.19885 .12045 L
.19963 .11804 L
.19997 .11699 L
.20042 .11563 L
.20122 .11322 L
.20204 .11081 L
.20238 .10982 L
.20287 .1084 L
.20372 .10599 L
.20458 .10358 L
.20479 .103 L
.20546 .10117 L
.20636 .09876 L
.2072 .09652 L
.20727 .09635 L
.20819 .09394 L
.20914 .09153 L
.20961 .09035 L
.2101 .08912 L
.21109 .08671 L
.21202 .08446 L
.21209 .0843 L
.21311 .08189 L
.21415 .07948 L
.21443 .07884 L
.21521 .07707 L
.21629 .07466 L
.21684 .07346 L
.2174 .07225 L
.21852 .06984 L
.21925 .0683 L
.21967 .06743 L
.22084 .06502 L
.22166 .06335 L
.22203 .06261 L
.22324 .0602 L
.22407 .05858 L
.22448 .05779 L
.22574 .05538 L
.22648 .05399 L
.22703 .05297 L
.22834 .05056 L
.22889 .04957 L
.22968 .04815 L
.23104 .04574 L
.2313 .04529 L
.23243 .04333 L
.23371 .04116 L
.23385 .04092 L
.2353 .03851 L
.23612 .03716 L
.23677 .0361 L
.23827 .03369 L
.23853 .03328 L
.2398 .03128 L
.24094 .02952 L
.24136 .02887 L
.24296 .02646 L
.24335 .02587 L
.24458 .02405 L
.24576 .02233 L
.24623 .02164 L
.24792 .01923 L
.01923 .01923 L
F
.01923 .86348 m
.01954 .86269 L
.02051 .86028 L
.0215 .85787 L
.02164 .85752 L
.02251 .85546 L
.02354 .85305 L
.02405 .85188 L
.0246 .85064 L
.02568 .84823 L
.02646 .84653 L
.02679 .84582 L
.02793 .84341 L
.02887 .84146 L
.02909 .841 L
.03029 .83859 L
.03128 .83663 L
.03151 .83618 L
.03276 .83377 L
.03369 .83202 L
.03405 .83136 L
.03537 .82895 L
.0361 .82763 L
.03672 .82654 L
.03811 .82413 L
.03851 .82344 L
.03954 .82172 L
.04092 .81944 L
.041 .81931 L
.04251 .8169 L
.04333 .81562 L
.04407 .81449 L
.04567 .81208 L
.04574 .81197 L
.04732 .80967 L
.04815 .80848 L
.04902 .80726 L
.05056 .80515 L
.05078 .80485 L
.0526 .80244 L
.05297 .80196 L
.05448 .80003 L
.05538 .79892 L
.05644 .79762 L
.05779 .79601 L
.05848 .79521 L
.0602 .79324 L
.0606 .7928 L
.06261 .7906 L
.06281 .79039 L
.06502 .78809 L
.06513 .78798 L
.06743 .7857 L
.06756 .78557 L
.06984 .78343 L
.07013 .78316 L
.07225 .78127 L
.07285 .78075 L
.07466 .77923 L
.07575 .77834 L
.07707 .7773 L
.07887 .77593 L
.07948 .77549 L
.08189 .77378 L
.08226 .77352 L
.0843 .77217 L
.08599 .77111 L
.08671 .77067 L
.08912 .76928 L
.09017 .7687 L
.09153 .76799 L
.09394 .7668 L
.09503 .76629 L
.09635 .76571 L
.09876 .76472 L
.10104 .76388 L
.10117 .76384 L
.10358 .76305 L
.10599 .76236 L
.1084 .76178 L
.10984 .76147 L
.11081 .76129 L
.11322 .76091 L
.11563 .76063 L
.11804 .76045 L
.12045 .76038 L
.12286 .76042 L
.12527 .76057 L
.12767 .76084 L
.13008 .76122 L
.13135 .76147 L
.13249 .76173 L
.1349 .76236 L
.13731 .76312 L
.13935 .76388 L
.13972 .76403 L
.14213 .76508 L
.14454 .76629 L
.14454 .76629 L
.14695 .76767 L
.14858 .7687 L
.14936 .76923 L
.15177 .77098 L
.15194 .77111 L
.15418 .77295 L
.15484 .77352 L
.15659 .77515 L
.15739 .77593 L
.159 .77761 L
.15967 .77834 L
.16141 .78037 L
.16173 .78075 L
.16361 .78316 L
.16382 .78345 L
.16533 .78557 L
.16623 .7869 L
.16693 .78798 L
.16841 .79039 L
.16864 .79078 L
.16979 .7928 L
.17105 .79514 L
.17109 .79521 L
.17231 .79762 L
.17346 .80003 L
.17346 .80004 L
.17454 .80244 L
.17558 .80485 L
.17587 .80556 L
.17656 .80726 L
.17751 .80967 L
.17828 .81173 L
.17841 .81208 L
.17928 .81449 L
.18012 .8169 L
.18069 .81859 L
.18093 .81931 L
.18172 .82172 L
.18249 .82413 L
.1831 .82608 L
.18324 .82654 L
.18398 .82895 L
.1847 .83136 L
.18541 .83377 L
.18551 .83411 L
.18611 .83618 L
.18681 .83859 L
.1875 .841 L
.18792 .84248 L
.18819 .84341 L
.18887 .84582 L
.18955 .84823 L
.19024 .85064 L
.19033 .85097 L
.19092 .85305 L
.19161 .85546 L
.1923 .85787 L
.19274 .85939 L
.193 .86028 L
.1937 .86269 L
.19441 .8651 L
.19513 .86751 L
.19515 .86759 L
.19585 .86992 L
.19659 .87233 L
.19733 .87473 L
.19756 .87548 L
.19809 .87714 L
.19885 .87955 L
.19963 .88196 L
.19997 .88301 L
.20042 .88437 L
.20122 .88678 L
.20204 .88919 L
.20238 .89018 L
.20287 .8916 L
.20372 .89401 L
.20458 .89642 L
.20479 .897 L
.20546 .89883 L
.20636 .90124 L
.2072 .90348 L
.20727 .90365 L
.20819 .90606 L
.20914 .90847 L
.20961 .90965 L
.2101 .91088 L
.21109 .91329 L
.21202 .91554 L
.21209 .9157 L
.21311 .91811 L
.21415 .92052 L
.21443 .92116 L
.21521 .92293 L
.21629 .92534 L
.21684 .92654 L
.2174 .92775 L
.21852 .93016 L
.21925 .9317 L
.21967 .93257 L
.22084 .93498 L
.22166 .93665 L
.22203 .93739 L
.22324 .9398 L
.22407 .94142 L
.22448 .94221 L
.22574 .94462 L
.22648 .94601 L
.22703 .94703 L
.22834 .94944 L
.22889 .95043 L
.22968 .95185 L
.23104 .95426 L
.2313 .95471 L
.23243 .95667 L
.23371 .95884 L
.23385 .95908 L
.2353 .96149 L
.23612 .96284 L
.23677 .9639 L
.23827 .96631 L
.23853 .96672 L
.2398 .96872 L
.24094 .97048 L
.24136 .97113 L
.24296 .97354 L
.24335 .97413 L
.24458 .97595 L
.24576 .97767 L
.24623 .97836 L
.24792 .98077 L
.01923 .98077 L
F
0 .996 .108 .002 k
.01923 .12439 m
.01958 .12527 L
.02058 .12767 L
.0216 .13008 L
.02164 .13018 L
.02264 .13249 L
.02372 .1349 L
.02405 .13564 L
.02482 .13731 L
.02595 .13972 L
.02646 .14078 L
.02712 .14213 L
.02831 .14454 L
.02887 .14565 L
.02954 .14695 L
.0308 .14936 L
.03128 .15026 L
.0321 .15177 L
.03344 .15418 L
.03369 .15463 L
.03481 .15659 L
.0361 .15879 L
.03623 .159 L
.03769 .16141 L
.03851 .16274 L
.03919 .16382 L
.04075 .16623 L
.04092 .1665 L
.04235 .16864 L
.04333 .17007 L
.04401 .17105 L
.04573 .17346 L
.04574 .17348 L
.04751 .17587 L
.04815 .17672 L
.04936 .17828 L
.05056 .1798 L
.05128 .18069 L
.05297 .18273 L
.05328 .1831 L
.05537 .18551 L
.05538 .18552 L
.05755 .18792 L
.05779 .18818 L
.05984 .19033 L
.0602 .19069 L
.06225 .19274 L
.06261 .19308 L
.0648 .19515 L
.06502 .19535 L
.06743 .19749 L
.06751 .19756 L
.06984 .19952 L
.07039 .19997 L
.07225 .20143 L
.0735 .20238 L
.07466 .20323 L
.07688 .20479 L
.07707 .20492 L
.07948 .2065 L
.08059 .2072 L
.08189 .20798 L
.0843 .20935 L
.08477 .20961 L
.08671 .21062 L
.08912 .21179 L
.08961 .21202 L
.09153 .21286 L
.09394 .21383 L
.09555 .21443 L
.09635 .21471 L
.09876 .21548 L
.10117 .21616 L
.10358 .21674 L
.10405 .21684 L
.10599 .21722 L
.1084 .2176 L
.11081 .21788 L
.11322 .21807 L
.11563 .21815 L
.11804 .21813 L
.12045 .21801 L
.12286 .21778 L
.12527 .21744 L
.12767 .21698 L
.12834 .21684 L
.13008 .21641 L
.13249 .21573 L
.1349 .21491 L
.13618 .21443 L
.13731 .21397 L
.13972 .21289 L
.14146 .21202 L
.14213 .21166 L
.14454 .21028 L
.14563 .20961 L
.14695 .20875 L
.14914 .2072 L
.14936 .20703 L
.15177 .20514 L
.15219 .20479 L
.15418 .20304 L
.1549 .20238 L
.15659 .20073 L
.15734 .19997 L
.159 .19819 L
.15956 .19756 L
.16141 .19539 L
.16161 .19515 L
.16351 .19274 L
.16382 .19232 L
.16527 .19033 L
.16623 .18895 L
.16693 .18792 L
.16848 .18551 L
.16864 .18526 L
.16995 .1831 L
.17105 .18121 L
.17135 .18069 L
.17268 .17828 L
.17346 .1768 L
.17395 .17587 L
.17516 .17346 L
.17587 .17201 L
.17633 .17105 L
.17746 .16864 L
.17828 .16683 L
.17855 .16623 L
.1796 .16382 L
.18063 .16141 L
.18069 .16127 L
.18163 .159 L
.18261 .15659 L
.1831 .15537 L
.18357 .15418 L
.18451 .15177 L
.18544 .14936 L
.18551 .14918 L
.18636 .14695 L
.18726 .14454 L
.18792 .14278 L
.18816 .14213 L
.18905 .13972 L
.18994 .13731 L
.19033 .13624 L
.19082 .1349 L
.1917 .13249 L
.19258 .13008 L
.19274 .12965 L
.19346 .12767 L
.19435 .12527 L
.19515 .12308 L
.19524 .12286 L
.19613 .12045 L
.19703 .11804 L
.19756 .11661 L
.19793 .11563 L
.19884 .11322 L
.19976 .11081 L
.19997 .11026 L
.20069 .1084 L
.20163 .10599 L
.20238 .10408 L
.20258 .10358 L
.20354 .10117 L
.20452 .09876 L
.20479 .09808 L
.2055 .09635 L
.20651 .09394 L
.2072 .09228 L
.20752 .09153 L
.20855 .08912 L
.2096 .08671 L
.20961 .08667 L
.21066 .0843 L
.21174 .08189 L
.21202 .08126 L
.21283 .07948 L
.21394 .07707 L
.21443 .07603 L
.21508 .07466 L
.21623 .07225 L
.21684 .07098 L
.2174 .06984 L
.21859 .06743 L
.21925 .0661 L
.2198 .06502 L
.22103 .06261 L
.22166 .06139 L
.22228 .0602 L
.22356 .05779 L
.22407 .05683 L
.22486 .05538 L
.22618 .05297 L
.22648 .05242 L
.22752 .05056 L
.22889 .04815 L
.22889 .04815 L
.23028 .04574 L
.2313 .04401 L
.2317 .04333 L
.23315 .04092 L
.23371 .03999 L
.23462 .03851 L
.23612 .0361 L
.23612 .0361 L
.23764 .03369 L
.23853 .03231 L
.2392 .03128 L
.24078 .02887 L
.24094 .02863 L
.24239 .02646 L
.24335 .02505 L
.24404 .02405 L
.24571 .02164 L
.24576 .02157 L
.24742 .01923 L
.01923 .01923 L
F
.01923 .87561 m
.01958 .87473 L
.02058 .87233 L
.0216 .86992 L
.02164 .86982 L
.02264 .86751 L
.02372 .8651 L
.02405 .86436 L
.02482 .86269 L
.02595 .86028 L
.02646 .85922 L
.02712 .85787 L
.02831 .85546 L
.02887 .85435 L
.02954 .85305 L
.0308 .85064 L
.03128 .84974 L
.0321 .84823 L
.03344 .84582 L
.03369 .84537 L
.03481 .84341 L
.0361 .84121 L
.03623 .841 L
.03769 .83859 L
.03851 .83726 L
.03919 .83618 L
.04075 .83377 L
.04092 .8335 L
.04235 .83136 L
.04333 .82993 L
.04401 .82895 L
.04573 .82654 L
.04574 .82652 L
.04751 .82413 L
.04815 .82328 L
.04936 .82172 L
.05056 .8202 L
.05128 .81931 L
.05297 .81727 L
.05328 .8169 L
.05537 .81449 L
.05538 .81448 L
.05755 .81208 L
.05779 .81182 L
.05984 .80967 L
.0602 .80931 L
.06225 .80726 L
.06261 .80692 L
.0648 .80485 L
.06502 .80465 L
.06743 .80251 L
.06751 .80244 L
.06984 .80048 L
.07039 .80003 L
.07225 .79857 L
.0735 .79762 L
.07466 .79677 L
.07688 .79521 L
.07707 .79508 L
.07948 .7935 L
.08059 .7928 L
.08189 .79202 L
.0843 .79065 L
.08477 .79039 L
.08671 .78938 L
.08912 .78821 L
.08961 .78798 L
.09153 .78714 L
.09394 .78617 L
.09555 .78557 L
.09635 .78529 L
.09876 .78452 L
.10117 .78384 L
.10358 .78326 L
.10405 .78316 L
.10599 .78278 L
.1084 .7824 L
.11081 .78212 L
.11322 .78193 L
.11563 .78185 L
.11804 .78187 L
.12045 .78199 L
.12286 .78222 L
.12527 .78256 L
.12767 .78302 L
.12834 .78316 L
.13008 .78359 L
.13249 .78427 L
.1349 .78509 L
.13618 .78557 L
.13731 .78603 L
.13972 .78711 L
.14146 .78798 L
.14213 .78834 L
.14454 .78972 L
.14563 .79039 L
.14695 .79125 L
.14914 .7928 L
.14936 .79297 L
.15177 .79486 L
.15219 .79521 L
.15418 .79696 L
.1549 .79762 L
.15659 .79927 L
.15734 .80003 L
.159 .80181 L
.15956 .80244 L
.16141 .80461 L
.16161 .80485 L
.16351 .80726 L
.16382 .80768 L
.16527 .80967 L
.16623 .81105 L
.16693 .81208 L
.16848 .81449 L
.16864 .81474 L
.16995 .8169 L
.17105 .81879 L
.17135 .81931 L
.17268 .82172 L
.17346 .8232 L
.17395 .82413 L
.17516 .82654 L
.17587 .82799 L
.17633 .82895 L
.17746 .83136 L
.17828 .83317 L
.17855 .83377 L
.1796 .83618 L
.18063 .83859 L
.18069 .83873 L
.18163 .841 L
.18261 .84341 L
.1831 .84463 L
.18357 .84582 L
.18451 .84823 L
.18544 .85064 L
.18551 .85082 L
.18636 .85305 L
.18726 .85546 L
.18792 .85722 L
.18816 .85787 L
.18905 .86028 L
.18994 .86269 L
.19033 .86376 L
.19082 .8651 L
.1917 .86751 L
.19258 .86992 L
.19274 .87035 L
.19346 .87233 L
.19435 .87473 L
.19515 .87692 L
.19524 .87714 L
.19613 .87955 L
.19703 .88196 L
.19756 .88339 L
.19793 .88437 L
.19884 .88678 L
.19976 .88919 L
.19997 .88974 L
.20069 .8916 L
.20163 .89401 L
.20238 .89592 L
.20258 .89642 L
.20354 .89883 L
.20452 .90124 L
.20479 .90192 L
.2055 .90365 L
.20651 .90606 L
.2072 .90772 L
.20752 .90847 L
.20855 .91088 L
.2096 .91329 L
.20961 .91333 L
.21066 .9157 L
.21174 .91811 L
.21202 .91874 L
.21283 .92052 L
.21394 .92293 L
.21443 .92397 L
.21508 .92534 L
.21623 .92775 L
.21684 .92902 L
.2174 .93016 L
.21859 .93257 L
.21925 .9339 L
.2198 .93498 L
.22103 .93739 L
.22166 .93861 L
.22228 .9398 L
.22356 .94221 L
.22407 .94317 L
.22486 .94462 L
.22618 .94703 L
.22648 .94758 L
.22752 .94944 L
.22889 .95185 L
.22889 .95185 L
.23028 .95426 L
.2313 .95599 L
.2317 .95667 L
.23315 .95908 L
.23371 .96001 L
.23462 .96149 L
.23612 .9639 L
.23612 .9639 L
.23764 .96631 L
.23853 .96769 L
.2392 .96872 L
.24078 .97113 L
.24094 .97137 L
.24239 .97354 L
.24335 .97495 L
.24404 .97595 L
.24571 .97836 L
.24576 .97843 L
.24742 .98077 L
.01923 .98077 L
F
.148 .996 0 0 k
.01923 .10919 m
.0199 .11081 L
.02092 .11322 L
.02164 .11489 L
.02196 .11563 L
.02304 .11804 L
.02405 .12023 L
.02415 .12045 L
.02529 .12286 L
.02646 .12524 L
.02647 .12527 L
.02768 .12767 L
.02887 .12997 L
.02893 .13008 L
.03022 .13249 L
.03128 .13442 L
.03155 .1349 L
.03292 .13731 L
.03369 .13864 L
.03434 .13972 L
.0358 .14213 L
.0361 .14262 L
.03731 .14454 L
.03851 .1464 L
.03888 .14695 L
.0405 .14936 L
.04092 .14998 L
.04218 .15177 L
.04333 .15337 L
.04392 .15418 L
.04574 .15659 L
.04574 .15659 L
.04763 .159 L
.04815 .15965 L
.0496 .16141 L
.05056 .16255 L
.05166 .16382 L
.05297 .1653 L
.05382 .16623 L
.05538 .16791 L
.05608 .16864 L
.05779 .17038 L
.05847 .17105 L
.0602 .17271 L
.061 .17346 L
.06261 .17493 L
.06368 .17587 L
.06502 .17701 L
.06655 .17828 L
.06743 .17898 L
.06964 .18069 L
.06984 .18084 L
.07225 .18258 L
.073 .1831 L
.07466 .18421 L
.0767 .18551 L
.07707 .18574 L
.07948 .18716 L
.08085 .18792 L
.08189 .18847 L
.0843 .18969 L
.08565 .19033 L
.08671 .19081 L
.08912 .19183 L
.0915 .19274 L
.09153 .19275 L
.09394 .19358 L
.09635 .19431 L
.09876 .19494 L
.09962 .19515 L
.10117 .19549 L
.10358 .19593 L
.10599 .19629 L
.1084 .19654 L
.11081 .1967 L
.11322 .19677 L
.11563 .19674 L
.11804 .19661 L
.12045 .19637 L
.12286 .19604 L
.12527 .1956 L
.12727 .19515 L
.12767 .19505 L
.13008 .19439 L
.13249 .19362 L
.13488 .19274 L
.1349 .19273 L
.13731 .19172 L
.13972 .19058 L
.14021 .19033 L
.14213 .1893 L
.14449 .18792 L
.14454 .18789 L
.14695 .18633 L
.14813 .18551 L
.14936 .18461 L
.15132 .1831 L
.15177 .18274 L
.15418 .18069 L
.15418 .18069 L
.15659 .17846 L
.15678 .17828 L
.159 .17604 L
.15916 .17587 L
.16137 .17346 L
.16141 .17341 L
.16343 .17105 L
.16382 .17057 L
.16536 .16864 L
.16623 .1675 L
.16718 .16623 L
.16864 .1642 L
.16891 .16382 L
.17055 .16141 L
.17105 .16065 L
.17212 .159 L
.17346 .15686 L
.17362 .15659 L
.17507 .15418 L
.17587 .15281 L
.17647 .15177 L
.17782 .14936 L
.17828 .14852 L
.17913 .14695 L
.1804 .14454 L
.18069 .14398 L
.18164 .14213 L
.18286 .13972 L
.1831 .13923 L
.18405 .13731 L
.18522 .1349 L
.18551 .13429 L
.18637 .13249 L
.1875 .13008 L
.18792 .12919 L
.18862 .12767 L
.18973 .12527 L
.19033 .12396 L
.19083 .12286 L
.19193 .12045 L
.19274 .11865 L
.19302 .11804 L
.1941 .11563 L
.19515 .11329 L
.19519 .11322 L
.19627 .11081 L
.19735 .1084 L
.19756 .10793 L
.19844 .10599 L
.19953 .10358 L
.19997 .10259 L
.20062 .10117 L
.20172 .09876 L
.20238 .09731 L
.20282 .09635 L
.20394 .09394 L
.20479 .0921 L
.20506 .09153 L
.20619 .08912 L
.2072 .08699 L
.20734 .08671 L
.20849 .0843 L
.20961 .08198 L
.20966 .08189 L
.21084 .07948 L
.21202 .07709 L
.21203 .07707 L
.21324 .07466 L
.21443 .07232 L
.21446 .07225 L
.21571 .06984 L
.21684 .06766 L
.21696 .06743 L
.21824 .06502 L
.21925 .06313 L
.21953 .06261 L
.22084 .0602 L
.22166 .05871 L
.22217 .05779 L
.22352 .05538 L
.22407 .05441 L
.2249 .05297 L
.22629 .05056 L
.22648 .05023 L
.22771 .04815 L
.22889 .04616 L
.22914 .04574 L
.23061 .04333 L
.2313 .0422 L
.23209 .04092 L
.2336 .03851 L
.23371 .03834 L
.23514 .0361 L
.23612 .03458 L
.2367 .03369 L
.23829 .03128 L
.23853 .03092 L
.23991 .02887 L
.24094 .02735 L
.24155 .02646 L
.24323 .02405 L
.24335 .02388 L
.24493 .02164 L
.24576 .02049 L
.24667 .01923 L
.01923 .01923 L
F
.01923 .89081 m
.0199 .88919 L
.02092 .88678 L
.02164 .88511 L
.02196 .88437 L
.02304 .88196 L
.02405 .87977 L
.02415 .87955 L
.02529 .87714 L
.02646 .87476 L
.02647 .87473 L
.02768 .87233 L
.02887 .87003 L
.02893 .86992 L
.03022 .86751 L
.03128 .86558 L
.03155 .8651 L
.03292 .86269 L
.03369 .86136 L
.03434 .86028 L
.0358 .85787 L
.0361 .85738 L
.03731 .85546 L
.03851 .8536 L
.03888 .85305 L
.0405 .85064 L
.04092 .85002 L
.04218 .84823 L
.04333 .84663 L
.04392 .84582 L
.04574 .84341 L
.04574 .84341 L
.04763 .841 L
.04815 .84035 L
.0496 .83859 L
.05056 .83745 L
.05166 .83618 L
.05297 .8347 L
.05382 .83377 L
.05538 .83209 L
.05608 .83136 L
.05779 .82962 L
.05847 .82895 L
.0602 .82729 L
.061 .82654 L
.06261 .82507 L
.06368 .82413 L
.06502 .82299 L
.06655 .82172 L
.06743 .82102 L
.06964 .81931 L
.06984 .81916 L
.07225 .81742 L
.073 .8169 L
.07466 .81579 L
.0767 .81449 L
.07707 .81426 L
.07948 .81284 L
.08085 .81208 L
.08189 .81153 L
.0843 .81031 L
.08565 .80967 L
.08671 .80919 L
.08912 .80817 L
.0915 .80726 L
.09153 .80725 L
.09394 .80642 L
.09635 .80569 L
.09876 .80506 L
.09962 .80485 L
.10117 .80451 L
.10358 .80407 L
.10599 .80371 L
.1084 .80346 L
.11081 .8033 L
.11322 .80323 L
.11563 .80326 L
.11804 .80339 L
.12045 .80363 L
.12286 .80396 L
.12527 .8044 L
.12727 .80485 L
.12767 .80495 L
.13008 .80561 L
.13249 .80638 L
.13488 .80726 L
.1349 .80727 L
.13731 .80828 L
.13972 .80942 L
.14021 .80967 L
.14213 .8107 L
.14449 .81208 L
.14454 .81211 L
.14695 .81367 L
.14813 .81449 L
.14936 .81539 L
.15132 .8169 L
.15177 .81726 L
.15418 .81931 L
.15418 .81931 L
.15659 .82154 L
.15678 .82172 L
.159 .82396 L
.15916 .82413 L
.16137 .82654 L
.16141 .82659 L
.16343 .82895 L
.16382 .82943 L
.16536 .83136 L
.16623 .8325 L
.16718 .83377 L
.16864 .8358 L
.16891 .83618 L
.17055 .83859 L
.17105 .83935 L
.17212 .841 L
.17346 .84314 L
.17362 .84341 L
.17507 .84582 L
.17587 .84719 L
.17647 .84823 L
.17782 .85064 L
.17828 .85148 L
.17913 .85305 L
.1804 .85546 L
.18069 .85602 L
.18164 .85787 L
.18286 .86028 L
.1831 .86077 L
.18405 .86269 L
.18522 .8651 L
.18551 .86571 L
.18637 .86751 L
.1875 .86992 L
.18792 .87081 L
.18862 .87233 L
.18973 .87473 L
.19033 .87604 L
.19083 .87714 L
.19193 .87955 L
.19274 .88135 L
.19302 .88196 L
.1941 .88437 L
.19515 .88671 L
.19519 .88678 L
.19627 .88919 L
.19735 .8916 L
.19756 .89207 L
.19844 .89401 L
.19953 .89642 L
.19997 .89741 L
.20062 .89883 L
.20172 .90124 L
.20238 .90269 L
.20282 .90365 L
.20394 .90606 L
.20479 .9079 L
.20506 .90847 L
.20619 .91088 L
.2072 .91301 L
.20734 .91329 L
.20849 .9157 L
.20961 .91802 L
.20966 .91811 L
.21084 .92052 L
.21202 .92291 L
.21203 .92293 L
.21324 .92534 L
.21443 .92768 L
.21446 .92775 L
.21571 .93016 L
.21684 .93234 L
.21696 .93257 L
.21824 .93498 L
.21925 .93687 L
.21953 .93739 L
.22084 .9398 L
.22166 .94129 L
.22217 .94221 L
.22352 .94462 L
.22407 .94559 L
.2249 .94703 L
.22629 .94944 L
.22648 .94977 L
.22771 .95185 L
.22889 .95384 L
.22914 .95426 L
.23061 .95667 L
.2313 .9578 L
.23209 .95908 L
.2336 .96149 L
.23371 .96166 L
.23514 .9639 L
.23612 .96542 L
.2367 .96631 L
.23829 .96872 L
.23853 .96908 L
.23991 .97113 L
.24094 .97265 L
.24155 .97354 L
.24323 .97595 L
.24335 .97612 L
.24493 .97836 L
.24576 .97951 L
.24667 .98077 L
.01923 .98077 L
F
.533 .996 0 0 k
.01923 .09145 m
.01926 .09153 L
.02025 .09394 L
.02128 .09635 L
.02164 .09719 L
.02233 .09876 L
.02342 .10117 L
.02405 .10254 L
.02454 .10358 L
.0257 .10599 L
.02646 .10753 L
.02689 .1084 L
.02813 .11081 L
.02887 .11222 L
.0294 .11322 L
.03072 .11563 L
.03128 .11662 L
.03209 .11804 L
.0335 .12045 L
.03369 .12076 L
.03496 .12286 L
.0361 .12467 L
.03648 .12527 L
.03805 .12767 L
.03851 .12836 L
.03968 .13008 L
.04092 .13185 L
.04138 .13249 L
.04315 .1349 L
.04333 .13515 L
.04499 .13731 L
.04574 .13827 L
.04691 .13972 L
.04815 .14123 L
.04892 .14213 L
.05056 .14402 L
.05102 .14454 L
.05297 .14667 L
.05324 .14695 L
.05538 .14917 L
.05557 .14936 L
.05779 .15154 L
.05804 .15177 L
.0602 .15377 L
.06066 .15418 L
.06261 .15588 L
.06346 .15659 L
.06502 .15787 L
.06647 .159 L
.06743 .15973 L
.06973 .16141 L
.06984 .16149 L
.07225 .16314 L
.07331 .16382 L
.07466 .16467 L
.07707 .16611 L
.07729 .16623 L
.07948 .16744 L
.08184 .16864 L
.08189 .16867 L
.0843 .1698 L
.08671 .17083 L
.08725 .17105 L
.08912 .17177 L
.09153 .17262 L
.09394 .17337 L
.09426 .17346 L
.09635 .17403 L
.09876 .1746 L
.10117 .17507 L
.10358 .17546 L
.10599 .17575 L
.10719 .17587 L
.1084 .17595 L
.11081 .17606 L
.11322 .17608 L
.11563 .17601 L
.11777 .17587 L
.11804 .17584 L
.12045 .17557 L
.12286 .17521 L
.12527 .17475 L
.12767 .17419 L
.13008 .17352 L
.13029 .17346 L
.13249 .17275 L
.1349 .17187 L
.13692 .17105 L
.13731 .17088 L
.13972 .16977 L
.14195 .16864 L
.14213 .16855 L
.14454 .1672 L
.14614 .16623 L
.14695 .16572 L
.14936 .1641 L
.14976 .16382 L
.15177 .16235 L
.15299 .16141 L
.15418 .16046 L
.15591 .159 L
.15659 .15841 L
.1586 .15659 L
.159 .15621 L
.16108 .15418 L
.16141 .15385 L
.1634 .15177 L
.16382 .15132 L
.16558 .14936 L
.16623 .14862 L
.16764 .14695 L
.16864 .14574 L
.1696 .14454 L
.17105 .14269 L
.17147 .14213 L
.17326 .13972 L
.17346 .13945 L
.17499 .13731 L
.17587 .13604 L
.17665 .1349 L
.17825 .13249 L
.17828 .13245 L
.17981 .13008 L
.18069 .12869 L
.18133 .12767 L
.18281 .12527 L
.1831 .12478 L
.18426 .12286 L
.18551 .12072 L
.18567 .12045 L
.18707 .11804 L
.18792 .11654 L
.18844 .11563 L
.18979 .11322 L
.19033 .11224 L
.19113 .11081 L
.19245 .1084 L
.19274 .10786 L
.19376 .10599 L
.19506 .10358 L
.19515 .10341 L
.19636 .10117 L
.19756 .09891 L
.19765 .09876 L
.19893 .09635 L
.19997 .0944 L
.20022 .09394 L
.2015 .09153 L
.20238 .08988 L
.20279 .08912 L
.20408 .08671 L
.20479 .08538 L
.20537 .0843 L
.20667 .08189 L
.2072 .08091 L
.20798 .07948 L
.20929 .07707 L
.20961 .07648 L
.21061 .07466 L
.21194 .07225 L
.21202 .07211 L
.21329 .06984 L
.21443 .0678 L
.21464 .06743 L
.21601 .06502 L
.21684 .06357 L
.21739 .06261 L
.21879 .0602 L
.21925 .05941 L
.2202 .05779 L
.22163 .05538 L
.22166 .05533 L
.22308 .05297 L
.22407 .05134 L
.22454 .05056 L
.22603 .04815 L
.22648 .04742 L
.22753 .04574 L
.22889 .04359 L
.22906 .04333 L
.2306 .04092 L
.2313 .03984 L
.23217 .03851 L
.23371 .03618 L
.23376 .0361 L
.23537 .03369 L
.23612 .03259 L
.23701 .03128 L
.23853 .02909 L
.23868 .02887 L
.24037 .02646 L
.24094 .02566 L
.24209 .02405 L
.24335 .02231 L
.24383 .02164 L
.24561 .01923 L
.01923 .01923 L
F
.01923 .90855 m
.01926 .90847 L
.02025 .90606 L
.02128 .90365 L
.02164 .90281 L
.02233 .90124 L
.02342 .89883 L
.02405 .89746 L
.02454 .89642 L
.0257 .89401 L
.02646 .89247 L
.02689 .8916 L
.02813 .88919 L
.02887 .88778 L
.0294 .88678 L
.03072 .88437 L
.03128 .88338 L
.03209 .88196 L
.0335 .87955 L
.03369 .87924 L
.03496 .87714 L
.0361 .87533 L
.03648 .87473 L
.03805 .87233 L
.03851 .87164 L
.03968 .86992 L
.04092 .86815 L
.04138 .86751 L
.04315 .8651 L
.04333 .86485 L
.04499 .86269 L
.04574 .86173 L
.04691 .86028 L
.04815 .85877 L
.04892 .85787 L
.05056 .85598 L
.05102 .85546 L
.05297 .85333 L
.05324 .85305 L
.05538 .85083 L
.05557 .85064 L
.05779 .84846 L
.05804 .84823 L
.0602 .84623 L
.06066 .84582 L
.06261 .84412 L
.06346 .84341 L
.06502 .84213 L
.06647 .841 L
.06743 .84027 L
.06973 .83859 L
.06984 .83851 L
.07225 .83686 L
.07331 .83618 L
.07466 .83533 L
.07707 .83389 L
.07729 .83377 L
.07948 .83256 L
.08184 .83136 L
.08189 .83133 L
.0843 .8302 L
.08671 .82917 L
.08725 .82895 L
.08912 .82823 L
.09153 .82738 L
.09394 .82663 L
.09426 .82654 L
.09635 .82597 L
.09876 .8254 L
.10117 .82493 L
.10358 .82454 L
.10599 .82425 L
.10719 .82413 L
.1084 .82405 L
.11081 .82394 L
.11322 .82392 L
.11563 .82399 L
.11777 .82413 L
.11804 .82416 L
.12045 .82443 L
.12286 .82479 L
.12527 .82525 L
.12767 .82581 L
.13008 .82648 L
.13029 .82654 L
.13249 .82725 L
.1349 .82813 L
.13692 .82895 L
.13731 .82912 L
.13972 .83023 L
.14195 .83136 L
.14213 .83145 L
.14454 .8328 L
.14614 .83377 L
.14695 .83428 L
.14936 .8359 L
.14976 .83618 L
.15177 .83765 L
.15299 .83859 L
.15418 .83954 L
.15591 .841 L
.15659 .84159 L
.1586 .84341 L
.159 .84379 L
.16108 .84582 L
.16141 .84615 L
.1634 .84823 L
.16382 .84868 L
.16558 .85064 L
.16623 .85138 L
.16764 .85305 L
.16864 .85426 L
.1696 .85546 L
.17105 .85731 L
.17147 .85787 L
.17326 .86028 L
.17346 .86055 L
.17499 .86269 L
.17587 .86396 L
.17665 .8651 L
.17825 .86751 L
.17828 .86755 L
.17981 .86992 L
.18069 .87131 L
.18133 .87233 L
.18281 .87473 L
.1831 .87522 L
.18426 .87714 L
.18551 .87928 L
.18567 .87955 L
.18707 .88196 L
.18792 .88346 L
.18844 .88437 L
.18979 .88678 L
.19033 .88776 L
.19113 .88919 L
.19245 .8916 L
.19274 .89214 L
.19376 .89401 L
.19506 .89642 L
.19515 .89659 L
.19636 .89883 L
.19756 .90109 L
.19765 .90124 L
.19893 .90365 L
.19997 .9056 L
.20022 .90606 L
.2015 .90847 L
.20238 .91012 L
.20279 .91088 L
.20408 .91329 L
.20479 .91462 L
.20537 .9157 L
.20667 .91811 L
.2072 .91909 L
.20798 .92052 L
.20929 .92293 L
.20961 .92352 L
.21061 .92534 L
.21194 .92775 L
.21202 .92789 L
.21329 .93016 L
.21443 .9322 L
.21464 .93257 L
.21601 .93498 L
.21684 .93643 L
.21739 .93739 L
.21879 .9398 L
.21925 .94059 L
.2202 .94221 L
.22163 .94462 L
.22166 .94467 L
.22308 .94703 L
.22407 .94866 L
.22454 .94944 L
.22603 .95185 L
.22648 .95258 L
.22753 .95426 L
.22889 .95641 L
.22906 .95667 L
.2306 .95908 L
.2313 .96016 L
.23217 .96149 L
.23371 .96382 L
.23376 .9639 L
.23537 .96631 L
.23612 .96741 L
.23701 .96872 L
.23853 .97091 L
.23868 .97113 L
.24037 .97354 L
.24094 .97434 L
.24209 .97595 L
.24335 .97769 L
.24383 .97836 L
.24561 .98077 L
.01923 .98077 L
F
0 .114 .996 .003 k
.01923 .07043 m
.01994 .07225 L
.02091 .07466 L
.02164 .07642 L
.02192 .07707 L
.02295 .07948 L
.02403 .08189 L
.02405 .08194 L
.02514 .0843 L
.02628 .08671 L
.02646 .08707 L
.02747 .08912 L
.0287 .09153 L
.02887 .09185 L
.02997 .09394 L
.03128 .09632 L
.03129 .09635 L
.03266 .09876 L
.03369 .10051 L
.03408 .10117 L
.03555 .10358 L
.0361 .10445 L
.03708 .10599 L
.03851 .10816 L
.03867 .1084 L
.04033 .11081 L
.04092 .11165 L
.04205 .11322 L
.04333 .11494 L
.04385 .11563 L
.04573 .11804 L
.04574 .11805 L
.04769 .12045 L
.04815 .12099 L
.04976 .12286 L
.05056 .12376 L
.05193 .12527 L
.05297 .12638 L
.05421 .12767 L
.05538 .12885 L
.05663 .13008 L
.05779 .13119 L
.0592 .13249 L
.0602 .13339 L
.06194 .1349 L
.06261 .13547 L
.06488 .13731 L
.06502 .13742 L
.06743 .13926 L
.06807 .13972 L
.06984 .14098 L
.07155 .14213 L
.07225 .14259 L
.07466 .1441 L
.0754 .14454 L
.07707 .1455 L
.07948 .1468 L
.07977 .14695 L
.08189 .14801 L
.0843 .14911 L
.08487 .14936 L
.08671 .15012 L
.08912 .15104 L
.09123 .15177 L
.09153 .15187 L
.09394 .15261 L
.09635 .15325 L
.09876 .15381 L
.10064 .15418 L
.10117 .15428 L
.10358 .15466 L
.10599 .15495 L
.1084 .15516 L
.11081 .15528 L
.11322 .15531 L
.11563 .15525 L
.11804 .1551 L
.12045 .15487 L
.12286 .15454 L
.12493 .15418 L
.12527 .15412 L
.12767 .15361 L
.13008 .153 L
.13249 .15229 L
.13409 .15177 L
.1349 .15149 L
.13731 .15058 L
.13972 .14958 L
.14021 .14936 L
.14213 .14846 L
.14454 .14724 L
.14509 .14695 L
.14695 .14591 L
.14924 .14454 L
.14936 .14447 L
.15177 .1429 L
.1529 .14213 L
.15418 .14122 L
.15619 .13972 L
.15659 .13941 L
.159 .13748 L
.1592 .13731 L
.16141 .13542 L
.16199 .1349 L
.16382 .13323 L
.16459 .13249 L
.16623 .1309 L
.16704 .13008 L
.16864 .12844 L
.16936 .12767 L
.17105 .12584 L
.17157 .12527 L
.17346 .1231 L
.17368 .12286 L
.1757 .12045 L
.17587 .12023 L
.17765 .11804 L
.17828 .11723 L
.17953 .11563 L
.18069 .11411 L
.18136 .11322 L
.1831 .11086 L
.18314 .11081 L
.18487 .1084 L
.18551 .10749 L
.18657 .10599 L
.18792 .10402 L
.18823 .10358 L
.18986 .10117 L
.19033 .10046 L
.19146 .09876 L
.19274 .09681 L
.19304 .09635 L
.19461 .09394 L
.19515 .09309 L
.19615 .09153 L
.19756 .08932 L
.19769 .08912 L
.19921 .08671 L
.19997 .08549 L
.20072 .0843 L
.20223 .08189 L
.20238 .08164 L
.20373 .07948 L
.20479 .07777 L
.20523 .07707 L
.20673 .07466 L
.2072 .0739 L
.20823 .07225 L
.20961 .07003 L
.20973 .06984 L
.21124 .06743 L
.21202 .06618 L
.21275 .06502 L
.21427 .06261 L
.21443 .06235 L
.21579 .0602 L
.21684 .05856 L
.21733 .05779 L
.21888 .05538 L
.21925 .0548 L
.22044 .05297 L
.22166 .05109 L
.22201 .05056 L
.22359 .04815 L
.22407 .04743 L
.22519 .04574 L
.22648 .04382 L
.22681 .04333 L
.22845 .04092 L
.22889 .04027 L
.2301 .03851 L
.2313 .03678 L
.23177 .0361 L
.23346 .03369 L
.23371 .03334 L
.23518 .03128 L
.23612 .02997 L
.23691 .02887 L
.23853 .02665 L
.23867 .02646 L
.24045 .02405 L
.24094 .0234 L
.24226 .02164 L
.24335 .02021 L
.2441 .01923 L
.01923 .01923 L
F
.01923 .92957 m
.01994 .92775 L
.02091 .92534 L
.02164 .92358 L
.02192 .92293 L
.02295 .92052 L
.02403 .91811 L
.02405 .91806 L
.02514 .9157 L
.02628 .91329 L
.02646 .91293 L
.02747 .91088 L
.0287 .90847 L
.02887 .90815 L
.02997 .90606 L
.03128 .90368 L
.03129 .90365 L
.03266 .90124 L
.03369 .89949 L
.03408 .89883 L
.03555 .89642 L
.0361 .89555 L
.03708 .89401 L
.03851 .89184 L
.03867 .8916 L
.04033 .88919 L
.04092 .88835 L
.04205 .88678 L
.04333 .88506 L
.04385 .88437 L
.04573 .88196 L
.04574 .88195 L
.04769 .87955 L
.04815 .87901 L
.04976 .87714 L
.05056 .87624 L
.05193 .87473 L
.05297 .87362 L
.05421 .87233 L
.05538 .87115 L
.05663 .86992 L
.05779 .86881 L
.0592 .86751 L
.0602 .86661 L
.06194 .8651 L
.06261 .86453 L
.06488 .86269 L
.06502 .86258 L
.06743 .86074 L
.06807 .86028 L
.06984 .85902 L
.07155 .85787 L
.07225 .85741 L
.07466 .8559 L
.0754 .85546 L
.07707 .8545 L
.07948 .8532 L
.07977 .85305 L
.08189 .85199 L
.0843 .85089 L
.08487 .85064 L
.08671 .84988 L
.08912 .84896 L
.09123 .84823 L
.09153 .84813 L
.09394 .84739 L
.09635 .84675 L
.09876 .84619 L
.10064 .84582 L
.10117 .84572 L
.10358 .84534 L
.10599 .84505 L
.1084 .84484 L
.11081 .84472 L
.11322 .84469 L
.11563 .84475 L
.11804 .8449 L
.12045 .84513 L
.12286 .84546 L
.12493 .84582 L
.12527 .84588 L
.12767 .84639 L
.13008 .847 L
.13249 .84771 L
.13409 .84823 L
.1349 .84851 L
.13731 .84942 L
.13972 .85042 L
.14021 .85064 L
.14213 .85154 L
.14454 .85276 L
.14509 .85305 L
.14695 .85409 L
.14924 .85546 L
.14936 .85553 L
.15177 .8571 L
.1529 .85787 L
.15418 .85878 L
.15619 .86028 L
.15659 .86059 L
.159 .86252 L
.1592 .86269 L
.16141 .86458 L
.16199 .8651 L
.16382 .86677 L
.16459 .86751 L
.16623 .8691 L
.16704 .86992 L
.16864 .87156 L
.16936 .87233 L
.17105 .87416 L
.17157 .87473 L
.17346 .8769 L
.17368 .87714 L
.1757 .87955 L
.17587 .87977 L
.17765 .88196 L
.17828 .88277 L
.17953 .88437 L
.18069 .88589 L
.18136 .88678 L
.1831 .88914 L
.18314 .88919 L
.18487 .8916 L
.18551 .89251 L
.18657 .89401 L
.18792 .89598 L
.18823 .89642 L
.18986 .89883 L
.19033 .89954 L
.19146 .90124 L
.19274 .90319 L
.19304 .90365 L
.19461 .90606 L
.19515 .90691 L
.19615 .90847 L
.19756 .91068 L
.19769 .91088 L
.19921 .91329 L
.19997 .91451 L
.20072 .9157 L
.20223 .91811 L
.20238 .91836 L
.20373 .92052 L
.20479 .92223 L
.20523 .92293 L
.20673 .92534 L
.2072 .9261 L
.20823 .92775 L
.20961 .92997 L
.20973 .93016 L
.21124 .93257 L
.21202 .93382 L
.21275 .93498 L
.21427 .93739 L
.21443 .93765 L
.21579 .9398 L
.21684 .94144 L
.21733 .94221 L
.21888 .94462 L
.21925 .9452 L
.22044 .94703 L
.22166 .94891 L
.22201 .94944 L
.22359 .95185 L
.22407 .95257 L
.22519 .95426 L
.22648 .95618 L
.22681 .95667 L
.22845 .95908 L
.22889 .95973 L
.2301 .96149 L
.2313 .96322 L
.23177 .9639 L
.23346 .96631 L
.23371 .96666 L
.23518 .96872 L
.23612 .97003 L
.23691 .97113 L
.23853 .97335 L
.23867 .97354 L
.24045 .97595 L
.24094 .9766 L
.24226 .97836 L
.24335 .97979 L
.2441 .98077 L
.01923 .98077 L
F
.685 .996 0 0 k
.01923 .04704 m
.01962 .04815 L
.0205 .05056 L
.02141 .05297 L
.02164 .05356 L
.02236 .05538 L
.02333 .05779 L
.02405 .05951 L
.02434 .0602 L
.02539 .06261 L
.02646 .06497 L
.02648 .06502 L
.02761 .06743 L
.02878 .06984 L
.02887 .07002 L
.02999 .07225 L
.03125 .07466 L
.03128 .07472 L
.03255 .07707 L
.03369 .07909 L
.03391 .07948 L
.03532 .08189 L
.0361 .08318 L
.03678 .0843 L
.03831 .08671 L
.03851 .08702 L
.03989 .08912 L
.04092 .09062 L
.04155 .09153 L
.04328 .09394 L
.04333 .09401 L
.04508 .09635 L
.04574 .0972 L
.04697 .09876 L
.04815 .10021 L
.04895 .10117 L
.05056 .10304 L
.05103 .10358 L
.05297 .10572 L
.05322 .10599 L
.05538 .10824 L
.05553 .1084 L
.05779 .11062 L
.05798 .11081 L
.0602 .11286 L
.06059 .11322 L
.06261 .11497 L
.06339 .11563 L
.06502 .11696 L
.06639 .11804 L
.06743 .11883 L
.06965 .12045 L
.06984 .12058 L
.07225 .12222 L
.07322 .12286 L
.07466 .12376 L
.07707 .12519 L
.0772 .12527 L
.07948 .12652 L
.08173 .12767 L
.08189 .12775 L
.0843 .12889 L
.08671 .12993 L
.08709 .13008 L
.08912 .13088 L
.09153 .13174 L
.09389 .13249 L
.09394 .13251 L
.09635 .13319 L
.09876 .13379 L
.10117 .1343 L
.10358 .13473 L
.10474 .1349 L
.10599 .13507 L
.1084 .13533 L
.11081 .1355 L
.11322 .13559 L
.11563 .13559 L
.11804 .13552 L
.12045 .13535 L
.12286 .1351 L
.12438 .1349 L
.12527 .13477 L
.12767 .13435 L
.13008 .13384 L
.13249 .13325 L
.1349 .13256 L
.13512 .13249 L
.13731 .13178 L
.13972 .13092 L
.14182 .13008 L
.14213 .12995 L
.14454 .1289 L
.14695 .12774 L
.14709 .12767 L
.14936 .12649 L
.15155 .12527 L
.15177 .12513 L
.15418 .12368 L
.15548 .12286 L
.15659 .12212 L
.159 .12046 L
.15902 .12045 L
.16141 .11868 L
.16226 .11804 L
.16382 .11681 L
.16527 .11563 L
.16623 .11482 L
.16809 .11322 L
.16864 .11272 L
.17074 .11081 L
.17105 .11052 L
.17327 .1084 L
.17346 .1082 L
.17567 .10599 L
.17587 .10578 L
.17798 .10358 L
.17828 .10325 L
.1802 .10117 L
.18069 .10062 L
.18235 .09876 L
.1831 .09789 L
.18443 .09635 L
.18551 .09507 L
.18645 .09394 L
.18792 .09215 L
.18843 .09153 L
.19033 .08915 L
.19036 .08912 L
.19225 .08671 L
.19274 .08608 L
.19411 .0843 L
.19515 .08293 L
.19594 .08189 L
.19756 .07973 L
.19775 .07948 L
.19953 .07707 L
.19997 .07647 L
.2013 .07466 L
.20238 .07317 L
.20305 .07225 L
.20479 .06984 L
.20479 .06984 L
.20652 .06743 L
.2072 .06648 L
.20824 .06502 L
.20961 .0631 L
.20996 .06261 L
.21168 .0602 L
.21202 .05972 L
.21339 .05779 L
.21443 .05633 L
.21511 .05538 L
.21683 .05297 L
.21684 .05296 L
.21856 .05056 L
.21925 .04959 L
.22029 .04815 L
.22166 .04624 L
.22203 .04574 L
.22377 .04333 L
.22407 .04292 L
.22553 .04092 L
.22648 .03963 L
.2273 .03851 L
.22889 .03637 L
.22909 .0361 L
.23089 .03369 L
.2313 .03315 L
.23271 .03128 L
.23371 .02996 L
.23454 .02887 L
.23612 .02682 L
.23639 .02646 L
.23827 .02405 L
.23853 .02372 L
.24016 .02164 L
.24094 .02066 L
.24208 .01923 L
.01923 .01923 L
F
.01923 .95296 m
.01962 .95185 L
.0205 .94944 L
.02141 .94703 L
.02164 .94644 L
.02236 .94462 L
.02333 .94221 L
.02405 .94049 L
.02434 .9398 L
.02539 .93739 L
.02646 .93503 L
.02648 .93498 L
.02761 .93257 L
.02878 .93016 L
.02887 .92998 L
.02999 .92775 L
.03125 .92534 L
.03128 .92528 L
.03255 .92293 L
.03369 .92091 L
.03391 .92052 L
.03532 .91811 L
.0361 .91682 L
.03678 .9157 L
.03831 .91329 L
.03851 .91298 L
.03989 .91088 L
.04092 .90938 L
.04155 .90847 L
.04328 .90606 L
.04333 .90599 L
.04508 .90365 L
.04574 .9028 L
.04697 .90124 L
.04815 .89979 L
.04895 .89883 L
.05056 .89696 L
.05103 .89642 L
.05297 .89428 L
.05322 .89401 L
.05538 .89176 L
.05553 .8916 L
.05779 .88938 L
.05798 .88919 L
.0602 .88714 L
.06059 .88678 L
.06261 .88503 L
.06339 .88437 L
.06502 .88304 L
.06639 .88196 L
.06743 .88117 L
.06965 .87955 L
.06984 .87942 L
.07225 .87778 L
.07322 .87714 L
.07466 .87624 L
.07707 .87481 L
.0772 .87473 L
.07948 .87348 L
.08173 .87233 L
.08189 .87225 L
.0843 .87111 L
.08671 .87007 L
.08709 .86992 L
.08912 .86912 L
.09153 .86826 L
.09389 .86751 L
.09394 .86749 L
.09635 .86681 L
.09876 .86621 L
.10117 .8657 L
.10358 .86527 L
.10474 .8651 L
.10599 .86493 L
.1084 .86467 L
.11081 .8645 L
.11322 .86441 L
.11563 .86441 L
.11804 .86448 L
.12045 .86465 L
.12286 .8649 L
.12438 .8651 L
.12527 .86523 L
.12767 .86565 L
.13008 .86616 L
.13249 .86675 L
.1349 .86744 L
.13512 .86751 L
.13731 .86822 L
.13972 .86908 L
.14182 .86992 L
.14213 .87005 L
.14454 .8711 L
.14695 .87226 L
.14709 .87233 L
.14936 .87351 L
.15155 .87473 L
.15177 .87487 L
.15418 .87632 L
.15548 .87714 L
.15659 .87788 L
.159 .87954 L
.15902 .87955 L
.16141 .88132 L
.16226 .88196 L
.16382 .88319 L
.16527 .88437 L
.16623 .88518 L
.16809 .88678 L
.16864 .88728 L
.17074 .88919 L
.17105 .88948 L
.17327 .8916 L
.17346 .8918 L
.17567 .89401 L
.17587 .89422 L
.17798 .89642 L
.17828 .89675 L
.1802 .89883 L
.18069 .89938 L
.18235 .90124 L
.1831 .90211 L
.18443 .90365 L
.18551 .90493 L
.18645 .90606 L
.18792 .90785 L
.18843 .90847 L
.19033 .91085 L
.19036 .91088 L
.19225 .91329 L
.19274 .91392 L
.19411 .9157 L
.19515 .91707 L
.19594 .91811 L
.19756 .92027 L
.19775 .92052 L
.19953 .92293 L
.19997 .92353 L
.2013 .92534 L
.20238 .92683 L
.20305 .92775 L
.20479 .93016 L
.20479 .93016 L
.20652 .93257 L
.2072 .93352 L
.20824 .93498 L
.20961 .9369 L
.20996 .93739 L
.21168 .9398 L
.21202 .94028 L
.21339 .94221 L
.21443 .94367 L
.21511 .94462 L
.21683 .94703 L
.21684 .94704 L
.21856 .94944 L
.21925 .95041 L
.22029 .95185 L
.22166 .95376 L
.22203 .95426 L
.22377 .95667 L
.22407 .95708 L
.22553 .95908 L
.22648 .96037 L
.2273 .96149 L
.22889 .96363 L
.22909 .9639 L
.23089 .96631 L
.2313 .96685 L
.23271 .96872 L
.23371 .97004 L
.23454 .97113 L
.23612 .97318 L
.23639 .97354 L
.23827 .97595 L
.23853 .97628 L
.24016 .97836 L
.24094 .97934 L
.24208 .98077 L
.01923 .98077 L
F
0 .529 .996 0 k
.01923 .57747 m
.02164 .57668 L
.02398 .57591 L
.02405 .57589 L
.02646 .5751 L
.02887 .57432 L
.03128 .57354 L
.0314 .5735 L
.03369 .57277 L
.0361 .572 L
.03851 .57123 L
.03895 .57109 L
.04092 .57047 L
.04333 .56971 L
.04574 .56896 L
.04665 .56868 L
.04815 .56822 L
.05056 .56747 L
.05297 .56673 L
.05448 .56627 L
.05538 .566 L
.05779 .56527 L
.0602 .56454 L
.06247 .56386 L
.06261 .56382 L
.06502 .5631 L
.06743 .56239 L
.06984 .56168 L
.07062 .56145 L
.07225 .56098 L
.07466 .56028 L
.07707 .55958 L
.07894 .55904 L
.07948 .55889 L
.08189 .5582 L
.0843 .55752 L
.08671 .55684 L
.08743 .55663 L
.08912 .55616 L
.09153 .55549 L
.09394 .55482 L
.09611 .55422 L
.09635 .55416 L
.09876 .5535 L
.10117 .55284 L
.10358 .55219 L
.10499 .55181 L
.10599 .55155 L
.1084 .5509 L
.11081 .55026 L
.11322 .54963 L
.11408 .5494 L
.11563 .549 L
.11804 .54837 L
.12045 .54775 L
.12286 .54713 L
.12338 .54699 L
.12527 .54651 L
.12767 .5459 L
.13008 .54529 L
.13249 .54468 L
.1329 .54458 L
.1349 .54408 L
.13731 .54348 L
.13972 .54289 L
.14213 .5423 L
.14264 .54217 L
.14454 .54171 L
.14695 .54112 L
.14936 .54054 L
.15177 .53996 L
.1526 .53976 L
.15418 .53938 L
.15659 .53881 L
.159 .53824 L
.16141 .53767 L
.16274 .53735 L
.16382 .5371 L
.16623 .53653 L
.16864 .53597 L
.17105 .5354 L
.173 .53494 L
.17346 .53484 L
.17587 .53427 L
.17828 .5337 L
.18069 .53314 L
.1831 .53257 L
.18324 .53253 L
.18551 .53199 L
.18792 .53141 L
.19033 .53083 L
.19274 .53024 L
.19322 .53012 L
.19515 .52964 L
.19756 .52903 L
.19997 .52841 L
.20238 .52777 L
.2026 .52771 L
.20479 .52711 L
.2072 .52643 L
.20961 .52572 L
.21098 .5253 L
.21202 .52498 L
.21443 .5242 L
.21684 .52336 L
.21811 .52289 L
.21925 .52246 L
.22166 .52149 L
.22394 .52048 L
.22407 .52042 L
.22648 .51924 L
.22858 .51807 L
.22889 .51789 L
.2313 .51634 L
.23224 .51566 L
.23371 .51451 L
.2351 .51325 L
.23612 .51222 L
.2373 .51084 L
.23853 .50915 L
.23896 .50843 L
.24015 .50602 L
.24091 .50361 L
.24094 .5035 L
.24129 .5012 L
.24129 .4988 L
.24094 .4965 L
.24091 .49639 L
.24015 .49398 L
.23896 .49157 L
.23853 .49085 L
.2373 .48916 L
.23612 .48778 L
.2351 .48675 L
.23371 .48549 L
.23224 .48434 L
.2313 .48366 L
.22889 .48211 L
.22858 .48193 L
.22648 .48076 L
.22407 .47958 L
.22394 .47952 L
.22166 .47851 L
.21925 .47754 L
.21811 .47711 L
.21684 .47664 L
.21443 .4758 L
.21202 .47502 L
.21098 .4747 L
.20961 .47428 L
.2072 .47357 L
.20479 .47289 L
.2026 .47229 L
.20238 .47223 L
.19997 .47159 L
.19756 .47097 L
.19515 .47036 L
.19322 .46988 L
.19274 .46976 L
.19033 .46917 L
.18792 .46859 L
.18551 .46801 L
.18324 .46747 L
.1831 .46743 L
.18069 .46686 L
.17828 .4663 L
.17587 .46573 L
.17346 .46516 L
.173 .46506 L
.17105 .4646 L
.16864 .46403 L
.16623 .46347 L
.16382 .4629 L
.16274 .46265 L
.16141 .46233 L
.159 .46176 L
.15659 .46119 L
.15418 .46062 L
.1526 .46024 L
.15177 .46004 L
.14936 .45946 L
.14695 .45888 L
.14454 .45829 L
.14264 .45783 L
.14213 .4577 L
.13972 .45711 L
.13731 .45652 L
.1349 .45592 L
.1329 .45542 L
.13249 .45532 L
.13008 .45471 L
.12767 .4541 L
.12527 .45349 L
.12338 .45301 L
.12286 .45287 L
.12045 .45225 L
.11804 .45163 L
.11563 .451 L
.11408 .4506 L
.11322 .45037 L
.11081 .44974 L
.1084 .4491 L
.10599 .44845 L
.10499 .44819 L
.10358 .44781 L
.10117 .44716 L
.09876 .4465 L
.09635 .44584 L
.09611 .44578 L
.09394 .44518 L
.09153 .44451 L
.08912 .44384 L
.08743 .44337 L
.08671 .44316 L
.0843 .44248 L
.08189 .4418 L
.07948 .44111 L
.07894 .44096 L
.07707 .44042 L
.07466 .43972 L
.07225 .43902 L
.07062 .43855 L
.06984 .43832 L
.06743 .43761 L
.06502 .4369 L
.06261 .43618 L
.06247 .43614 L
.0602 .43546 L
.05779 .43473 L
.05538 .434 L
.05448 .43373 L
.05297 .43327 L
.05056 .43253 L
.04815 .43178 L
.04665 .43132 L
.04574 .43104 L
.04333 .43029 L
.04092 .42953 L
.03895 .42891 L
.03851 .42877 L
.0361 .428 L
.03369 .42723 L
.0314 .4265 L
.03128 .42646 L
.02887 .42568 L
.02646 .4249 L
.02405 .42411 L
.02398 .42409 L
.02164 .42332 L
.01923 .42253 L
F
.055 .996 0 0 k
.01923 .01924 m
.01995 .02164 L
.02071 .02405 L
.0215 .02646 L
.02164 .02689 L
.02232 .02887 L
.02317 .03128 L
.02405 .03369 L
.02405 .03369 L
.02497 .0361 L
.02592 .03851 L
.02646 .03983 L
.02691 .04092 L
.02794 .04333 L
.02887 .04543 L
.02901 .04574 L
.03012 .04815 L
.03127 .05056 L
.03128 .05058 L
.03247 .05297 L
.03369 .05534 L
.03371 .05538 L
.03501 .05779 L
.0361 .05975 L
.03635 .0602 L
.03775 .06261 L
.03851 .06387 L
.03921 .06502 L
.04073 .06743 L
.04092 .06772 L
.04232 .06984 L
.04333 .07132 L
.04397 .07225 L
.0457 .07466 L
.04574 .07471 L
.04751 .07707 L
.04815 .07789 L
.04941 .07948 L
.05056 .08088 L
.0514 .08189 L
.05297 .0837 L
.0535 .0843 L
.05538 .08635 L
.05571 .08671 L
.05779 .08885 L
.05805 .08912 L
.0602 .09121 L
.06054 .09153 L
.06261 .09343 L
.06318 .09394 L
.06502 .09551 L
.06602 .09635 L
.06743 .09748 L
.06908 .09876 L
.06984 .09932 L
.07225 .10105 L
.07241 .10117 L
.07466 .10267 L
.07607 .10358 L
.07707 .10419 L
.07948 .1056 L
.08017 .10599 L
.08189 .10691 L
.0843 .10813 L
.08485 .1084 L
.08671 .10925 L
.08912 .11028 L
.09043 .11081 L
.09153 .11122 L
.09394 .11208 L
.09635 .11284 L
.09763 .11322 L
.09876 .11352 L
.10117 .11412 L
.10358 .11463 L
.10599 .11506 L
.1084 .11541 L
.11022 .11563 L
.11081 .11568 L
.11322 .11587 L
.11563 .11598 L
.11804 .11601 L
.12045 .11596 L
.12286 .11582 L
.12515 .11563 L
.12527 .11561 L
.12767 .11532 L
.13008 .11495 L
.13249 .11449 L
.1349 .11396 L
.13731 .11334 L
.13776 .11322 L
.13972 .11264 L
.14213 .11185 L
.14454 .11098 L
.14501 .11081 L
.14695 .11003 L
.14936 .10899 L
.15065 .1084 L
.15177 .10786 L
.15418 .10664 L
.15541 .10599 L
.15659 .10533 L
.159 .10394 L
.1596 .10358 L
.16141 .10245 L
.16339 .10117 L
.16382 .10087 L
.16623 .09921 L
.16686 .09876 L
.16864 .09745 L
.17009 .09635 L
.17105 .0956 L
.17312 .09394 L
.17346 .09366 L
.17587 .09163 L
.17599 .09153 L
.17828 .08951 L
.17872 .08912 L
.18069 .08731 L
.18133 .08671 L
.1831 .08502 L
.18385 .0843 L
.18551 .08265 L
.18627 .08189 L
.18792 .0802 L
.18862 .07948 L
.19033 .07768 L
.19091 .07707 L
.19274 .07509 L
.19314 .07466 L
.19515 .07244 L
.19532 .07225 L
.19746 .06984 L
.19756 .06972 L
.19956 .06743 L
.19997 .06695 L
.20163 .06502 L
.20238 .06414 L
.20367 .06261 L
.20479 .06128 L
.20569 .0602 L
.2072 .05838 L
.20769 .05779 L
.20961 .05546 L
.20968 .05538 L
.21165 .05297 L
.21202 .05251 L
.21361 .05056 L
.21443 .04955 L
.21556 .04815 L
.21684 .04657 L
.21751 .04574 L
.21925 .04359 L
.21946 .04333 L
.22141 .04092 L
.22166 .04061 L
.22336 .03851 L
.22407 .03763 L
.22532 .0361 L
.22648 .03467 L
.22728 .03369 L
.22889 .03172 L
.22925 .03128 L
.23123 .02887 L
.2313 .02878 L
.23322 .02646 L
.23371 .02587 L
.23522 .02405 L
.23612 .02298 L
.23724 .02164 L
.23853 .02011 L
.23928 .01923 L
.01923 .01923 L
F
.01923 .98076 m
.01995 .97836 L
.02071 .97595 L
.0215 .97354 L
.02164 .97311 L
.02232 .97113 L
.02317 .96872 L
.02405 .96631 L
.02405 .96631 L
.02497 .9639 L
.02592 .96149 L
.02646 .96017 L
.02691 .95908 L
.02794 .95667 L
.02887 .95457 L
.02901 .95426 L
.03012 .95185 L
.03127 .94944 L
.03128 .94942 L
.03247 .94703 L
.03369 .94466 L
.03371 .94462 L
.03501 .94221 L
.0361 .94025 L
.03635 .9398 L
.03775 .93739 L
.03851 .93613 L
.03921 .93498 L
.04073 .93257 L
.04092 .93228 L
.04232 .93016 L
.04333 .92868 L
.04397 .92775 L
.0457 .92534 L
.04574 .92529 L
.04751 .92293 L
.04815 .92211 L
.04941 .92052 L
.05056 .91912 L
.0514 .91811 L
.05297 .9163 L
.0535 .9157 L
.05538 .91365 L
.05571 .91329 L
.05779 .91115 L
.05805 .91088 L
.0602 .90879 L
.06054 .90847 L
.06261 .90657 L
.06318 .90606 L
.06502 .90449 L
.06602 .90365 L
.06743 .90252 L
.06908 .90124 L
.06984 .90068 L
.07225 .89895 L
.07241 .89883 L
.07466 .89733 L
.07607 .89642 L
.07707 .89581 L
.07948 .8944 L
.08017 .89401 L
.08189 .89309 L
.0843 .89187 L
.08485 .8916 L
.08671 .89075 L
.08912 .88972 L
.09043 .88919 L
.09153 .88878 L
.09394 .88792 L
.09635 .88716 L
.09763 .88678 L
.09876 .88648 L
.10117 .88588 L
.10358 .88537 L
.10599 .88494 L
.1084 .88459 L
.11022 .88437 L
.11081 .88432 L
.11322 .88413 L
.11563 .88402 L
.11804 .88399 L
.12045 .88404 L
.12286 .88418 L
.12515 .88437 L
.12527 .88439 L
.12767 .88468 L
.13008 .88505 L
.13249 .88551 L
.1349 .88604 L
.13731 .88666 L
.13776 .88678 L
.13972 .88736 L
.14213 .88815 L
.14454 .88902 L
.14501 .88919 L
.14695 .88997 L
.14936 .89101 L
.15065 .8916 L
.15177 .89214 L
.15418 .89336 L
.15541 .89401 L
.15659 .89467 L
.159 .89606 L
.1596 .89642 L
.16141 .89755 L
.16339 .89883 L
.16382 .89913 L
.16623 .90079 L
.16686 .90124 L
.16864 .90255 L
.17009 .90365 L
.17105 .9044 L
.17312 .90606 L
.17346 .90634 L
.17587 .90837 L
.17599 .90847 L
.17828 .91049 L
.17872 .91088 L
.18069 .91269 L
.18133 .91329 L
.1831 .91498 L
.18385 .9157 L
.18551 .91735 L
.18627 .91811 L
.18792 .9198 L
.18862 .92052 L
.19033 .92232 L
.19091 .92293 L
.19274 .92491 L
.19314 .92534 L
.19515 .92756 L
.19532 .92775 L
.19746 .93016 L
.19756 .93028 L
.19956 .93257 L
.19997 .93305 L
.20163 .93498 L
.20238 .93586 L
.20367 .93739 L
.20479 .93872 L
.20569 .9398 L
.2072 .94162 L
.20769 .94221 L
.20961 .94454 L
.20968 .94462 L
.21165 .94703 L
.21202 .94749 L
.21361 .94944 L
.21443 .95045 L
.21556 .95185 L
.21684 .95343 L
.21751 .95426 L
.21925 .95641 L
.21946 .95667 L
.22141 .95908 L
.22166 .95939 L
.22336 .96149 L
.22407 .96237 L
.22532 .9639 L
.22648 .96533 L
.22728 .96631 L
.22889 .96828 L
.22925 .96872 L
.23123 .97113 L
.2313 .97122 L
.23322 .97354 L
.23371 .97413 L
.23522 .97595 L
.23612 .97702 L
.23724 .97836 L
.23853 .97989 L
.23928 .98077 L
.01923 .98077 L
F
0 .996 .673 0 k
.01923 .42246 m
.02164 .42326 L
.02405 .42405 L
.02419 .42409 L
.02646 .42483 L
.02887 .42561 L
.03128 .42638 L
.03164 .4265 L
.03369 .42715 L
.0361 .42792 L
.03851 .42868 L
.03924 .42891 L
.04092 .42944 L
.04333 .43019 L
.04574 .43094 L
.04698 .43132 L
.04815 .43168 L
.05056 .43242 L
.05297 .43315 L
.05488 .43373 L
.05538 .43388 L
.05779 .4346 L
.0602 .43532 L
.06261 .43604 L
.06295 .43614 L
.06502 .43675 L
.06743 .43745 L
.06984 .43815 L
.0712 .43855 L
.07225 .43885 L
.07466 .43954 L
.07707 .44023 L
.07948 .44091 L
.07966 .44096 L
.08189 .44158 L
.0843 .44226 L
.08671 .44292 L
.08833 .44337 L
.08912 .44358 L
.09153 .44424 L
.09394 .44489 L
.09635 .44554 L
.09726 .44578 L
.09876 .44618 L
.10117 .44681 L
.10358 .44744 L
.10599 .44806 L
.10647 .44819 L
.1084 .44868 L
.11081 .44929 L
.11322 .4499 L
.11563 .4505 L
.11604 .4506 L
.11804 .45109 L
.12045 .45167 L
.12286 .45225 L
.12527 .45282 L
.12605 .45301 L
.12767 .45339 L
.13008 .45394 L
.13249 .45449 L
.1349 .45503 L
.13666 .45542 L
.13731 .45556 L
.13972 .45608 L
.14213 .45659 L
.14454 .45709 L
.14695 .45757 L
.14823 .45783 L
.14936 .45805 L
.15177 .45851 L
.15418 .45895 L
.15659 .45938 L
.159 .4598 L
.16141 .46019 L
.1617 .46024 L
.16382 .46057 L
.16623 .46092 L
.16864 .46124 L
.17105 .46154 L
.17346 .46181 L
.17587 .46205 L
.17828 .46225 L
.18069 .46241 L
.1831 .46252 L
.18551 .46259 L
.18792 .46259 L
.19033 .46253 L
.19274 .4624 L
.19515 .46218 L
.19756 .46186 L
.19997 .46144 L
.20238 .46088 L
.20458 .46024 L
.20479 .46017 L
.2072 .45928 L
.20961 .45815 L
.21022 .45783 L
.21202 .45674 L
.21384 .45542 L
.21443 .45492 L
.2164 .45301 L
.21684 .45251 L
.21828 .4506 L
.21925 .44897 L
.21964 .44819 L
.22059 .44578 L
.22119 .44337 L
.22147 .44096 L
.22147 .43855 L
.22121 .43614 L
.22069 .43373 L
.21993 .43132 L
.21925 .42957 L
.21894 .42891 L
.21773 .4265 L
.21684 .42495 L
.2163 .42409 L
.21466 .42168 L
.21443 .42135 L
.21284 .41927 L
.21202 .41826 L
.21083 .41686 L
.20961 .41547 L
.20867 .41445 L
.2072 .4129 L
.20636 .41204 L
.20479 .41046 L
.20393 .40963 L
.20238 .40814 L
.2014 .40722 L
.19997 .40589 L
.19879 .40481 L
.19756 .40369 L
.19611 .4024 L
.19515 .40154 L
.19339 .39999 L
.19274 .39942 L
.19063 .39758 L
.19033 .39732 L
.18792 .39524 L
.18785 .39517 L
.18551 .39316 L
.18505 .39276 L
.1831 .39108 L
.18225 .39035 L
.18069 .389 L
.17946 .38794 L
.17828 .38692 L
.17668 .38553 L
.17587 .38483 L
.17391 .38312 L
.17346 .38273 L
.17116 .38071 L
.17105 .38062 L
.16864 .37849 L
.16843 .3783 L
.16623 .37634 L
.16573 .37589 L
.16382 .37418 L
.16305 .37348 L
.16141 .372 L
.1604 .37107 L
.159 .36979 L
.15778 .36866 L
.15659 .36756 L
.15518 .36625 L
.15418 .36531 L
.15262 .36384 L
.15177 .36304 L
.15008 .36143 L
.14936 .36074 L
.14758 .35902 L
.14695 .35841 L
.14511 .35661 L
.14454 .35606 L
.14266 .3542 L
.14213 .35368 L
.14024 .35179 L
.13972 .35127 L
.13786 .34938 L
.13731 .34883 L
.1355 .34697 L
.1349 .34636 L
.13317 .34456 L
.13249 .34385 L
.13087 .34215 L
.13008 .34132 L
.1286 .33974 L
.12767 .33875 L
.12636 .33733 L
.12527 .33614 L
.12415 .33492 L
.12286 .33351 L
.12196 .33251 L
.12045 .33083 L
.1198 .3301 L
.11804 .32812 L
.11766 .32769 L
.11563 .32537 L
.11555 .32528 L
.11347 .32287 L
.11322 .32258 L
.11141 .32046 L
.11081 .31975 L
.10938 .31805 L
.1084 .31687 L
.10738 .31564 L
.10599 .31396 L
.10539 .31324 L
.10358 .311 L
.10344 .31083 L
.1015 .30842 L
.10117 .308 L
.09959 .30601 L
.09876 .30494 L
.0977 .3036 L
.09635 .30185 L
.09584 .30119 L
.094 .29878 L
.09394 .2987 L
.09218 .29637 L
.09153 .2955 L
.09038 .29396 L
.08912 .29225 L
.0886 .29155 L
.08685 .28914 L
.08671 .28894 L
.08512 .28673 L
.0843 .28558 L
.0834 .28432 L
.08189 .28216 L
.08171 .28191 L
.08004 .2795 L
.07948 .27868 L
.07839 .27709 L
.07707 .27513 L
.07676 .27468 L
.07515 .27227 L
.07466 .27152 L
.07356 .26986 L
.07225 .26785 L
.07199 .26745 L
.07044 .26504 L
.06984 .2641 L
.0689 .26263 L
.06743 .26028 L
.06739 .26022 L
.06589 .25781 L
.06502 .25638 L
.06442 .2554 L
.06296 .25299 L
.06261 .25241 L
.06152 .25058 L
.0602 .24835 L
.06009 .24817 L
.05869 .24576 L
.05779 .2442 L
.0573 .24335 L
.05593 .24094 L
.05538 .23996 L
.05458 .23853 L
.05324 .23612 L
.05297 .23563 L
.05192 .23371 L
.05062 .2313 L
.05056 .23119 L
.04933 .22889 L
.04815 .22665 L
.04806 .22648 L
.04681 .22407 L
.04574 .22199 L
.04557 .22166 L
.04435 .21925 L
.04333 .21721 L
.04315 .21684 L
.04196 .21443 L
.04092 .2123 L
.04078 .21202 L
.03963 .20961 L
.03851 .20725 L
.03848 .2072 L
.03736 .20479 L
.03625 .20238 L
.0361 .20206 L
.03515 .19997 L
.03407 .19756 L
.03369 .19671 L
.033 .19515 L
.03195 .19274 L
.03128 .19119 L
.03091 .19033 L
.02989 .18792 L
.02888 .18551 L
.02887 .18548 L
.02789 .1831 L
.02691 .18069 L
.02646 .17957 L
.02595 .17828 L
.025 .17587 L
.02406 .17346 L
.02405 .17344 L
.02314 .17105 L
.02223 .16864 L
.02164 .16706 L
.02133 .16623 L
.02045 .16382 L
.01959 .16141 L
.01923 .16041 L
F
.01923 .83959 m
.01959 .83859 L
.02045 .83618 L
.02133 .83377 L
.02164 .83294 L
.02223 .83136 L
.02314 .82895 L
.02405 .82656 L
.02406 .82654 L
.025 .82413 L
.02595 .82172 L
.02646 .82043 L
.02691 .81931 L
.02789 .8169 L
.02887 .81452 L
.02888 .81449 L
.02989 .81208 L
.03091 .80967 L
.03128 .80881 L
.03195 .80726 L
.033 .80485 L
.03369 .80329 L
.03407 .80244 L
.03515 .80003 L
.0361 .79794 L
.03625 .79762 L
.03736 .79521 L
.03848 .7928 L
.03851 .79275 L
.03963 .79039 L
.04078 .78798 L
.04092 .7877 L
.04196 .78557 L
.04315 .78316 L
.04333 .78279 L
.04435 .78075 L
.04557 .77834 L
.04574 .77801 L
.04681 .77593 L
.04806 .77352 L
.04815 .77335 L
.04933 .77111 L
.05056 .76881 L
.05062 .7687 L
.05192 .76629 L
.05297 .76437 L
.05324 .76388 L
.05458 .76147 L
.05538 .76004 L
.05593 .75906 L
.0573 .75665 L
.05779 .7558 L
.05869 .75424 L
.06009 .75183 L
.0602 .75165 L
.06152 .74942 L
.06261 .74759 L
.06296 .74701 L
.06442 .7446 L
.06502 .74362 L
.06589 .74219 L
.06739 .73978 L
.06743 .73972 L
.0689 .73737 L
.06984 .7359 L
.07044 .73496 L
.07199 .73255 L
.07225 .73215 L
.07356 .73014 L
.07466 .72848 L
.07515 .72773 L
.07676 .72532 L
.07707 .72487 L
.07839 .72291 L
.07948 .72132 L
.08004 .7205 L
.08171 .71809 L
.08189 .71784 L
.0834 .71568 L
.0843 .71442 L
.08512 .71327 L
.08671 .71106 L
.08685 .71086 L
.0886 .70845 L
.08912 .70775 L
.09038 .70604 L
.09153 .7045 L
.09218 .70363 L
.09394 .7013 L
.094 .70122 L
.09584 .69881 L
.09635 .69815 L
.0977 .6964 L
.09876 .69506 L
.09959 .69399 L
.10117 .692 L
.1015 .69158 L
.10344 .68917 L
.10358 .689 L
.10539 .68676 L
.10599 .68604 L
.10738 .68436 L
.1084 .68313 L
.10938 .68195 L
.11081 .68025 L
.11141 .67954 L
.11322 .67742 L
.11347 .67713 L
.11555 .67472 L
.11563 .67463 L
.11766 .67231 L
.11804 .67188 L
.1198 .6699 L
.12045 .66917 L
.12196 .66749 L
.12286 .66649 L
.12415 .66508 L
.12527 .66386 L
.12636 .66267 L
.12767 .66125 L
.1286 .66026 L
.13008 .65868 L
.13087 .65785 L
.13249 .65615 L
.13317 .65544 L
.1349 .65364 L
.1355 .65303 L
.13731 .65117 L
.13786 .65062 L
.13972 .64873 L
.14024 .64821 L
.14213 .64632 L
.14266 .6458 L
.14454 .64394 L
.14511 .64339 L
.14695 .64159 L
.14758 .64098 L
.14936 .63926 L
.15008 .63857 L
.15177 .63696 L
.15262 .63616 L
.15418 .63469 L
.15518 .63375 L
.15659 .63244 L
.15778 .63134 L
.159 .63021 L
.1604 .62893 L
.16141 .628 L
.16305 .62652 L
.16382 .62582 L
.16573 .62411 L
.16623 .62366 L
.16843 .6217 L
.16864 .62151 L
.17105 .61938 L
.17116 .61929 L
.17346 .61727 L
.17391 .61688 L
.17587 .61517 L
.17668 .61447 L
.17828 .61308 L
.17946 .61206 L
.18069 .611 L
.18225 .60965 L
.1831 .60892 L
.18505 .60724 L
.18551 .60684 L
.18785 .60483 L
.18792 .60476 L
.19033 .60268 L
.19063 .60242 L
.19274 .60058 L
.19339 .60001 L
.19515 .59846 L
.19611 .5976 L
.19756 .59631 L
.19879 .59519 L
.19997 .59411 L
.2014 .59278 L
.20238 .59186 L
.20393 .59037 L
.20479 .58954 L
.20636 .58796 L
.2072 .5871 L
.20867 .58555 L
.20961 .58453 L
.21083 .58314 L
.21202 .58174 L
.21284 .58073 L
.21443 .57865 L
.21466 .57832 L
.2163 .57591 L
.21684 .57505 L
.21773 .5735 L
.21894 .57109 L
.21925 .57043 L
.21993 .56868 L
.22069 .56627 L
.22121 .56386 L
.22147 .56145 L
.22147 .55904 L
.22119 .55663 L
.22059 .55422 L
.21964 .55181 L
.21925 .55103 L
.21828 .5494 L
.21684 .54749 L
.2164 .54699 L
.21443 .54508 L
.21384 .54458 L
.21202 .54326 L
.21022 .54217 L
.20961 .54185 L
.2072 .54072 L
.20479 .53983 L
.20458 .53976 L
.20238 .53912 L
.19997 .53856 L
.19756 .53814 L
.19515 .53782 L
.19274 .5376 L
.19033 .53747 L
.18792 .53741 L
.18551 .53741 L
.1831 .53748 L
.18069 .53759 L
.17828 .53775 L
.17587 .53795 L
.17346 .53819 L
.17105 .53846 L
.16864 .53876 L
.16623 .53908 L
.16382 .53943 L
.1617 .53976 L
.16141 .53981 L
.159 .5402 L
.15659 .54062 L
.15418 .54105 L
.15177 .54149 L
.14936 .54195 L
.14823 .54217 L
.14695 .54243 L
.14454 .54291 L
.14213 .54341 L
.13972 .54392 L
.13731 .54444 L
.13666 .54458 L
.1349 .54497 L
.13249 .54551 L
.13008 .54606 L
.12767 .54661 L
.12605 .54699 L
.12527 .54718 L
.12286 .54775 L
.12045 .54833 L
.11804 .54891 L
.11604 .5494 L
.11563 .5495 L
.11322 .5501 L
.11081 .55071 L
.1084 .55132 L
.10647 .55181 L
.10599 .55194 L
.10358 .55256 L
.10117 .55319 L
.09876 .55382 L
.09726 .55422 L
.09635 .55446 L
.09394 .55511 L
.09153 .55576 L
.08912 .55642 L
.08833 .55663 L
.08671 .55708 L
.0843 .55774 L
.08189 .55842 L
.07966 .55904 L
.07948 .55909 L
.07707 .55977 L
.07466 .56046 L
.07225 .56115 L
.0712 .56145 L
.06984 .56185 L
.06743 .56255 L
.06502 .56325 L
.06295 .56386 L
.06261 .56396 L
.0602 .56468 L
.05779 .5654 L
.05538 .56612 L
.05488 .56627 L
.05297 .56685 L
.05056 .56758 L
.04815 .56832 L
.04698 .56868 L
.04574 .56906 L
.04333 .56981 L
.04092 .57056 L
.03924 .57109 L
.03851 .57132 L
.0361 .57208 L
.03369 .57285 L
.03164 .5735 L
.03128 .57362 L
.02887 .57439 L
.02646 .57517 L
.02419 .57591 L
.02405 .57595 L
.02164 .57674 L
.01923 .57754 L
F
.996 0 .996 0 k
.01923 .57741 m
.02164 .57661 L
.02375 .57591 L
.02405 .57581 L
.02646 .57502 L
.02887 .57424 L
.03114 .5735 L
.03128 .57346 L
.03369 .57268 L
.0361 .57191 L
.03851 .57114 L
.03865 .57109 L
.04092 .57037 L
.04333 .56961 L
.04574 .56885 L
.04629 .56868 L
.04815 .5681 L
.05056 .56735 L
.05297 .56661 L
.05406 .56627 L
.05538 .56587 L
.05779 .56513 L
.0602 .5644 L
.06197 .56386 L
.06261 .56367 L
.06502 .56294 L
.06743 .56222 L
.06984 .5615 L
.07001 .56145 L
.07225 .56079 L
.07466 .56008 L
.07707 .55937 L
.0782 .55904 L
.07948 .55867 L
.08189 .55797 L
.0843 .55727 L
.08652 .55663 L
.08671 .55658 L
.08912 .55589 L
.09153 .5552 L
.09394 .55451 L
.09496 .55422 L
.09635 .55383 L
.09876 .55315 L
.10117 .55247 L
.10353 .55181 L
.10358 .5518 L
.10599 .55113 L
.1084 .55046 L
.11081 .54979 L
.1122 .5494 L
.11322 .54912 L
.11563 .54845 L
.11804 .54779 L
.12045 .54712 L
.12092 .54699 L
.12286 .54646 L
.12527 .5458 L
.12767 .54513 L
.12965 .54458 L
.13008 .54446 L
.13249 .5438 L
.1349 .54312 L
.13731 .54245 L
.13831 .54217 L
.13972 .54177 L
.14213 .54109 L
.14454 .5404 L
.14677 .53976 L
.14695 .53971 L
.14936 .53901 L
.15177 .53829 L
.15418 .53757 L
.15489 .53735 L
.15659 .53683 L
.159 .53608 L
.16141 .5353 L
.16251 .53494 L
.16382 .53451 L
.16623 .53369 L
.16864 .53284 L
.1695 .53253 L
.17105 .53196 L
.17346 .53104 L
.17574 .53012 L
.17587 .53007 L
.17828 .52904 L
.18069 .52795 L
.1812 .52771 L
.1831 .52679 L
.18551 .52552 L
.18591 .5253 L
.18792 .52414 L
.18992 .52289 L
.19033 .52262 L
.19274 .52091 L
.1933 .52048 L
.19515 .51896 L
.19613 .51807 L
.19756 .51666 L
.19847 .51566 L
.19997 .51383 L
.20039 .51325 L
.20193 .51084 L
.20238 .51002 L
.20312 .50843 L
.20399 .50602 L
.20456 .50361 L
.20479 .5019 L
.20484 .5012 L
.20484 .4988 L
.20479 .4981 L
.20456 .49639 L
.20399 .49398 L
.20312 .49157 L
.20238 .48998 L
.20193 .48916 L
.20039 .48675 L
.19997 .48617 L
.19847 .48434 L
.19756 .48334 L
.19613 .48193 L
.19515 .48104 L
.1933 .47952 L
.19274 .47909 L
.19033 .47738 L
.18992 .47711 L
.18792 .47586 L
.18591 .4747 L
.18551 .47448 L
.1831 .47321 L
.1812 .47229 L
.18069 .47205 L
.17828 .47096 L
.17587 .46993 L
.17574 .46988 L
.17346 .46896 L
.17105 .46804 L
.1695 .46747 L
.16864 .46716 L
.16623 .46631 L
.16382 .46549 L
.16251 .46506 L
.16141 .4647 L
.159 .46392 L
.15659 .46317 L
.15489 .46265 L
.15418 .46243 L
.15177 .46171 L
.14936 .46099 L
.14695 .46029 L
.14677 .46024 L
.14454 .4596 L
.14213 .45891 L
.13972 .45823 L
.13831 .45783 L
.13731 .45755 L
.1349 .45688 L
.13249 .4562 L
.13008 .45554 L
.12965 .45542 L
.12767 .45487 L
.12527 .4542 L
.12286 .45354 L
.12092 .45301 L
.12045 .45288 L
.11804 .45221 L
.11563 .45155 L
.11322 .45088 L
.1122 .4506 L
.11081 .45021 L
.1084 .44954 L
.10599 .44887 L
.10358 .4482 L
.10353 .44819 L
.10117 .44753 L
.09876 .44685 L
.09635 .44617 L
.09496 .44578 L
.09394 .44549 L
.09153 .4448 L
.08912 .44411 L
.08671 .44342 L
.08652 .44337 L
.0843 .44273 L
.08189 .44203 L
.07948 .44133 L
.0782 .44096 L
.07707 .44063 L
.07466 .43992 L
.07225 .43921 L
.07001 .43855 L
.06984 .4385 L
.06743 .43778 L
.06502 .43706 L
.06261 .43633 L
.06197 .43614 L
.0602 .4356 L
.05779 .43487 L
.05538 .43413 L
.05406 .43373 L
.05297 .43339 L
.05056 .43265 L
.04815 .4319 L
.04629 .43132 L
.04574 .43115 L
.04333 .43039 L
.04092 .42963 L
.03865 .42891 L
.03851 .42886 L
.0361 .42809 L
.03369 .42732 L
.03128 .42654 L
.03114 .4265 L
.02887 .42576 L
.02646 .42498 L
.02405 .42419 L
.02375 .42409 L
.02164 .42339 L
.01923 .42259 L
F
0 0 .996 0 k
.01923 .42222 m
.02164 .423 L
.02405 .42378 L
.025 .42409 L
.02646 .42456 L
.02887 .42532 L
.03128 .42609 L
.03259 .4265 L
.03369 .42684 L
.0361 .42759 L
.03851 .42834 L
.04036 .42891 L
.04092 .42908 L
.04333 .42982 L
.04574 .43055 L
.04815 .43127 L
.04831 .43132 L
.05056 .43199 L
.05297 .4327 L
.05538 .43341 L
.05647 .43373 L
.05779 .43411 L
.0602 .4348 L
.06261 .43549 L
.06489 .43614 L
.06502 .43618 L
.06743 .43685 L
.06984 .43752 L
.07225 .43818 L
.07359 .43855 L
.07466 .43884 L
.07707 .43949 L
.07948 .44013 L
.08189 .44076 L
.08266 .44096 L
.0843 .44138 L
.08671 .442 L
.08912 .44261 L
.09153 .4432 L
.09219 .44337 L
.09394 .44379 L
.09635 .44437 L
.09876 .44494 L
.10117 .4455 L
.10238 .44578 L
.10358 .44605 L
.10599 .44658 L
.1084 .4471 L
.11081 .44761 L
.11322 .44811 L
.11362 .44819 L
.11563 .44859 L
.11804 .44905 L
.12045 .44949 L
.12286 .44992 L
.12527 .45033 L
.12693 .4506 L
.12767 .45071 L
.13008 .45108 L
.13249 .45141 L
.1349 .45173 L
.13731 .45201 L
.13972 .45226 L
.14213 .45247 L
.14454 .45265 L
.14695 .45279 L
.14936 .45288 L
.15177 .45292 L
.15418 .45291 L
.15659 .45283 L
.159 .4527 L
.16141 .45248 L
.16382 .45219 L
.16623 .4518 L
.16864 .4513 L
.17105 .45069 L
.17138 .4506 L
.17346 .44994 L
.17587 .44903 L
.17776 .44819 L
.17828 .44793 L
.18069 .4466 L
.18196 .44578 L
.1831 .44497 L
.18505 .44337 L
.18551 .44294 L
.18741 .44096 L
.18792 .44034 L
.18924 .43855 L
.19033 .43675 L
.19065 .43614 L
.19172 .43373 L
.19248 .43132 L
.19274 .4303 L
.19298 .42891 L
.19324 .4265 L
.19328 .42409 L
.19311 .42168 L
.19274 .41927 L
.19274 .41927 L
.19218 .41686 L
.19145 .41445 L
.19054 .41204 L
.19033 .41153 L
.18947 .40963 L
.18824 .40722 L
.18792 .40664 L
.18686 .40481 L
.18551 .40265 L
.18535 .4024 L
.18371 .39999 L
.1831 .39914 L
.18195 .39758 L
.18069 .39594 L
.18008 .39517 L
.17828 .39296 L
.17812 .39276 L
.17607 .39035 L
.17587 .39012 L
.17395 .38794 L
.17346 .38739 L
.17177 .38553 L
.17105 .38475 L
.16954 .38312 L
.16864 .38216 L
.16727 .38071 L
.16623 .37963 L
.16496 .3783 L
.16382 .37712 L
.16263 .37589 L
.16141 .37464 L
.16028 .37348 L
.159 .37217 L
.15792 .37107 L
.15659 .36972 L
.15556 .36866 L
.15418 .36726 L
.15319 .36625 L
.15177 .36481 L
.15082 .36384 L
.14936 .36235 L
.14847 .36143 L
.14695 .35988 L
.14612 .35902 L
.14454 .3574 L
.14378 .35661 L
.14213 .3549 L
.14146 .3542 L
.13972 .35239 L
.13916 .35179 L
.13731 .34985 L
.13687 .34938 L
.1349 .3473 L
.1346 .34697 L
.13249 .34472 L
.13235 .34456 L
.13012 .34215 L
.13008 .34211 L
.12791 .33974 L
.12767 .33948 L
.12573 .33733 L
.12527 .33682 L
.12356 .33492 L
.12286 .33413 L
.12142 .33251 L
.12045 .33141 L
.1193 .3301 L
.11804 .32865 L
.11721 .32769 L
.11563 .32586 L
.11513 .32528 L
.11322 .32303 L
.11308 .32287 L
.11105 .32046 L
.11081 .32017 L
.10905 .31805 L
.1084 .31727 L
.10706 .31564 L
.10599 .31433 L
.1051 .31324 L
.10358 .31134 L
.10316 .31083 L
.10125 .30842 L
.10117 .30831 L
.09935 .30601 L
.09876 .30524 L
.09748 .3036 L
.09635 .30212 L
.09563 .30119 L
.09394 .29896 L
.0938 .29878 L
.09199 .29637 L
.09153 .29574 L
.09021 .29396 L
.08912 .29247 L
.08844 .29155 L
.08671 .28915 L
.0867 .28914 L
.08497 .28673 L
.0843 .28578 L
.08327 .28432 L
.08189 .28234 L
.08158 .28191 L
.07992 .2795 L
.07948 .27885 L
.07828 .27709 L
.07707 .2753 L
.07665 .27468 L
.07505 .27227 L
.07466 .27168 L
.07346 .26986 L
.07225 .26799 L
.0719 .26745 L
.07035 .26504 L
.06984 .26424 L
.06882 .26263 L
.06743 .26041 L
.06731 .26022 L
.06582 .25781 L
.06502 .25651 L
.06434 .2554 L
.06289 .25299 L
.06261 .25252 L
.06145 .25058 L
.0602 .24846 L
.06003 .24817 L
.05863 .24576 L
.05779 .2443 L
.05724 .24335 L
.05587 .24094 L
.05538 .24006 L
.05452 .23853 L
.05319 .23612 L
.05297 .23572 L
.05187 .23371 L
.05057 .2313 L
.05056 .23128 L
.04929 .22889 L
.04815 .22673 L
.04802 .22648 L
.04677 .22407 L
.04574 .22206 L
.04553 .22166 L
.04431 .21925 L
.04333 .21728 L
.04311 .21684 L
.04192 .21443 L
.04092 .21237 L
.04075 .21202 L
.03959 .20961 L
.03851 .20732 L
.03845 .2072 L
.03733 .20479 L
.03622 .20238 L
.0361 .20212 L
.03512 .19997 L
.03404 .19756 L
.03369 .19677 L
.03298 .19515 L
.03193 .19274 L
.03128 .19124 L
.03089 .19033 L
.02987 .18792 L
.02887 .18553 L
.02886 .18551 L
.02787 .1831 L
.02689 .18069 L
.02646 .17962 L
.02593 .17828 L
.02498 .17587 L
.02405 .17349 L
.02404 .17346 L
.02312 .17105 L
.02221 .16864 L
.02164 .16711 L
.02132 .16623 L
.02044 .16382 L
.01957 .16141 L
.01923 .16046 L
F
.01923 .83954 m
.01957 .83859 L
.02044 .83618 L
.02132 .83377 L
.02164 .83289 L
.02221 .83136 L
.02312 .82895 L
.02404 .82654 L
.02405 .82651 L
.02498 .82413 L
.02593 .82172 L
.02646 .82038 L
.02689 .81931 L
.02787 .8169 L
.02886 .81449 L
.02887 .81447 L
.02987 .81208 L
.03089 .80967 L
.03128 .80876 L
.03193 .80726 L
.03298 .80485 L
.03369 .80323 L
.03404 .80244 L
.03512 .80003 L
.0361 .79788 L
.03622 .79762 L
.03733 .79521 L
.03845 .7928 L
.03851 .79268 L
.03959 .79039 L
.04075 .78798 L
.04092 .78763 L
.04192 .78557 L
.04311 .78316 L
.04333 .78272 L
.04431 .78075 L
.04553 .77834 L
.04574 .77794 L
.04677 .77593 L
.04802 .77352 L
.04815 .77327 L
.04929 .77111 L
.05056 .76872 L
.05057 .7687 L
.05187 .76629 L
.05297 .76428 L
.05319 .76388 L
.05452 .76147 L
.05538 .75994 L
.05587 .75906 L
.05724 .75665 L
.05779 .7557 L
.05863 .75424 L
.06003 .75183 L
.0602 .75154 L
.06145 .74942 L
.06261 .74748 L
.06289 .74701 L
.06434 .7446 L
.06502 .74349 L
.06582 .74219 L
.06731 .73978 L
.06743 .73959 L
.06882 .73737 L
.06984 .73576 L
.07035 .73496 L
.0719 .73255 L
.07225 .73201 L
.07346 .73014 L
.07466 .72832 L
.07505 .72773 L
.07665 .72532 L
.07707 .7247 L
.07828 .72291 L
.07948 .72115 L
.07992 .7205 L
.08158 .71809 L
.08189 .71766 L
.08327 .71568 L
.0843 .71422 L
.08497 .71327 L
.0867 .71086 L
.08671 .71085 L
.08844 .70845 L
.08912 .70753 L
.09021 .70604 L
.09153 .70426 L
.09199 .70363 L
.0938 .70122 L
.09394 .70104 L
.09563 .69881 L
.09635 .69788 L
.09748 .6964 L
.09876 .69476 L
.09935 .69399 L
.10117 .69169 L
.10125 .69158 L
.10316 .68917 L
.10358 .68866 L
.1051 .68676 L
.10599 .68567 L
.10706 .68436 L
.1084 .68273 L
.10905 .68195 L
.11081 .67983 L
.11105 .67954 L
.11308 .67713 L
.11322 .67697 L
.11513 .67472 L
.11563 .67414 L
.11721 .67231 L
.11804 .67135 L
.1193 .6699 L
.12045 .66859 L
.12142 .66749 L
.12286 .66587 L
.12356 .66508 L
.12527 .66318 L
.12573 .66267 L
.12767 .66052 L
.12791 .66026 L
.13008 .65789 L
.13012 .65785 L
.13235 .65544 L
.13249 .65528 L
.1346 .65303 L
.1349 .6527 L
.13687 .65062 L
.13731 .65015 L
.13916 .64821 L
.13972 .64761 L
.14146 .6458 L
.14213 .6451 L
.14378 .64339 L
.14454 .6426 L
.14612 .64098 L
.14695 .64012 L
.14847 .63857 L
.14936 .63765 L
.15082 .63616 L
.15177 .63519 L
.15319 .63375 L
.15418 .63274 L
.15556 .63134 L
.15659 .63028 L
.15792 .62893 L
.159 .62783 L
.16028 .62652 L
.16141 .62536 L
.16263 .62411 L
.16382 .62288 L
.16496 .6217 L
.16623 .62037 L
.16727 .61929 L
.16864 .61784 L
.16954 .61688 L
.17105 .61525 L
.17177 .61447 L
.17346 .61261 L
.17395 .61206 L
.17587 .60988 L
.17607 .60965 L
.17812 .60724 L
.17828 .60704 L
.18008 .60483 L
.18069 .60406 L
.18195 .60242 L
.1831 .60086 L
.18371 .60001 L
.18535 .5976 L
.18551 .59735 L
.18686 .59519 L
.18792 .59336 L
.18824 .59278 L
.18947 .59037 L
.19033 .58847 L
.19054 .58796 L
.19145 .58555 L
.19218 .58314 L
.19274 .58073 L
.19274 .58073 L
.19311 .57832 L
.19328 .57591 L
.19324 .5735 L
.19298 .57109 L
.19274 .5697 L
.19248 .56868 L
.19172 .56627 L
.19065 .56386 L
.19033 .56325 L
.18924 .56145 L
.18792 .55966 L
.18741 .55904 L
.18551 .55706 L
.18505 .55663 L
.1831 .55503 L
.18196 .55422 L
.18069 .5534 L
.17828 .55207 L
.17776 .55181 L
.17587 .55097 L
.17346 .55006 L
.17138 .5494 L
.17105 .54931 L
.16864 .5487 L
.16623 .5482 L
.16382 .54781 L
.16141 .54752 L
.159 .5473 L
.15659 .54717 L
.15418 .54709 L
.15177 .54708 L
.14936 .54712 L
.14695 .54721 L
.14454 .54735 L
.14213 .54753 L
.13972 .54774 L
.13731 .54799 L
.1349 .54827 L
.13249 .54859 L
.13008 .54892 L
.12767 .54929 L
.12693 .5494 L
.12527 .54967 L
.12286 .55008 L
.12045 .55051 L
.11804 .55095 L
.11563 .55141 L
.11362 .55181 L
.11322 .55189 L
.11081 .55239 L
.1084 .5529 L
.10599 .55342 L
.10358 .55395 L
.10238 .55422 L
.10117 .5545 L
.09876 .55506 L
.09635 .55563 L
.09394 .55621 L
.09219 .55663 L
.09153 .5568 L
.08912 .55739 L
.08671 .558 L
.0843 .55862 L
.08266 .55904 L
.08189 .55924 L
.07948 .55987 L
.07707 .56051 L
.07466 .56116 L
.07359 .56145 L
.07225 .56182 L
.06984 .56248 L
.06743 .56315 L
.06502 .56382 L
.06489 .56386 L
.06261 .56451 L
.0602 .5652 L
.05779 .56589 L
.05647 .56627 L
.05538 .56659 L
.05297 .5673 L
.05056 .56801 L
.04831 .56868 L
.04815 .56873 L
.04574 .56945 L
.04333 .57018 L
.04092 .57092 L
.04036 .57109 L
.03851 .57166 L
.0361 .57241 L
.03369 .57316 L
.03259 .5735 L
.03128 .57391 L
.02887 .57468 L
.02646 .57544 L
.025 .57591 L
.02405 .57622 L
.02164 .577 L
.01923 .57778 L
F
.543 .996 0 0 k
.01923 .57711 m
.02164 .5763 L
.02279 .57591 L
.02405 .57549 L
.02646 .57468 L
.02887 .57388 L
.03003 .5735 L
.03128 .57309 L
.03369 .57229 L
.0361 .5715 L
.03736 .57109 L
.03851 .57072 L
.04092 .56993 L
.04333 .56915 L
.04478 .56868 L
.04574 .56837 L
.04815 .5676 L
.05056 .56682 L
.05228 .56627 L
.05297 .56605 L
.05538 .56528 L
.05779 .56452 L
.05986 .56386 L
.0602 .56375 L
.06261 .56299 L
.06502 .56223 L
.06743 .56147 L
.06749 .56145 L
.06984 .56071 L
.07225 .55996 L
.07466 .5592 L
.07516 .55904 L
.07707 .55844 L
.07948 .55769 L
.08189 .55693 L
.08284 .55663 L
.0843 .55617 L
.08671 .55542 L
.08912 .55466 L
.09049 .55422 L
.09153 .55389 L
.09394 .55313 L
.09635 .55236 L
.09806 .55181 L
.09876 .55159 L
.10117 .55081 L
.10358 .55003 L
.10548 .5494 L
.10599 .54924 L
.1084 .54844 L
.11081 .54763 L
.1127 .54699 L
.11322 .54682 L
.11563 .54599 L
.11804 .54515 L
.11962 .54458 L
.12045 .54429 L
.12286 .54341 L
.12527 .54252 L
.12618 .54217 L
.12767 .5416 L
.13008 .54066 L
.1323 .53976 L
.13249 .53968 L
.1349 .53867 L
.13731 .53763 L
.13793 .53735 L
.13972 .53654 L
.14213 .5354 L
.14306 .53494 L
.14454 .53419 L
.14695 .53292 L
.14767 .53253 L
.14936 .53157 L
.15177 .53012 L
.15177 .53012 L
.15418 .52856 L
.1554 .52771 L
.15659 .52685 L
.15858 .5253 L
.159 .52496 L
.16136 .52289 L
.16141 .52284 L
.16376 .52048 L
.16382 .52042 L
.16583 .51807 L
.16623 .51755 L
.16757 .51566 L
.16864 .51395 L
.16903 .51325 L
.17022 .51084 L
.17105 .50872 L
.17115 .50843 L
.17184 .50602 L
.17229 .50361 L
.17252 .5012 L
.17252 .4988 L
.17229 .49639 L
.17184 .49398 L
.17115 .49157 L
.17105 .49128 L
.17022 .48916 L
.16903 .48675 L
.16864 .48605 L
.16757 .48434 L
.16623 .48245 L
.16583 .48193 L
.16382 .47958 L
.16376 .47952 L
.16141 .47716 L
.16136 .47711 L
.159 .47504 L
.15858 .4747 L
.15659 .47315 L
.1554 .47229 L
.15418 .47144 L
.15177 .46988 L
.15177 .46988 L
.14936 .46843 L
.14767 .46747 L
.14695 .46708 L
.14454 .46581 L
.14306 .46506 L
.14213 .4646 L
.13972 .46346 L
.13793 .46265 L
.13731 .46237 L
.1349 .46133 L
.13249 .46032 L
.1323 .46024 L
.13008 .45934 L
.12767 .4584 L
.12618 .45783 L
.12527 .45748 L
.12286 .45659 L
.12045 .45571 L
.11962 .45542 L
.11804 .45485 L
.11563 .45401 L
.11322 .45318 L
.1127 .45301 L
.11081 .45237 L
.1084 .45156 L
.10599 .45076 L
.10548 .4506 L
.10358 .44997 L
.10117 .44919 L
.09876 .44841 L
.09806 .44819 L
.09635 .44764 L
.09394 .44687 L
.09153 .44611 L
.09049 .44578 L
.08912 .44534 L
.08671 .44458 L
.0843 .44383 L
.08284 .44337 L
.08189 .44307 L
.07948 .44231 L
.07707 .44156 L
.07516 .44096 L
.07466 .4408 L
.07225 .44004 L
.06984 .43929 L
.06749 .43855 L
.06743 .43853 L
.06502 .43777 L
.06261 .43701 L
.0602 .43625 L
.05986 .43614 L
.05779 .43548 L
.05538 .43472 L
.05297 .43395 L
.05228 .43373 L
.05056 .43318 L
.04815 .4324 L
.04574 .43163 L
.04478 .43132 L
.04333 .43085 L
.04092 .43007 L
.03851 .42928 L
.03736 .42891 L
.0361 .4285 L
.03369 .42771 L
.03128 .42691 L
.03003 .4265 L
.02887 .42612 L
.02646 .42532 L
.02405 .42451 L
.02279 .42409 L
.02164 .4237 L
.01923 .42289 L
F
.996 0 .283 0 k
.01923 .42148 m
.01985 .42168 L
.02164 .42224 L
.02405 .42298 L
.02646 .42372 L
.02767 .42409 L
.02887 .42445 L
.03128 .42518 L
.03369 .42589 L
.03574 .4265 L
.0361 .4266 L
.03851 .42731 L
.04092 .428 L
.04333 .42869 L
.04412 .42891 L
.04574 .42936 L
.04815 .43003 L
.05056 .43069 L
.05287 .43132 L
.05297 .43134 L
.05538 .43199 L
.05779 .43262 L
.0602 .43324 L
.06213 .43373 L
.06261 .43385 L
.06502 .43445 L
.06743 .43503 L
.06984 .43561 L
.07211 .43614 L
.07225 .43617 L
.07466 .43672 L
.07707 .43725 L
.07948 .43777 L
.08189 .43827 L
.08323 .43855 L
.0843 .43876 L
.08671 .43923 L
.08912 .43968 L
.09153 .44011 L
.09394 .44052 L
.09635 .44091 L
.09668 .44096 L
.09876 .44127 L
.10117 .44161 L
.10358 .44192 L
.10599 .4422 L
.1084 .44245 L
.11081 .44266 L
.11322 .44284 L
.11563 .44299 L
.11804 .44308 L
.12045 .44314 L
.12286 .44314 L
.12527 .44309 L
.12767 .44299 L
.13008 .44281 L
.13249 .44257 L
.1349 .44226 L
.13731 .44186 L
.13972 .44136 L
.14139 .44096 L
.14213 .44076 L
.14454 .44004 L
.14695 .43919 L
.14855 .43855 L
.14936 .43819 L
.15177 .43701 L
.15332 .43614 L
.15418 .43561 L
.15659 .43394 L
.15688 .43373 L
.159 .43194 L
.15967 .43132 L
.16141 .42948 L
.1619 .42891 L
.1637 .4265 L
.16382 .42631 L
.16515 .42409 L
.16623 .42183 L
.16629 .42168 L
.16718 .41927 L
.16784 .41686 L
.16828 .41445 L
.16853 .41204 L
.1686 .40963 L
.16849 .40722 L
.16823 .40481 L
.16781 .4024 L
.16725 .39999 L
.16655 .39758 L
.16623 .39662 L
.16571 .39517 L
.16475 .39276 L
.16382 .39067 L
.16367 .39035 L
.16248 .38794 L
.16141 .38594 L
.16118 .38553 L
.15979 .38312 L
.159 .38183 L
.1583 .38071 L
.15674 .3783 L
.15659 .37809 L
.15509 .37589 L
.15418 .3746 L
.15338 .37348 L
.15177 .37129 L
.15161 .37107 L
.14979 .36866 L
.14936 .36811 L
.14792 .36625 L
.14695 .36503 L
.14601 .36384 L
.14454 .36202 L
.14406 .36143 L
.14213 .35907 L
.14209 .35902 L
.1401 .35661 L
.13972 .35616 L
.13809 .3542 L
.13731 .35328 L
.13607 .35179 L
.1349 .35041 L
.13404 .34938 L
.13249 .34756 L
.132 .34697 L
.13008 .34471 L
.12996 .34456 L
.12792 .34215 L
.12767 .34186 L
.12589 .33974 L
.12527 .339 L
.12386 .33733 L
.12286 .33613 L
.12184 .33492 L
.12045 .33325 L
.11983 .33251 L
.11804 .33035 L
.11783 .3301 L
.11584 .32769 L
.11563 .32743 L
.11387 .32528 L
.11322 .32449 L
.1119 .32287 L
.11081 .32152 L
.10996 .32046 L
.1084 .31851 L
.10803 .31805 L
.10611 .31564 L
.10599 .31548 L
.10422 .31324 L
.10358 .31242 L
.10234 .31083 L
.10117 .30931 L
.10047 .30842 L
.09876 .30617 L
.09863 .30601 L
.0968 .3036 L
.09635 .30299 L
.09499 .30119 L
.09394 .29977 L
.0932 .29878 L
.09153 .2965 L
.09143 .29637 L
.08968 .29396 L
.08912 .29318 L
.08794 .29155 L
.08671 .28981 L
.08623 .28914 L
.08453 .28673 L
.0843 .2864 L
.08285 .28432 L
.08189 .28292 L
.08119 .28191 L
.07955 .2795 L
.07948 .27939 L
.07792 .27709 L
.07707 .27581 L
.07632 .27468 L
.07473 .27227 L
.07466 .27216 L
.07316 .26986 L
.07225 .26844 L
.07161 .26745 L
.07008 .26504 L
.06984 .26466 L
.06856 .26263 L
.06743 .26081 L
.06706 .26022 L
.06558 .25781 L
.06502 .25688 L
.06412 .2554 L
.06267 .25299 L
.06261 .25288 L
.06125 .25058 L
.0602 .24879 L
.05984 .24817 L
.05844 .24576 L
.05779 .24462 L
.05706 .24335 L
.0557 .24094 L
.05538 .24036 L
.05436 .23853 L
.05303 .23612 L
.05297 .236 L
.05172 .23371 L
.05056 .23154 L
.05043 .2313 L
.04915 .22889 L
.04815 .22698 L
.04789 .22648 L
.04664 .22407 L
.04574 .22231 L
.04541 .22166 L
.0442 .21925 L
.04333 .21751 L
.043 .21684 L
.04181 .21443 L
.04092 .21259 L
.04065 .21202 L
.03949 .20961 L
.03851 .20753 L
.03836 .2072 L
.03723 .20479 L
.03613 .20238 L
.0361 .20232 L
.03504 .19997 L
.03396 .19756 L
.03369 .19696 L
.0329 .19515 L
.03185 .19274 L
.03128 .19142 L
.03081 .19033 L
.0298 .18792 L
.02887 .1857 L
.02879 .18551 L
.0278 .1831 L
.02682 .18069 L
.02646 .17978 L
.02586 .17828 L
.02491 .17587 L
.02405 .17364 L
.02398 .17346 L
.02306 .17105 L
.02215 .16864 L
.02164 .16726 L
.02126 .16623 L
.02038 .16382 L
.01952 .16141 L
.01923 .1606 L
F
.01923 .8394 m
.01952 .83859 L
.02038 .83618 L
.02126 .83377 L
.02164 .83274 L
.02215 .83136 L
.02306 .82895 L
.02398 .82654 L
.02405 .82636 L
.02491 .82413 L
.02586 .82172 L
.02646 .82022 L
.02682 .81931 L
.0278 .8169 L
.02879 .81449 L
.02887 .8143 L
.0298 .81208 L
.03081 .80967 L
.03128 .80858 L
.03185 .80726 L
.0329 .80485 L
.03369 .80304 L
.03396 .80244 L
.03504 .80003 L
.0361 .79768 L
.03613 .79762 L
.03723 .79521 L
.03836 .7928 L
.03851 .79247 L
.03949 .79039 L
.04065 .78798 L
.04092 .78741 L
.04181 .78557 L
.043 .78316 L
.04333 .78249 L
.0442 .78075 L
.04541 .77834 L
.04574 .77769 L
.04664 .77593 L
.04789 .77352 L
.04815 .77302 L
.04915 .77111 L
.05043 .7687 L
.05056 .76846 L
.05172 .76629 L
.05297 .764 L
.05303 .76388 L
.05436 .76147 L
.05538 .75964 L
.0557 .75906 L
.05706 .75665 L
.05779 .75538 L
.05844 .75424 L
.05984 .75183 L
.0602 .75121 L
.06125 .74942 L
.06261 .74712 L
.06267 .74701 L
.06412 .7446 L
.06502 .74312 L
.06558 .74219 L
.06706 .73978 L
.06743 .73919 L
.06856 .73737 L
.06984 .73534 L
.07008 .73496 L
.07161 .73255 L
.07225 .73156 L
.07316 .73014 L
.07466 .72784 L
.07473 .72773 L
.07632 .72532 L
.07707 .72419 L
.07792 .72291 L
.07948 .72061 L
.07955 .7205 L
.08119 .71809 L
.08189 .71708 L
.08285 .71568 L
.0843 .7136 L
.08453 .71327 L
.08623 .71086 L
.08671 .71019 L
.08794 .70845 L
.08912 .70682 L
.08968 .70604 L
.09143 .70363 L
.09153 .7035 L
.0932 .70122 L
.09394 .70023 L
.09499 .69881 L
.09635 .69701 L
.0968 .6964 L
.09863 .69399 L
.09876 .69383 L
.10047 .69158 L
.10117 .69069 L
.10234 .68917 L
.10358 .68758 L
.10422 .68676 L
.10599 .68452 L
.10611 .68436 L
.10803 .68195 L
.1084 .68149 L
.10996 .67954 L
.11081 .67848 L
.1119 .67713 L
.11322 .67551 L
.11387 .67472 L
.11563 .67257 L
.11584 .67231 L
.11783 .6699 L
.11804 .66965 L
.11983 .66749 L
.12045 .66675 L
.12184 .66508 L
.12286 .66387 L
.12386 .66267 L
.12527 .661 L
.12589 .66026 L
.12767 .65814 L
.12792 .65785 L
.12996 .65544 L
.13008 .65529 L
.132 .65303 L
.13249 .65244 L
.13404 .65062 L
.1349 .64959 L
.13607 .64821 L
.13731 .64672 L
.13809 .6458 L
.13972 .64384 L
.1401 .64339 L
.14209 .64098 L
.14213 .64093 L
.14406 .63857 L
.14454 .63798 L
.14601 .63616 L
.14695 .63497 L
.14792 .63375 L
.14936 .63189 L
.14979 .63134 L
.15161 .62893 L
.15177 .62871 L
.15338 .62652 L
.15418 .6254 L
.15509 .62411 L
.15659 .62191 L
.15674 .6217 L
.1583 .61929 L
.159 .61817 L
.15979 .61688 L
.16118 .61447 L
.16141 .61406 L
.16248 .61206 L
.16367 .60965 L
.16382 .60933 L
.16475 .60724 L
.16571 .60483 L
.16623 .60338 L
.16655 .60242 L
.16725 .60001 L
.16781 .5976 L
.16823 .59519 L
.16849 .59278 L
.1686 .59037 L
.16853 .58796 L
.16828 .58555 L
.16784 .58314 L
.16718 .58073 L
.16629 .57832 L
.16623 .57817 L
.16515 .57591 L
.16382 .57369 L
.1637 .5735 L
.1619 .57109 L
.16141 .57052 L
.15967 .56868 L
.159 .56806 L
.15688 .56627 L
.15659 .56606 L
.15418 .56439 L
.15332 .56386 L
.15177 .56299 L
.14936 .56181 L
.14855 .56145 L
.14695 .56081 L
.14454 .55996 L
.14213 .55924 L
.14139 .55904 L
.13972 .55864 L
.13731 .55814 L
.1349 .55774 L
.13249 .55743 L
.13008 .55719 L
.12767 .55701 L
.12527 .55691 L
.12286 .55686 L
.12045 .55686 L
.11804 .55692 L
.11563 .55701 L
.11322 .55716 L
.11081 .55734 L
.1084 .55755 L
.10599 .5578 L
.10358 .55808 L
.10117 .55839 L
.09876 .55873 L
.09668 .55904 L
.09635 .55909 L
.09394 .55948 L
.09153 .55989 L
.08912 .56032 L
.08671 .56077 L
.0843 .56124 L
.08323 .56145 L
.08189 .56173 L
.07948 .56223 L
.07707 .56275 L
.07466 .56328 L
.07225 .56383 L
.07211 .56386 L
.06984 .56439 L
.06743 .56497 L
.06502 .56555 L
.06261 .56615 L
.06213 .56627 L
.0602 .56676 L
.05779 .56738 L
.05538 .56801 L
.05297 .56866 L
.05287 .56868 L
.05056 .56931 L
.04815 .56997 L
.04574 .57064 L
.04412 .57109 L
.04333 .57131 L
.04092 .572 L
.03851 .57269 L
.0361 .5734 L
.03574 .5735 L
.03369 .57411 L
.03128 .57482 L
.02887 .57555 L
.02767 .57591 L
.02646 .57628 L
.02405 .57702 L
.02164 .57776 L
.01985 .57832 L
.01923 .57852 L
F
.728 0 .996 0 k
.01923 .41976 m
.02164 .42044 L
.02405 .42112 L
.0261 .42168 L
.02646 .42178 L
.02887 .42243 L
.03128 .42307 L
.03369 .42369 L
.03524 .42409 L
.0361 .42431 L
.03851 .42491 L
.04092 .4255 L
.04333 .42607 L
.04516 .4265 L
.04574 .42663 L
.04815 .42718 L
.05056 .4277 L
.05297 .42821 L
.05538 .42871 L
.05638 .42891 L
.05779 .42918 L
.0602 .42964 L
.06261 .43007 L
.06502 .43049 L
.06743 .43088 L
.06984 .43125 L
.07034 .43132 L
.07225 .43159 L
.07466 .4319 L
.07707 .43219 L
.07948 .43244 L
.08189 .43266 L
.0843 .43285 L
.08671 .433 L
.08912 .43311 L
.09153 .43318 L
.09394 .43321 L
.09635 .43319 L
.09876 .43311 L
.10117 .43298 L
.10358 .43279 L
.10599 .43254 L
.1084 .43221 L
.11081 .43181 L
.11322 .43132 L
.11322 .43132 L
.11563 .43074 L
.11804 .43006 L
.12045 .42926 L
.1214 .42891 L
.12286 .42833 L
.12527 .42726 L
.12679 .4265 L
.12767 .42602 L
.13008 .42459 L
.13084 .42409 L
.13249 .42291 L
.13405 .42168 L
.1349 .42094 L
.13667 .41927 L
.13731 .41859 L
.13883 .41686 L
.13972 .41571 L
.14062 .41445 L
.14211 .41204 L
.14213 .41199 L
.14333 .40963 L
.14432 .40722 L
.14454 .40659 L
.1451 .40481 L
.14569 .4024 L
.14611 .39999 L
.14636 .39758 L
.14646 .39517 L
.14642 .39276 L
.14624 .39035 L
.14594 .38794 L
.14551 .38553 L
.14496 .38312 L
.14454 .38153 L
.14431 .38071 L
.14355 .3783 L
.14269 .37589 L
.14213 .37446 L
.14173 .37348 L
.14069 .37107 L
.13972 .36899 L
.13957 .36866 L
.13836 .36625 L
.13731 .36426 L
.13709 .36384 L
.13575 .36143 L
.1349 .35997 L
.13435 .35902 L
.13289 .35661 L
.13249 .35597 L
.13138 .3542 L
.13008 .35218 L
.12983 .35179 L
.12824 .34938 L
.12767 .34854 L
.12661 .34697 L
.12527 .34502 L
.12495 .34456 L
.12327 .34215 L
.12286 .34157 L
.12156 .33974 L
.12045 .33818 L
.11983 .33733 L
.11809 .33492 L
.11804 .33484 L
.11634 .33251 L
.11563 .33153 L
.11458 .3301 L
.11322 .32824 L
.11281 .32769 L
.11104 .32528 L
.11081 .32496 L
.10927 .32287 L
.1084 .32169 L
.1075 .32046 L
.10599 .31841 L
.10573 .31805 L
.10396 .31564 L
.10358 .31512 L
.1022 .31324 L
.10117 .31181 L
.10045 .31083 L
.09876 .30849 L
.09871 .30842 L
.09697 .30601 L
.09635 .30514 L
.09524 .3036 L
.09394 .30176 L
.09353 .30119 L
.09182 .29878 L
.09153 .29835 L
.09013 .29637 L
.08912 .29491 L
.08845 .29396 L
.08679 .29155 L
.08671 .29143 L
.08514 .28914 L
.0843 .2879 L
.0835 .28673 L
.08189 .28433 L
.08188 .28432 L
.08027 .28191 L
.07948 .28071 L
.07868 .2795 L
.0771 .27709 L
.07707 .27704 L
.07553 .27468 L
.07466 .27332 L
.07399 .27227 L
.07245 .26986 L
.07225 .26953 L
.07094 .26745 L
.06984 .26568 L
.06944 .26504 L
.06795 .26263 L
.06743 .26177 L
.06648 .26022 L
.06503 .25781 L
.06502 .25779 L
.06359 .2554 L
.06261 .25373 L
.06217 .25299 L
.06077 .25058 L
.0602 .24959 L
.05938 .24817 L
.058 .24576 L
.05779 .24538 L
.05665 .24335 L
.05538 .24107 L
.0553 .24094 L
.05398 .23853 L
.05297 .23668 L
.05267 .23612 L
.05137 .23371 L
.05056 .23218 L
.05009 .2313 L
.04883 .22889 L
.04815 .22759 L
.04758 .22648 L
.04634 .22407 L
.04574 .22288 L
.04512 .22166 L
.04392 .21925 L
.04333 .21805 L
.04273 .21684 L
.04156 .21443 L
.04092 .2131 L
.0404 .21202 L
.03926 .20961 L
.03851 .20802 L
.03813 .2072 L
.03702 .20479 L
.0361 .20279 L
.03592 .20238 L
.03483 .19997 L
.03376 .19756 L
.03369 .1974 L
.03271 .19515 L
.03166 .19274 L
.03128 .19185 L
.03064 .19033 L
.02962 .18792 L
.02887 .18611 L
.02862 .18551 L
.02764 .1831 L
.02667 .18069 L
.02646 .18017 L
.02571 .17828 L
.02477 .17587 L
.02405 .17401 L
.02384 .17346 L
.02292 .17105 L
.02202 .16864 L
.02164 .16761 L
.02113 .16623 L
.02026 .16382 L
.0194 .16141 L
.01923 .16094 L
F
.01923 .83906 m
.0194 .83859 L
.02026 .83618 L
.02113 .83377 L
.02164 .83239 L
.02202 .83136 L
.02292 .82895 L
.02384 .82654 L
.02405 .82599 L
.02477 .82413 L
.02571 .82172 L
.02646 .81983 L
.02667 .81931 L
.02764 .8169 L
.02862 .81449 L
.02887 .81389 L
.02962 .81208 L
.03064 .80967 L
.03128 .80815 L
.03166 .80726 L
.03271 .80485 L
.03369 .8026 L
.03376 .80244 L
.03483 .80003 L
.03592 .79762 L
.0361 .79721 L
.03702 .79521 L
.03813 .7928 L
.03851 .79198 L
.03926 .79039 L
.0404 .78798 L
.04092 .7869 L
.04156 .78557 L
.04273 .78316 L
.04333 .78195 L
.04392 .78075 L
.04512 .77834 L
.04574 .77712 L
.04634 .77593 L
.04758 .77352 L
.04815 .77241 L
.04883 .77111 L
.05009 .7687 L
.05056 .76782 L
.05137 .76629 L
.05267 .76388 L
.05297 .76332 L
.05398 .76147 L
.0553 .75906 L
.05538 .75893 L
.05665 .75665 L
.05779 .75462 L
.058 .75424 L
.05938 .75183 L
.0602 .75041 L
.06077 .74942 L
.06217 .74701 L
.06261 .74627 L
.06359 .7446 L
.06502 .74221 L
.06503 .74219 L
.06648 .73978 L
.06743 .73823 L
.06795 .73737 L
.06944 .73496 L
.06984 .73432 L
.07094 .73255 L
.07225 .73047 L
.07245 .73014 L
.07399 .72773 L
.07466 .72668 L
.07553 .72532 L
.07707 .72296 L
.0771 .72291 L
.07868 .7205 L
.07948 .71929 L
.08027 .71809 L
.08188 .71568 L
.08189 .71567 L
.0835 .71327 L
.0843 .7121 L
.08514 .71086 L
.08671 .70857 L
.08679 .70845 L
.08845 .70604 L
.08912 .70509 L
.09013 .70363 L
.09153 .70165 L
.09182 .70122 L
.09353 .69881 L
.09394 .69824 L
.09524 .6964 L
.09635 .69486 L
.09697 .69399 L
.09871 .69158 L
.09876 .69151 L
.10045 .68917 L
.10117 .68819 L
.1022 .68676 L
.10358 .68488 L
.10396 .68436 L
.10573 .68195 L
.10599 .68159 L
.1075 .67954 L
.1084 .67831 L
.10927 .67713 L
.11081 .67504 L
.11104 .67472 L
.11281 .67231 L
.11322 .67176 L
.11458 .6699 L
.11563 .66847 L
.11634 .66749 L
.11804 .66516 L
.11809 .66508 L
.11983 .66267 L
.12045 .66182 L
.12156 .66026 L
.12286 .65843 L
.12327 .65785 L
.12495 .65544 L
.12527 .65498 L
.12661 .65303 L
.12767 .65146 L
.12824 .65062 L
.12983 .64821 L
.13008 .64782 L
.13138 .6458 L
.13249 .64403 L
.13289 .64339 L
.13435 .64098 L
.1349 .64003 L
.13575 .63857 L
.13709 .63616 L
.13731 .63574 L
.13836 .63375 L
.13957 .63134 L
.13972 .63101 L
.14069 .62893 L
.14173 .62652 L
.14213 .62554 L
.14269 .62411 L
.14355 .6217 L
.14431 .61929 L
.14454 .61847 L
.14496 .61688 L
.14551 .61447 L
.14594 .61206 L
.14624 .60965 L
.14642 .60724 L
.14646 .60483 L
.14636 .60242 L
.14611 .60001 L
.14569 .5976 L
.1451 .59519 L
.14454 .59341 L
.14432 .59278 L
.14333 .59037 L
.14213 .58801 L
.14211 .58796 L
.14062 .58555 L
.13972 .58429 L
.13883 .58314 L
.13731 .58141 L
.13667 .58073 L
.1349 .57906 L
.13405 .57832 L
.13249 .57709 L
.13084 .57591 L
.13008 .57541 L
.12767 .57398 L
.12679 .5735 L
.12527 .57274 L
.12286 .57167 L
.1214 .57109 L
.12045 .57074 L
.11804 .56994 L
.11563 .56926 L
.11322 .56868 L
.11322 .56868 L
.11081 .56819 L
.1084 .56779 L
.10599 .56746 L
.10358 .56721 L
.10117 .56702 L
.09876 .56689 L
.09635 .56681 L
.09394 .56679 L
.09153 .56682 L
.08912 .56689 L
.08671 .567 L
.0843 .56715 L
.08189 .56734 L
.07948 .56756 L
.07707 .56781 L
.07466 .5681 L
.07225 .56841 L
.07034 .56868 L
.06984 .56875 L
.06743 .56912 L
.06502 .56951 L
.06261 .56993 L
.0602 .57036 L
.05779 .57082 L
.05638 .57109 L
.05538 .57129 L
.05297 .57179 L
.05056 .5723 L
.04815 .57282 L
.04574 .57337 L
.04516 .5735 L
.04333 .57393 L
.04092 .5745 L
.03851 .57509 L
.0361 .57569 L
.03524 .57591 L
.03369 .57631 L
.03128 .57693 L
.02887 .57757 L
.02646 .57822 L
.0261 .57832 L
.02405 .57888 L
.02164 .57956 L
.01923 .58024 L
F
.996 0 .056 0 k
.01923 .57624 m
.02018 .57591 L
.02164 .5754 L
.02405 .57455 L
.02646 .57371 L
.02705 .5735 L
.02887 .57286 L
.03128 .57202 L
.03369 .57118 L
.03395 .57109 L
.0361 .57034 L
.03851 .5695 L
.04086 .56868 L
.04092 .56866 L
.04333 .56782 L
.04574 .56698 L
.04775 .56627 L
.04815 .56613 L
.05056 .56529 L
.05297 .56444 L
.05461 .56386 L
.05538 .56359 L
.05779 .56274 L
.0602 .56188 L
.06141 .56145 L
.06261 .56102 L
.06502 .56016 L
.06743 .55929 L
.0681 .55904 L
.06984 .55841 L
.07225 .55752 L
.07465 .55663 L
.07466 .55663 L
.07707 .55573 L
.07948 .55481 L
.08101 .55422 L
.08189 .55388 L
.0843 .55294 L
.08671 .55199 L
.08715 .55181 L
.08912 .55102 L
.09153 .55002 L
.09301 .5494 L
.09394 .54901 L
.09635 .54797 L
.09856 .54699 L
.09876 .5469 L
.10117 .54581 L
.10358 .54467 L
.10376 .54458 L
.10599 .5435 L
.1084 .54228 L
.10861 .54217 L
.11081 .54102 L
.11309 .53976 L
.11322 .53969 L
.11563 .5383 L
.11719 .53735 L
.11804 .53683 L
.12045 .53527 L
.12093 .53494 L
.12286 .5336 L
.12431 .53253 L
.12527 .5318 L
.12736 .53012 L
.12767 .52986 L
.13008 .52771 L
.13008 .52771 L
.13249 .52532 L
.13251 .5253 L
.13466 .52289 L
.1349 .5226 L
.13655 .52048 L
.13731 .5194 L
.13819 .51807 L
.13959 .51566 L
.13972 .51541 L
.14077 .51325 L
.14174 .51084 L
.14213 .5097 L
.14251 .50843 L
.14308 .50602 L
.14345 .50361 L
.14364 .5012 L
.14364 .4988 L
.14345 .49639 L
.14308 .49398 L
.14251 .49157 L
.14213 .4903 L
.14174 .48916 L
.14077 .48675 L
.13972 .48459 L
.13959 .48434 L
.13819 .48193 L
.13731 .4806 L
.13655 .47952 L
.1349 .4774 L
.13466 .47711 L
.13251 .4747 L
.13249 .47468 L
.13008 .47229 L
.13008 .47229 L
.12767 .47014 L
.12736 .46988 L
.12527 .4682 L
.12431 .46747 L
.12286 .4664 L
.12093 .46506 L
.12045 .46473 L
.11804 .46317 L
.11719 .46265 L
.11563 .4617 L
.11322 .46031 L
.11309 .46024 L
.11081 .45898 L
.10861 .45783 L
.1084 .45772 L
.10599 .4565 L
.10376 .45542 L
.10358 .45533 L
.10117 .45419 L
.09876 .4531 L
.09856 .45301 L
.09635 .45203 L
.09394 .45099 L
.09301 .4506 L
.09153 .44998 L
.08912 .44898 L
.08715 .44819 L
.08671 .44801 L
.0843 .44706 L
.08189 .44612 L
.08101 .44578 L
.07948 .44519 L
.07707 .44427 L
.07466 .44337 L
.07465 .44337 L
.07225 .44248 L
.06984 .44159 L
.0681 .44096 L
.06743 .44071 L
.06502 .43984 L
.06261 .43898 L
.06141 .43855 L
.0602 .43812 L
.05779 .43726 L
.05538 .43641 L
.05461 .43614 L
.05297 .43556 L
.05056 .43471 L
.04815 .43387 L
.04775 .43373 L
.04574 .43302 L
.04333 .43218 L
.04092 .43134 L
.04086 .43132 L
.03851 .4305 L
.0361 .42966 L
.03395 .42891 L
.03369 .42882 L
.03128 .42798 L
.02887 .42714 L
.02705 .4265 L
.02646 .42629 L
.02405 .42545 L
.02164 .4246 L
.02018 .42409 L
.01923 .42376 L
F
.996 .012 0 0 k
.01923 .41649 m
.02085 .41686 L
.02164 .41704 L
.02405 .41757 L
.02646 .41809 L
.02887 .41859 L
.03128 .41907 L
.03229 .41927 L
.03369 .41954 L
.0361 .41998 L
.03851 .42039 L
.04092 .42079 L
.04333 .42116 L
.04574 .42151 L
.04701 .42168 L
.04815 .42183 L
.05056 .42212 L
.05297 .42238 L
.05538 .42261 L
.05779 .42281 L
.0602 .42297 L
.06261 .4231 L
.06502 .42318 L
.06743 .42323 L
.06984 .42323 L
.07225 .42318 L
.07466 .42309 L
.07707 .42294 L
.07948 .42273 L
.08189 .42246 L
.0843 .42213 L
.08671 .42172 L
.08694 .42168 L
.08912 .42124 L
.09153 .42067 L
.09394 .42002 L
.09631 .41927 L
.09635 .41926 L
.09876 .41839 L
.10117 .41739 L
.10234 .41686 L
.10358 .41626 L
.10599 .41497 L
.10687 .41445 L
.1084 .41349 L
.11048 .41204 L
.11081 .41179 L
.11322 .40983 L
.11345 .40963 L
.11563 .40754 L
.11594 .40722 L
.11804 .40482 L
.11804 .40481 L
.11982 .4024 L
.12045 .40146 L
.12134 .39999 L
.12262 .39758 L
.12286 .39708 L
.12368 .39517 L
.12456 .39276 L
.12527 .39035 L
.12527 .39035 L
.12581 .38794 L
.12621 .38553 L
.12647 .38312 L
.1266 .38071 L
.1266 .3783 L
.12649 .37589 L
.12627 .37348 L
.12595 .37107 L
.12553 .36866 L
.12527 .36738 L
.12501 .36625 L
.1244 .36384 L
.12371 .36143 L
.12293 .35902 L
.12286 .35879 L
.12208 .35661 L
.12116 .3542 L
.12045 .35244 L
.12017 .35179 L
.11912 .34938 L
.11804 .34702 L
.11801 .34697 L
.11685 .34456 L
.11563 .34215 L
.11563 .34214 L
.11437 .33974 L
.11322 .3376 L
.11307 .33733 L
.11173 .33492 L
.11081 .33329 L
.11036 .33251 L
.10895 .3301 L
.1084 .32916 L
.10752 .32769 L
.10607 .32528 L
.10599 .32515 L
.10459 .32287 L
.10358 .32124 L
.1031 .32046 L
.10159 .31805 L
.10117 .31739 L
.10007 .31564 L
.09876 .31358 L
.09853 .31324 L
.09699 .31083 L
.09635 .30981 L
.09545 .30842 L
.09394 .30606 L
.0939 .30601 L
.09235 .3036 L
.09153 .30232 L
.0908 .30119 L
.08925 .29878 L
.08912 .29857 L
.0877 .29637 L
.08671 .29482 L
.08615 .29396 L
.08461 .29155 L
.0843 .29105 L
.08308 .28914 L
.08189 .28726 L
.08155 .28673 L
.08003 .28432 L
.07948 .28344 L
.07852 .28191 L
.07707 .27958 L
.07701 .2795 L
.07552 .27709 L
.07466 .27569 L
.07404 .27468 L
.07256 .27227 L
.07225 .27175 L
.0711 .26986 L
.06984 .26776 L
.06965 .26745 L
.06821 .26504 L
.06743 .26372 L
.06679 .26263 L
.06537 .26022 L
.06502 .25961 L
.06397 .25781 L
.06261 .25545 L
.06258 .2554 L
.06121 .25299 L
.0602 .25121 L
.05984 .25058 L
.05849 .24817 L
.05779 .2469 L
.05716 .24576 L
.05584 .24335 L
.05538 .24251 L
.05453 .24094 L
.05324 .23853 L
.05297 .23803 L
.05196 .23612 L
.05069 .23371 L
.05056 .23346 L
.04944 .2313 L
.0482 .22889 L
.04815 .22879 L
.04697 .22648 L
.04576 .22407 L
.04574 .22402 L
.04457 .22166 L
.04339 .21925 L
.04333 .21913 L
.04222 .21684 L
.04106 .21443 L
.04092 .21413 L
.03992 .21202 L
.0388 .20961 L
.03851 .20899 L
.03769 .2072 L
.03659 .20479 L
.0361 .20371 L
.0355 .20238 L
.03443 .19997 L
.03369 .19828 L
.03338 .19756 L
.03233 .19515 L
.03131 .19274 L
.03128 .19268 L
.03029 .19033 L
.02929 .18792 L
.02887 .1869 L
.0283 .18551 L
.02733 .1831 L
.02646 .18093 L
.02637 .18069 L
.02542 .17828 L
.02449 .17587 L
.02405 .17474 L
.02356 .17346 L
.02266 .17105 L
.02176 .16864 L
.02164 .16831 L
.02088 .16623 L
.02002 .16382 L
.01923 .16161 L
F
.01923 .83839 m
.02002 .83618 L
.02088 .83377 L
.02164 .83169 L
.02176 .83136 L
.02266 .82895 L
.02356 .82654 L
.02405 .82526 L
.02449 .82413 L
.02542 .82172 L
.02637 .81931 L
.02646 .81907 L
.02733 .8169 L
.0283 .81449 L
.02887 .8131 L
.02929 .81208 L
.03029 .80967 L
.03128 .80732 L
.03131 .80726 L
.03233 .80485 L
.03338 .80244 L
.03369 .80172 L
.03443 .80003 L
.0355 .79762 L
.0361 .79629 L
.03659 .79521 L
.03769 .7928 L
.03851 .79101 L
.0388 .79039 L
.03992 .78798 L
.04092 .78587 L
.04106 .78557 L
.04222 .78316 L
.04333 .78087 L
.04339 .78075 L
.04457 .77834 L
.04574 .77598 L
.04576 .77593 L
.04697 .77352 L
.04815 .77121 L
.0482 .77111 L
.04944 .7687 L
.05056 .76654 L
.05069 .76629 L
.05196 .76388 L
.05297 .76197 L
.05324 .76147 L
.05453 .75906 L
.05538 .75749 L
.05584 .75665 L
.05716 .75424 L
.05779 .7531 L
.05849 .75183 L
.05984 .74942 L
.0602 .74879 L
.06121 .74701 L
.06258 .7446 L
.06261 .74455 L
.06397 .74219 L
.06502 .74039 L
.06537 .73978 L
.06679 .73737 L
.06743 .73628 L
.06821 .73496 L
.06965 .73255 L
.06984 .73224 L
.0711 .73014 L
.07225 .72825 L
.07256 .72773 L
.07404 .72532 L
.07466 .72431 L
.07552 .72291 L
.07701 .7205 L
.07707 .72042 L
.07852 .71809 L
.07948 .71656 L
.08003 .71568 L
.08155 .71327 L
.08189 .71274 L
.08308 .71086 L
.0843 .70895 L
.08461 .70845 L
.08615 .70604 L
.08671 .70518 L
.0877 .70363 L
.08912 .70143 L
.08925 .70122 L
.0908 .69881 L
.09153 .69768 L
.09235 .6964 L
.0939 .69399 L
.09394 .69394 L
.09545 .69158 L
.09635 .69019 L
.09699 .68917 L
.09853 .68676 L
.09876 .68642 L
.10007 .68436 L
.10117 .68261 L
.10159 .68195 L
.1031 .67954 L
.10358 .67876 L
.10459 .67713 L
.10599 .67485 L
.10607 .67472 L
.10752 .67231 L
.1084 .67084 L
.10895 .6699 L
.11036 .66749 L
.11081 .66671 L
.11173 .66508 L
.11307 .66267 L
.11322 .6624 L
.11437 .66026 L
.11563 .65786 L
.11563 .65785 L
.11685 .65544 L
.11801 .65303 L
.11804 .65298 L
.11912 .65062 L
.12017 .64821 L
.12045 .64756 L
.12116 .6458 L
.12208 .64339 L
.12286 .64121 L
.12293 .64098 L
.12371 .63857 L
.1244 .63616 L
.12501 .63375 L
.12527 .63262 L
.12553 .63134 L
.12595 .62893 L
.12627 .62652 L
.12649 .62411 L
.1266 .6217 L
.1266 .61929 L
.12647 .61688 L
.12621 .61447 L
.12581 .61206 L
.12527 .60965 L
.12527 .60965 L
.12456 .60724 L
.12368 .60483 L
.12286 .60292 L
.12262 .60242 L
.12134 .60001 L
.12045 .59854 L
.11982 .5976 L
.11804 .59519 L
.11804 .59518 L
.11594 .59278 L
.11563 .59246 L
.11345 .59037 L
.11322 .59017 L
.11081 .58821 L
.11048 .58796 L
.1084 .58651 L
.10687 .58555 L
.10599 .58503 L
.10358 .58374 L
.10234 .58314 L
.10117 .58261 L
.09876 .58161 L
.09635 .58074 L
.09631 .58073 L
.09394 .57998 L
.09153 .57933 L
.08912 .57876 L
.08694 .57832 L
.08671 .57828 L
.0843 .57787 L
.08189 .57754 L
.07948 .57727 L
.07707 .57706 L
.07466 .57691 L
.07225 .57682 L
.06984 .57677 L
.06743 .57677 L
.06502 .57682 L
.06261 .5769 L
.0602 .57703 L
.05779 .57719 L
.05538 .57739 L
.05297 .57762 L
.05056 .57788 L
.04815 .57817 L
.04701 .57832 L
.04574 .57849 L
.04333 .57884 L
.04092 .57921 L
.03851 .57961 L
.0361 .58002 L
.03369 .58046 L
.03229 .58073 L
.03128 .58093 L
.02887 .58141 L
.02646 .58191 L
.02405 .58243 L
.02164 .58296 L
.02085 .58314 L
.01923 .58351 L
F
0 .996 .199 .002 k
.01923 .57428 m
.02125 .5735 L
.02164 .57335 L
.02405 .57242 L
.02646 .57148 L
.02745 .57109 L
.02887 .57054 L
.03128 .56959 L
.03357 .56868 L
.03369 .56863 L
.0361 .56768 L
.03851 .56671 L
.03959 .56627 L
.04092 .56573 L
.04333 .56475 L
.04549 .56386 L
.04574 .56376 L
.04815 .56275 L
.05056 .56174 L
.05122 .56145 L
.05297 .5607 L
.05538 .55966 L
.05678 .55904 L
.05779 .5586 L
.0602 .55751 L
.06213 .55663 L
.06261 .55641 L
.06502 .55529 L
.06725 .55422 L
.06743 .55413 L
.06984 .55295 L
.07211 .55181 L
.07225 .55174 L
.07466 .5505 L
.07671 .5494 L
.07707 .54921 L
.07948 .54788 L
.08103 .54699 L
.08189 .54649 L
.0843 .54505 L
.08506 .54458 L
.08671 .54355 L
.08882 .54217 L
.08912 .54197 L
.09153 .54031 L
.09229 .53976 L
.09394 .53855 L
.09548 .53735 L
.09635 .53667 L
.09842 .53494 L
.09876 .53465 L
.10109 .53253 L
.10117 .53246 L
.10352 .53012 L
.10358 .53006 L
.10571 .52771 L
.10599 .5274 L
.10769 .5253 L
.1084 .52437 L
.10945 .52289 L
.11081 .5208 L
.111 .52048 L
.11236 .51807 L
.11322 .51636 L
.11354 .51566 L
.11453 .51325 L
.11535 .51084 L
.11563 .50991 L
.116 .50843 L
.11648 .50602 L
.11681 .50361 L
.11697 .5012 L
.11697 .4988 L
.11681 .49639 L
.11648 .49398 L
.116 .49157 L
.11563 .49009 L
.11535 .48916 L
.11453 .48675 L
.11354 .48434 L
.11322 .48364 L
.11236 .48193 L
.111 .47952 L
.11081 .4792 L
.10945 .47711 L
.1084 .47563 L
.10769 .4747 L
.10599 .4726 L
.10571 .47229 L
.10358 .46994 L
.10352 .46988 L
.10117 .46754 L
.10109 .46747 L
.09876 .46535 L
.09842 .46506 L
.09635 .46333 L
.09548 .46265 L
.09394 .46145 L
.09229 .46024 L
.09153 .45969 L
.08912 .45803 L
.08882 .45783 L
.08671 .45645 L
.08506 .45542 L
.0843 .45495 L
.08189 .45351 L
.08103 .45301 L
.07948 .45212 L
.07707 .45079 L
.07671 .4506 L
.07466 .4495 L
.07225 .44826 L
.07211 .44819 L
.06984 .44705 L
.06743 .44587 L
.06725 .44578 L
.06502 .44471 L
.06261 .44359 L
.06213 .44337 L
.0602 .44249 L
.05779 .4414 L
.05678 .44096 L
.05538 .44034 L
.05297 .4393 L
.05122 .43855 L
.05056 .43826 L
.04815 .43725 L
.04574 .43624 L
.04549 .43614 L
.04333 .43525 L
.04092 .43427 L
.03959 .43373 L
.03851 .43329 L
.0361 .43232 L
.03369 .43137 L
.03357 .43132 L
.03128 .43041 L
.02887 .42946 L
.02745 .42891 L
.02646 .42852 L
.02405 .42758 L
.02164 .42665 L
.02125 .4265 L
.01923 .42572 L
F
.148 0 .996 0 k
.01923 .41106 m
.02164 .4114 L
.02405 .41172 L
.02646 .41201 L
.02668 .41204 L
.02887 .41228 L
.03128 .41251 L
.03369 .41271 L
.0361 .41288 L
.03851 .41301 L
.04092 .4131 L
.04333 .41316 L
.04574 .41317 L
.04815 .41314 L
.05056 .41307 L
.05297 .41294 L
.05538 .41277 L
.05779 .41253 L
.0602 .41224 L
.06162 .41204 L
.06261 .41189 L
.06502 .41146 L
.06743 .41097 L
.06984 .4104 L
.07225 .40974 L
.07261 .40963 L
.07466 .40899 L
.07707 .40814 L
.07937 .40722 L
.07948 .40717 L
.08189 .40609 L
.0843 .40486 L
.08439 .40481 L
.08671 .40348 L
.08841 .4024 L
.08912 .40192 L
.09153 .40015 L
.09173 .39999 L
.09394 .39813 L
.09454 .39758 L
.09635 .3958 L
.09694 .39517 L
.09876 .39307 L
.099 .39276 L
.10078 .39035 L
.10117 .38979 L
.10232 .38794 L
.10358 .38567 L
.10365 .38553 L
.10478 .38312 L
.10574 .38071 L
.10599 .38002 L
.10654 .3783 L
.10719 .37589 L
.10771 .37348 L
.1081 .37107 L
.10837 .36866 L
.1084 .36854 L
.10853 .36625 L
.10858 .36384 L
.10853 .36143 L
.1084 .3592 L
.10838 .35902 L
.10814 .35661 L
.10782 .3542 L
.10742 .35179 L
.10693 .34938 L
.10637 .34697 L
.10599 .34546 L
.10574 .34456 L
.10505 .34215 L
.10429 .33974 L
.10358 .33762 L
.10347 .33733 L
.1026 .33492 L
.10168 .33251 L
.10117 .33123 L
.10071 .3301 L
.09969 .32769 L
.09876 .32556 L
.09863 .32528 L
.09753 .32287 L
.0964 .32046 L
.09635 .32035 L
.09524 .31805 L
.09404 .31564 L
.09394 .31543 L
.09282 .31324 L
.09158 .31083 L
.09153 .31072 L
.09031 .30842 L
.08912 .30617 L
.08903 .30601 L
.08773 .3036 L
.08671 .30172 L
.08642 .30119 L
.08509 .29878 L
.0843 .29734 L
.08375 .29637 L
.08241 .29396 L
.08189 .29303 L
.08106 .29155 L
.0797 .28914 L
.07948 .28874 L
.07834 .28673 L
.07707 .28447 L
.07698 .28432 L
.07562 .28191 L
.07466 .28021 L
.07426 .2795 L
.07289 .27709 L
.07225 .27594 L
.07154 .27468 L
.07018 .27227 L
.06984 .27165 L
.06883 .26986 L
.06749 .26745 L
.06743 .26734 L
.06615 .26504 L
.06502 .26299 L
.06482 .26263 L
.06349 .26022 L
.06261 .2586 L
.06217 .25781 L
.06087 .2554 L
.0602 .25416 L
.05957 .25299 L
.05827 .25058 L
.05779 .24967 L
.05699 .24817 L
.05572 .24576 L
.05538 .2451 L
.05446 .24335 L
.05321 .24094 L
.05297 .24047 L
.05197 .23853 L
.05074 .23612 L
.05056 .23576 L
.04952 .23371 L
.04832 .2313 L
.04815 .23096 L
.04713 .22889 L
.04594 .22648 L
.04574 .22606 L
.04477 .22407 L
.04361 .22166 L
.04333 .22106 L
.04247 .21925 L
.04133 .21684 L
.04092 .21595 L
.04021 .21443 L
.0391 .21202 L
.03851 .21072 L
.03801 .20961 L
.03693 .2072 L
.0361 .20535 L
.03585 .20479 L
.0348 .20238 L
.03375 .19997 L
.03369 .19983 L
.03272 .19756 L
.0317 .19515 L
.03128 .19416 L
.03069 .19274 L
.0297 .19033 L
.02887 .18831 L
.02871 .18792 L
.02774 .18551 L
.02679 .1831 L
.02646 .18227 L
.02585 .18069 L
.02491 .17828 L
.02405 .17601 L
.024 .17587 L
.02309 .17346 L
.0222 .17105 L
.02164 .16953 L
.02132 .16864 L
.02045 .16623 L
.0196 .16382 L
.01923 .16278 L
F
.01923 .83722 m
.0196 .83618 L
.02045 .83377 L
.02132 .83136 L
.02164 .83047 L
.0222 .82895 L
.02309 .82654 L
.024 .82413 L
.02405 .82399 L
.02491 .82172 L
.02585 .81931 L
.02646 .81773 L
.02679 .8169 L
.02774 .81449 L
.02871 .81208 L
.02887 .81169 L
.0297 .80967 L
.03069 .80726 L
.03128 .80584 L
.0317 .80485 L
.03272 .80244 L
.03369 .80017 L
.03375 .80003 L
.0348 .79762 L
.03585 .79521 L
.0361 .79465 L
.03693 .7928 L
.03801 .79039 L
.03851 .78928 L
.0391 .78798 L
.04021 .78557 L
.04092 .78405 L
.04133 .78316 L
.04247 .78075 L
.04333 .77894 L
.04361 .77834 L
.04477 .77593 L
.04574 .77394 L
.04594 .77352 L
.04713 .77111 L
.04815 .76904 L
.04832 .7687 L
.04952 .76629 L
.05056 .76424 L
.05074 .76388 L
.05197 .76147 L
.05297 .75953 L
.05321 .75906 L
.05446 .75665 L
.05538 .7549 L
.05572 .75424 L
.05699 .75183 L
.05779 .75033 L
.05827 .74942 L
.05957 .74701 L
.0602 .74584 L
.06087 .7446 L
.06217 .74219 L
.06261 .7414 L
.06349 .73978 L
.06482 .73737 L
.06502 .73701 L
.06615 .73496 L
.06743 .73266 L
.06749 .73255 L
.06883 .73014 L
.06984 .72835 L
.07018 .72773 L
.07154 .72532 L
.07225 .72406 L
.07289 .72291 L
.07426 .7205 L
.07466 .71979 L
.07562 .71809 L
.07698 .71568 L
.07707 .71553 L
.07834 .71327 L
.07948 .71126 L
.0797 .71086 L
.08106 .70845 L
.08189 .70697 L
.08241 .70604 L
.08375 .70363 L
.0843 .70266 L
.08509 .70122 L
.08642 .69881 L
.08671 .69828 L
.08773 .6964 L
.08903 .69399 L
.08912 .69383 L
.09031 .69158 L
.09153 .68928 L
.09158 .68917 L
.09282 .68676 L
.09394 .68457 L
.09404 .68436 L
.09524 .68195 L
.09635 .67965 L
.0964 .67954 L
.09753 .67713 L
.09863 .67472 L
.09876 .67444 L
.09969 .67231 L
.10071 .6699 L
.10117 .66877 L
.10168 .66749 L
.1026 .66508 L
.10347 .66267 L
.10358 .66238 L
.10429 .66026 L
.10505 .65785 L
.10574 .65544 L
.10599 .65454 L
.10637 .65303 L
.10693 .65062 L
.10742 .64821 L
.10782 .6458 L
.10814 .64339 L
.10838 .64098 L
.1084 .6408 L
.10853 .63857 L
.10858 .63616 L
.10853 .63375 L
.1084 .63146 L
.10837 .63134 L
.1081 .62893 L
.10771 .62652 L
.10719 .62411 L
.10654 .6217 L
.10599 .61998 L
.10574 .61929 L
.10478 .61688 L
.10365 .61447 L
.10358 .61433 L
.10232 .61206 L
.10117 .61021 L
.10078 .60965 L
.099 .60724 L
.09876 .60693 L
.09694 .60483 L
.09635 .6042 L
.09454 .60242 L
.09394 .60187 L
.09173 .60001 L
.09153 .59985 L
.08912 .59808 L
.08841 .5976 L
.08671 .59652 L
.08439 .59519 L
.0843 .59514 L
.08189 .59391 L
.07948 .59283 L
.07937 .59278 L
.07707 .59186 L
.07466 .59101 L
.07261 .59037 L
.07225 .59026 L
.06984 .5896 L
.06743 .58903 L
.06502 .58854 L
.06261 .58811 L
.06162 .58796 L
.0602 .58776 L
.05779 .58747 L
.05538 .58723 L
.05297 .58706 L
.05056 .58693 L
.04815 .58686 L
.04574 .58683 L
.04333 .58684 L
.04092 .5869 L
.03851 .58699 L
.0361 .58712 L
.03369 .58729 L
.03128 .58749 L
.02887 .58772 L
.02668 .58796 L
.02646 .58799 L
.02405 .58828 L
.02164 .5886 L
.01923 .58894 L
F
.996 0 .996 0 k
.01923 .5703 m
.02164 .56919 L
.02274 .56868 L
.02405 .56807 L
.02646 .56693 L
.02783 .56627 L
.02887 .56577 L
.03128 .5646 L
.03276 .56386 L
.03369 .5634 L
.0361 .56218 L
.03751 .56145 L
.03851 .56093 L
.04092 .55966 L
.04207 .55904 L
.04333 .55836 L
.04574 .55702 L
.04642 .55663 L
.04815 .55564 L
.05056 .55422 L
.05056 .55422 L
.05297 .55276 L
.05448 .55181 L
.05538 .55124 L
.05779 .54966 L
.05818 .5494 L
.0602 .54802 L
.06165 .54699 L
.06261 .5463 L
.0649 .54458 L
.06502 .54449 L
.06743 .54258 L
.06793 .54217 L
.06984 .54056 L
.07075 .53976 L
.07225 .5384 L
.07335 .53735 L
.07466 .53607 L
.07575 .53494 L
.07707 .53353 L
.07796 .53253 L
.07948 .53074 L
.07998 .53012 L
.08181 .52771 L
.08189 .52761 L
.08346 .5253 L
.0843 .52399 L
.08495 .52289 L
.08627 .52048 L
.08671 .51961 L
.08743 .51807 L
.08843 .51566 L
.08912 .51378 L
.08929 .51325 L
.08999 .51084 L
.09056 .50843 L
.09098 .50602 L
.09125 .50361 L
.09139 .5012 L
.09139 .4988 L
.09125 .49639 L
.09098 .49398 L
.09056 .49157 L
.08999 .48916 L
.08929 .48675 L
.08912 .48622 L
.08843 .48434 L
.08743 .48193 L
.08671 .48039 L
.08627 .47952 L
.08495 .47711 L
.0843 .47601 L
.08346 .4747 L
.08189 .47239 L
.08181 .47229 L
.07998 .46988 L
.07948 .46926 L
.07796 .46747 L
.07707 .46647 L
.07575 .46506 L
.07466 .46393 L
.07335 .46265 L
.07225 .4616 L
.07075 .46024 L
.06984 .45944 L
.06793 .45783 L
.06743 .45742 L
.06502 .45551 L
.0649 .45542 L
.06261 .4537 L
.06165 .45301 L
.0602 .45198 L
.05818 .4506 L
.05779 .45034 L
.05538 .44876 L
.05448 .44819 L
.05297 .44724 L
.05056 .44578 L
.05056 .44578 L
.04815 .44436 L
.04642 .44337 L
.04574 .44298 L
.04333 .44164 L
.04207 .44096 L
.04092 .44034 L
.03851 .43907 L
.03751 .43855 L
.0361 .43782 L
.03369 .4366 L
.03276 .43614 L
.03128 .4354 L
.02887 .43423 L
.02783 .43373 L
.02646 .43307 L
.02405 .43193 L
.02274 .43132 L
.02164 .43081 L
.01923 .4297 L
F
.684 0 .996 0 k
.01923 .40236 m
.02164 .40239 L
.02405 .40238 L
.02646 .40233 L
.02887 .40223 L
.03128 .40209 L
.03369 .40189 L
.0361 .40164 L
.03851 .40134 L
.04092 .40097 L
.04333 .40054 L
.04574 .40005 L
.04599 .39999 L
.04815 .39948 L
.05056 .39883 L
.05297 .3981 L
.05452 .39758 L
.05538 .39728 L
.05779 .39635 L
.0602 .39532 L
.06054 .39517 L
.06261 .39417 L
.06502 .39289 L
.06525 .39276 L
.06743 .39146 L
.06912 .39035 L
.06984 .38985 L
.07225 .38805 L
.07239 .38794 L
.07466 .38602 L
.07519 .38553 L
.07707 .38371 L
.07763 .38312 L
.07948 .38104 L
.07975 .38071 L
.08162 .3783 L
.08189 .37792 L
.08325 .37589 L
.0843 .37416 L
.08468 .37348 L
.08593 .37107 L
.08671 .36937 L
.08701 .36866 L
.08794 .36625 L
.08874 .36384 L
.08912 .36251 L
.0894 .36143 L
.08994 .35902 L
.09037 .35661 L
.0907 .3542 L
.09092 .35179 L
.09105 .34938 L
.09109 .34697 L
.09105 .34456 L
.09092 .34215 L
.09071 .33974 L
.09044 .33733 L
.09009 .33492 L
.08968 .33251 L
.0892 .3301 L
.08912 .32972 L
.08866 .32769 L
.08807 .32528 L
.08742 .32287 L
.08673 .32046 L
.08671 .32039 L
.08599 .31805 L
.0852 .31564 L
.08437 .31324 L
.0843 .31302 L
.0835 .31083 L
.0826 .30842 L
.08189 .30657 L
.08167 .30601 L
.0807 .3036 L
.0797 .30119 L
.07948 .30065 L
.07868 .29878 L
.07764 .29637 L
.07707 .29507 L
.07657 .29396 L
.07549 .29155 L
.07466 .28973 L
.07438 .28914 L
.07327 .28673 L
.07225 .28456 L
.07214 .28432 L
.07099 .28191 L
.06984 .2795 L
.06984 .2795 L
.06868 .27709 L
.06751 .27468 L
.06743 .27452 L
.06633 .27227 L
.06515 .26986 L
.06502 .26959 L
.06397 .26745 L
.06278 .26504 L
.06261 .26468 L
.0616 .26263 L
.06041 .26022 L
.0602 .25979 L
.05922 .25781 L
.05804 .2554 L
.05779 .25488 L
.05686 .25299 L
.05568 .25058 L
.05538 .24996 L
.05451 .24817 L
.05334 .24576 L
.05297 .24499 L
.05217 .24335 L
.05102 .24094 L
.05056 .23998 L
.04986 .23853 L
.04872 .23612 L
.04815 .23491 L
.04758 .23371 L
.04645 .2313 L
.04574 .22977 L
.04533 .22889 L
.04422 .22648 L
.04333 .22455 L
.04311 .22407 L
.04201 .22166 L
.04093 .21925 L
.04092 .21923 L
.03985 .21684 L
.03878 .21443 L
.03851 .21381 L
.03773 .21202 L
.03668 .20961 L
.0361 .20827 L
.03564 .2072 L
.03462 .20479 L
.03369 .20259 L
.0336 .20238 L
.0326 .19997 L
.0316 .19756 L
.03128 .19677 L
.03062 .19515 L
.02965 .19274 L
.02887 .19079 L
.02869 .19033 L
.02774 .18792 L
.0268 .18551 L
.02646 .18462 L
.02588 .1831 L
.02496 .18069 L
.02406 .17828 L
.02405 .17826 L
.02317 .17587 L
.02229 .17346 L
.02164 .17166 L
.02142 .17105 L
.02057 .16864 L
.01972 .16623 L
.01923 .16482 L
F
.01923 .83518 m
.01972 .83377 L
.02057 .83136 L
.02142 .82895 L
.02164 .82834 L
.02229 .82654 L
.02317 .82413 L
.02405 .82174 L
.02406 .82172 L
.02496 .81931 L
.02588 .8169 L
.02646 .81538 L
.0268 .81449 L
.02774 .81208 L
.02869 .80967 L
.02887 .80921 L
.02965 .80726 L
.03062 .80485 L
.03128 .80323 L
.0316 .80244 L
.0326 .80003 L
.0336 .79762 L
.03369 .79741 L
.03462 .79521 L
.03564 .7928 L
.0361 .79173 L
.03668 .79039 L
.03773 .78798 L
.03851 .78619 L
.03878 .78557 L
.03985 .78316 L
.04092 .78077 L
.04093 .78075 L
.04201 .77834 L
.04311 .77593 L
.04333 .77545 L
.04422 .77352 L
.04533 .77111 L
.04574 .77023 L
.04645 .7687 L
.04758 .76629 L
.04815 .76509 L
.04872 .76388 L
.04986 .76147 L
.05056 .76002 L
.05102 .75906 L
.05217 .75665 L
.05297 .75501 L
.05334 .75424 L
.05451 .75183 L
.05538 .75004 L
.05568 .74942 L
.05686 .74701 L
.05779 .74512 L
.05804 .7446 L
.05922 .74219 L
.0602 .74021 L
.06041 .73978 L
.0616 .73737 L
.06261 .73532 L
.06278 .73496 L
.06397 .73255 L
.06502 .73041 L
.06515 .73014 L
.06633 .72773 L
.06743 .72548 L
.06751 .72532 L
.06868 .72291 L
.06984 .7205 L
.06984 .7205 L
.07099 .71809 L
.07214 .71568 L
.07225 .71544 L
.07327 .71327 L
.07438 .71086 L
.07466 .71027 L
.07549 .70845 L
.07657 .70604 L
.07707 .70493 L
.07764 .70363 L
.07868 .70122 L
.07948 .69935 L
.0797 .69881 L
.0807 .6964 L
.08167 .69399 L
.08189 .69343 L
.0826 .69158 L
.0835 .68917 L
.0843 .68698 L
.08437 .68676 L
.0852 .68436 L
.08599 .68195 L
.08671 .67961 L
.08673 .67954 L
.08742 .67713 L
.08807 .67472 L
.08866 .67231 L
.08912 .67028 L
.0892 .6699 L
.08968 .66749 L
.09009 .66508 L
.09044 .66267 L
.09071 .66026 L
.09092 .65785 L
.09105 .65544 L
.09109 .65303 L
.09105 .65062 L
.09092 .64821 L
.0907 .6458 L
.09037 .64339 L
.08994 .64098 L
.0894 .63857 L
.08912 .63749 L
.08874 .63616 L
.08794 .63375 L
.08701 .63134 L
.08671 .63063 L
.08593 .62893 L
.08468 .62652 L
.0843 .62584 L
.08325 .62411 L
.08189 .62208 L
.08162 .6217 L
.07975 .61929 L
.07948 .61896 L
.07763 .61688 L
.07707 .61629 L
.07519 .61447 L
.07466 .61398 L
.07239 .61206 L
.07225 .61195 L
.06984 .61015 L
.06912 .60965 L
.06743 .60854 L
.06525 .60724 L
.06502 .60711 L
.06261 .60583 L
.06054 .60483 L
.0602 .60468 L
.05779 .60365 L
.05538 .60272 L
.05452 .60242 L
.05297 .6019 L
.05056 .60117 L
.04815 .60052 L
.04599 .60001 L
.04574 .59995 L
.04333 .59946 L
.04092 .59903 L
.03851 .59866 L
.0361 .59836 L
.03369 .59811 L
.03128 .59791 L
.02887 .59777 L
.02646 .59767 L
.02405 .59762 L
.02164 .59761 L
.01923 .59764 L
F
.583 0 .996 0 k
.01923 .83182 m
.01939 .83136 L
.02021 .82895 L
.02104 .82654 L
.02164 .8248 L
.02188 .82413 L
.02273 .82172 L
.02359 .81931 L
.02405 .81802 L
.02446 .8169 L
.02533 .81449 L
.02622 .81208 L
.02646 .81144 L
.02712 .80967 L
.02803 .80726 L
.02887 .80505 L
.02895 .80485 L
.02987 .80244 L
.0308 .80003 L
.03128 .79881 L
.03175 .79762 L
.0327 .79521 L
.03365 .7928 L
.03369 .79271 L
.03462 .79039 L
.03559 .78798 L
.0361 .78673 L
.03657 .78557 L
.03756 .78316 L
.03851 .78085 L
.03855 .78075 L
.03955 .77834 L
.04055 .77593 L
.04092 .77505 L
.04156 .77352 L
.04257 .77111 L
.04333 .76931 L
.04359 .7687 L
.04461 .76629 L
.04563 .76388 L
.04574 .76362 L
.04665 .76147 L
.04768 .75906 L
.04815 .75795 L
.0487 .75665 L
.04972 .75424 L
.05056 .75227 L
.05075 .75183 L
.05177 .74942 L
.05279 .74701 L
.05297 .74658 L
.0538 .7446 L
.05481 .74219 L
.05538 .74082 L
.05581 .73978 L
.0568 .73737 L
.05779 .73496 L
.05779 .73496 L
.05876 .73255 L
.05973 .73014 L
.0602 .72895 L
.06068 .72773 L
.06161 .72532 L
.06253 .72291 L
.06261 .72272 L
.06344 .7205 L
.06432 .71809 L
.06502 .71614 L
.06518 .71568 L
.06602 .71327 L
.06683 .71086 L
.06743 .70904 L
.06762 .70845 L
.06837 .70604 L
.06909 .70363 L
.06978 .70122 L
.06984 .70103 L
.07044 .69881 L
.07105 .6964 L
.07163 .69399 L
.07216 .69158 L
.07225 .69116 L
.07264 .68917 L
.07308 .68676 L
.07346 .68436 L
.07379 .68195 L
.07407 .67954 L
.07428 .67713 L
.07443 .67472 L
.07451 .67231 L
.07452 .6699 L
.07446 .66749 L
.07432 .66508 L
.0741 .66267 L
.0738 .66026 L
.0734 .65785 L
.0729 .65544 L
.07231 .65303 L
.07225 .65281 L
.0716 .65062 L
.07078 .64821 L
.06984 .6458 L
.06984 .6458 L
.06875 .64339 L
.06753 .64098 L
.06743 .64079 L
.06614 .63857 L
.06502 .63681 L
.06458 .63616 L
.06282 .63375 L
.06261 .63348 L
.06084 .63134 L
.0602 .63062 L
.0586 .62893 L
.05779 .62812 L
.05606 .62652 L
.05538 .62592 L
.05317 .62411 L
.05297 .62395 L
.05056 .62219 L
.04984 .6217 L
.04815 .6206 L
.04595 .61929 L
.04574 .61917 L
.04333 .61787 L
.04129 .61688 L
.04092 .61671 L
.03851 .61565 L
.0361 .6147 L
.03549 .61447 L
.03369 .61384 L
.03128 .61307 L
.02887 .61238 L
.02766 .61206 L
.02646 .61176 L
.02405 .61122 L
.02164 .61074 L
.01923 .61033 L
F
.01923 .38967 m
.02164 .38926 L
.02405 .38878 L
.02646 .38824 L
.02766 .38794 L
.02887 .38762 L
.03128 .38693 L
.03369 .38616 L
.03549 .38553 L
.0361 .3853 L
.03851 .38435 L
.04092 .38329 L
.04129 .38312 L
.04333 .38213 L
.04574 .38083 L
.04595 .38071 L
.04815 .3794 L
.04984 .3783 L
.05056 .37781 L
.05297 .37605 L
.05317 .37589 L
.05538 .37408 L
.05606 .37348 L
.05779 .37188 L
.0586 .37107 L
.0602 .36938 L
.06084 .36866 L
.06261 .36652 L
.06282 .36625 L
.06458 .36384 L
.06502 .36319 L
.06614 .36143 L
.06743 .35921 L
.06753 .35902 L
.06875 .35661 L
.06984 .3542 L
.06984 .3542 L
.07078 .35179 L
.0716 .34938 L
.07225 .34719 L
.07231 .34697 L
.0729 .34456 L
.0734 .34215 L
.0738 .33974 L
.0741 .33733 L
.07432 .33492 L
.07446 .33251 L
.07452 .3301 L
.07451 .32769 L
.07443 .32528 L
.07428 .32287 L
.07407 .32046 L
.07379 .31805 L
.07346 .31564 L
.07308 .31324 L
.07264 .31083 L
.07225 .30884 L
.07216 .30842 L
.07163 .30601 L
.07105 .3036 L
.07044 .30119 L
.06984 .29897 L
.06978 .29878 L
.06909 .29637 L
.06837 .29396 L
.06762 .29155 L
.06743 .29096 L
.06683 .28914 L
.06602 .28673 L
.06518 .28432 L
.06502 .28386 L
.06432 .28191 L
.06344 .2795 L
.06261 .27728 L
.06253 .27709 L
.06161 .27468 L
.06068 .27227 L
.0602 .27105 L
.05973 .26986 L
.05876 .26745 L
.05779 .26504 L
.05779 .26504 L
.0568 .26263 L
.05581 .26022 L
.05538 .25918 L
.05481 .25781 L
.0538 .2554 L
.05297 .25342 L
.05279 .25299 L
.05177 .25058 L
.05075 .24817 L
.05056 .24773 L
.04972 .24576 L
.0487 .24335 L
.04815 .24205 L
.04768 .24094 L
.04665 .23853 L
.04574 .23638 L
.04563 .23612 L
.04461 .23371 L
.04359 .2313 L
.04333 .23069 L
.04257 .22889 L
.04156 .22648 L
.04092 .22495 L
.04055 .22407 L
.03955 .22166 L
.03855 .21925 L
.03851 .21915 L
.03756 .21684 L
.03657 .21443 L
.0361 .21327 L
.03559 .21202 L
.03462 .20961 L
.03369 .20729 L
.03365 .2072 L
.0327 .20479 L
.03175 .20238 L
.03128 .20119 L
.0308 .19997 L
.02987 .19756 L
.02895 .19515 L
.02887 .19495 L
.02803 .19274 L
.02712 .19033 L
.02646 .18856 L
.02622 .18792 L
.02533 .18551 L
.02446 .1831 L
.02405 .18198 L
.02359 .18069 L
.02273 .17828 L
.02188 .17587 L
.02164 .1752 L
.02104 .17346 L
.02021 .17105 L
.01939 .16864 L
.01923 .16818 L
F
0 .996 .29 .001 k
.01923 .56286 m
.02152 .56145 L
.02164 .56138 L
.02405 .55985 L
.02531 .55904 L
.02646 .55828 L
.02887 .55666 L
.02891 .55663 L
.03128 .55498 L
.03234 .55422 L
.03369 .55324 L
.03559 .55181 L
.0361 .55142 L
.03851 .54952 L
.03865 .5494 L
.04092 .54752 L
.04154 .54699 L
.04333 .54541 L
.04424 .54458 L
.04574 .54318 L
.04678 .54217 L
.04815 .54079 L
.04914 .53976 L
.05056 .53822 L
.05133 .53735 L
.05297 .53543 L
.05337 .53494 L
.05524 .53253 L
.05538 .53235 L
.05696 .53012 L
.05779 .52888 L
.05853 .52771 L
.05995 .5253 L
.0602 .52486 L
.06123 .52289 L
.06238 .52048 L
.06261 .51996 L
.06338 .51807 L
.06426 .51566 L
.06501 .51325 L
.06502 .51321 L
.06562 .51084 L
.06612 .50843 L
.06648 .50602 L
.06673 .50361 L
.06685 .5012 L
.06685 .4988 L
.06673 .49639 L
.06648 .49398 L
.06612 .49157 L
.06562 .48916 L
.06502 .48679 L
.06501 .48675 L
.06426 .48434 L
.06338 .48193 L
.06261 .48004 L
.06238 .47952 L
.06123 .47711 L
.0602 .47514 L
.05995 .4747 L
.05853 .47229 L
.05779 .47112 L
.05696 .46988 L
.05538 .46765 L
.05524 .46747 L
.05337 .46506 L
.05297 .46457 L
.05133 .46265 L
.05056 .46178 L
.04914 .46024 L
.04815 .45921 L
.04678 .45783 L
.04574 .45682 L
.04424 .45542 L
.04333 .45459 L
.04154 .45301 L
.04092 .45248 L
.03865 .4506 L
.03851 .45048 L
.0361 .44858 L
.03559 .44819 L
.03369 .44676 L
.03234 .44578 L
.03128 .44502 L
.02891 .44337 L
.02887 .44334 L
.02646 .44172 L
.02531 .44096 L
.02405 .44015 L
.02164 .43862 L
.02152 .43855 L
.01923 .43714 L
F
.996 0 .214 0 k
.01923 .37096 m
.02164 .36986 L
.02405 .36866 L
.02405 .36866 L
.02646 .36734 L
.0283 .36625 L
.02887 .3659 L
.03128 .36431 L
.03194 .36384 L
.03369 .36256 L
.03512 .36143 L
.0361 .36062 L
.03792 .35902 L
.03851 .35847 L
.0404 .35661 L
.04092 .35608 L
.04263 .3542 L
.04333 .35338 L
.04462 .35179 L
.04574 .35031 L
.04641 .34938 L
.04801 .34697 L
.04815 .34676 L
.04946 .34456 L
.05056 .34253 L
.05075 .34215 L
.05191 .33974 L
.05294 .33733 L
.05297 .33727 L
.05386 .33492 L
.05467 .33251 L
.05538 .3301 L
.05538 .33009 L
.05599 .32769 L
.05651 .32528 L
.05694 .32287 L
.05729 .32046 L
.05757 .31805 L
.05778 .31564 L
.05779 .31551 L
.05791 .31324 L
.05798 .31083 L
.05799 .30842 L
.05794 .30601 L
.05783 .3036 L
.05779 .30283 L
.05767 .30119 L
.05746 .29878 L
.0572 .29637 L
.05689 .29396 L
.05654 .29155 L
.05614 .28914 L
.05571 .28673 L
.05538 .285 L
.05524 .28432 L
.05474 .28191 L
.0542 .2795 L
.05363 .27709 L
.05304 .27468 L
.05297 .27441 L
.05241 .27227 L
.05176 .26986 L
.05109 .26745 L
.05056 .2656 L
.0504 .26504 L
.04968 .26263 L
.04895 .26022 L
.0482 .25781 L
.04815 .25766 L
.04743 .2554 L
.04665 .25299 L
.04585 .25058 L
.04574 .25024 L
.04505 .24817 L
.04423 .24576 L
.0434 .24335 L
.04333 .24313 L
.04257 .24094 L
.04173 .23853 L
.04092 .23623 L
.04088 .23612 L
.04003 .23371 L
.03917 .2313 L
.03851 .22945 L
.03831 .22889 L
.03745 .22648 L
.03658 .22407 L
.0361 .22272 L
.03572 .22166 L
.03485 .21925 L
.03399 .21684 L
.03369 .21601 L
.03312 .21443 L
.03226 .21202 L
.0314 .20961 L
.03128 .20928 L
.03054 .2072 L
.02968 .20479 L
.02887 .20248 L
.02883 .20238 L
.02799 .19997 L
.02714 .19756 L
.02646 .19559 L
.02631 .19515 L
.02547 .19274 L
.02465 .19033 L
.02405 .18858 L
.02383 .18792 L
.02301 .18551 L
.02221 .1831 L
.02164 .1814 L
.02141 .18069 L
.02061 .17828 L
.01983 .17587 L
.01923 .17403 L
F
.01923 .82597 m
.01983 .82413 L
.02061 .82172 L
.02141 .81931 L
.02164 .8186 L
.02221 .8169 L
.02301 .81449 L
.02383 .81208 L
.02405 .81142 L
.02465 .80967 L
.02547 .80726 L
.02631 .80485 L
.02646 .80441 L
.02714 .80244 L
.02799 .80003 L
.02883 .79762 L
.02887 .79752 L
.02968 .79521 L
.03054 .7928 L
.03128 .79072 L
.0314 .79039 L
.03226 .78798 L
.03312 .78557 L
.03369 .78399 L
.03399 .78316 L
.03485 .78075 L
.03572 .77834 L
.0361 .77728 L
.03658 .77593 L
.03745 .77352 L
.03831 .77111 L
.03851 .77055 L
.03917 .7687 L
.04003 .76629 L
.04088 .76388 L
.04092 .76377 L
.04173 .76147 L
.04257 .75906 L
.04333 .75687 L
.0434 .75665 L
.04423 .75424 L
.04505 .75183 L
.04574 .74976 L
.04585 .74942 L
.04665 .74701 L
.04743 .7446 L
.04815 .74234 L
.0482 .74219 L
.04895 .73978 L
.04968 .73737 L
.0504 .73496 L
.05056 .7344 L
.05109 .73255 L
.05176 .73014 L
.05241 .72773 L
.05297 .72559 L
.05304 .72532 L
.05363 .72291 L
.0542 .7205 L
.05474 .71809 L
.05524 .71568 L
.05538 .715 L
.05571 .71327 L
.05614 .71086 L
.05654 .70845 L
.05689 .70604 L
.0572 .70363 L
.05746 .70122 L
.05767 .69881 L
.05779 .69717 L
.05783 .6964 L
.05794 .69399 L
.05799 .69158 L
.05798 .68917 L
.05791 .68676 L
.05779 .68449 L
.05778 .68436 L
.05757 .68195 L
.05729 .67954 L
.05694 .67713 L
.05651 .67472 L
.05599 .67231 L
.05538 .66991 L
.05538 .6699 L
.05467 .66749 L
.05386 .66508 L
.05297 .66273 L
.05294 .66267 L
.05191 .66026 L
.05075 .65785 L
.05056 .65747 L
.04946 .65544 L
.04815 .65324 L
.04801 .65303 L
.04641 .65062 L
.04574 .64969 L
.04462 .64821 L
.04333 .64662 L
.04263 .6458 L
.04092 .64392 L
.0404 .64339 L
.03851 .64153 L
.03792 .64098 L
.0361 .63938 L
.03512 .63857 L
.03369 .63744 L
.03194 .63616 L
.03128 .63569 L
.02887 .6341 L
.0283 .63375 L
.02646 .63266 L
.02405 .63134 L
.02405 .63134 L
.02164 .63014 L
.01923 .62904 L
F
0 .037 .996 .004 k
.01923 .54781 m
.02004 .54699 L
.02164 .54533 L
.02233 .54458 L
.02405 .54267 L
.02449 .54217 L
.02646 .53981 L
.0265 .53976 L
.02838 .53735 L
.02887 .53669 L
.03012 .53494 L
.03128 .53323 L
.03174 .53253 L
.03322 .53012 L
.03369 .52932 L
.03458 .52771 L
.03582 .5253 L
.0361 .52472 L
.03693 .52289 L
.03793 .52048 L
.03851 .51894 L
.03881 .51807 L
.03958 .51566 L
.04023 .51325 L
.04078 .51084 L
.04092 .51014 L
.04121 .50843 L
.04154 .50602 L
.04175 .50361 L
.04186 .5012 L
.04186 .4988 L
.04175 .49639 L
.04154 .49398 L
.04121 .49157 L
.04092 .48986 L
.04078 .48916 L
.04023 .48675 L
.03958 .48434 L
.03881 .48193 L
.03851 .48106 L
.03793 .47952 L
.03693 .47711 L
.0361 .47528 L
.03582 .4747 L
.03458 .47229 L
.03369 .47068 L
.03322 .46988 L
.03174 .46747 L
.03128 .46677 L
.03012 .46506 L
.02887 .46331 L
.02838 .46265 L
.0265 .46024 L
.02646 .46019 L
.02449 .45783 L
.02405 .45733 L
.02233 .45542 L
.02164 .45467 L
.02004 .45301 L
.01923 .45219 L
F
.996 0 .996 0 k
.01923 .34271 m
.01982 .34215 L
.02164 .34034 L
.02221 .33974 L
.02405 .3377 L
.02437 .33733 L
.02632 .33492 L
.02646 .33475 L
.0281 .33251 L
.02887 .33139 L
.02971 .3301 L
.03118 .32769 L
.03128 .32752 L
.03251 .32528 L
.03369 .32294 L
.03372 .32287 L
.03481 .32046 L
.0358 .31805 L
.0361 .31727 L
.03668 .31564 L
.03748 .31324 L
.03818 .31083 L
.03851 .30958 L
.0388 .30842 L
.03934 .30601 L
.03981 .3036 L
.0402 .30119 L
.04053 .29878 L
.04079 .29637 L
.04092 .29498 L
.041 .29396 L
.04114 .29155 L
.04123 .28914 L
.04127 .28673 L
.04126 .28432 L
.0412 .28191 L
.0411 .2795 L
.04095 .27709 L
.04092 .27664 L
.04076 .27468 L
.04054 .27227 L
.04027 .26986 L
.03997 .26745 L
.03964 .26504 L
.03928 .26263 L
.03889 .26022 L
.03851 .25805 L
.03847 .25781 L
.03802 .2554 L
.03755 .25299 L
.03706 .25058 L
.03654 .24817 L
.0361 .24618 L
.03601 .24576 L
.03545 .24335 L
.03488 .24094 L
.03429 .23853 L
.03369 .23612 L
.03369 .23612 L
.03307 .23371 L
.03245 .2313 L
.03181 .22889 L
.03128 .22694 L
.03116 .22648 L
.0305 .22407 L
.02983 .22166 L
.02915 .21925 L
.02887 .21825 L
.02847 .21684 L
.02778 .21443 L
.02709 .21202 L
.02646 .20984 L
.02639 .20961 L
.0257 .2072 L
.02499 .20479 L
.02429 .20238 L
.02405 .20156 L
.02358 .19997 L
.02288 .19756 L
.02217 .19515 L
.02164 .19333 L
.02147 .19274 L
.02076 .19033 L
.02006 .18792 L
.01936 .18551 L
.01923 .18507 L
F
.01923 .81493 m
.01936 .81449 L
.02006 .81208 L
.02076 .80967 L
.02147 .80726 L
.02164 .80667 L
.02217 .80485 L
.02288 .80244 L
.02358 .80003 L
.02405 .79844 L
.02429 .79762 L
.02499 .79521 L
.0257 .7928 L
.02639 .79039 L
.02646 .79016 L
.02709 .78798 L
.02778 .78557 L
.02847 .78316 L
.02887 .78175 L
.02915 .78075 L
.02983 .77834 L
.0305 .77593 L
.03116 .77352 L
.03128 .77306 L
.03181 .77111 L
.03245 .7687 L
.03307 .76629 L
.03369 .76388 L
.03369 .76388 L
.03429 .76147 L
.03488 .75906 L
.03545 .75665 L
.03601 .75424 L
.0361 .75382 L
.03654 .75183 L
.03706 .74942 L
.03755 .74701 L
.03802 .7446 L
.03847 .74219 L
.03851 .74195 L
.03889 .73978 L
.03928 .73737 L
.03964 .73496 L
.03997 .73255 L
.04027 .73014 L
.04054 .72773 L
.04076 .72532 L
.04092 .72336 L
.04095 .72291 L
.0411 .7205 L
.0412 .71809 L
.04126 .71568 L
.04127 .71327 L
.04123 .71086 L
.04114 .70845 L
.041 .70604 L
.04092 .70502 L
.04079 .70363 L
.04053 .70122 L
.0402 .69881 L
.03981 .6964 L
.03934 .69399 L
.0388 .69158 L
.03851 .69042 L
.03818 .68917 L
.03748 .68676 L
.03668 .68436 L
.0361 .68273 L
.0358 .68195 L
.03481 .67954 L
.03372 .67713 L
.03369 .67706 L
.03251 .67472 L
.03128 .67248 L
.03118 .67231 L
.02971 .6699 L
.02887 .66861 L
.0281 .66749 L
.02646 .66525 L
.02632 .66508 L
.02437 .66267 L
.02405 .6623 L
.02221 .66026 L
.02164 .65966 L
.01982 .65785 L
.01923 .65729 L
F
.231 .996 0 0 k
.01923 .77971 m
.01944 .77834 L
.01979 .77593 L
.02012 .77352 L
.02043 .77111 L
.02072 .7687 L
.02098 .76629 L
.02123 .76388 L
.02145 .76147 L
.02164 .75906 L
.02164 .75906 L
.02181 .75665 L
.02194 .75424 L
.02205 .75183 L
.02212 .74942 L
.02216 .74701 L
.02216 .7446 L
.02212 .74219 L
.02205 .73978 L
.02193 .73737 L
.02177 .73496 L
.02164 .7334 L
.02156 .73255 L
.02131 .73014 L
.021 .72773 L
.02064 .72532 L
.02023 .72291 L
.01975 .7205 L
.01923 .71816 L
F
.01923 .28184 m
.01975 .2795 L
.02023 .27709 L
.02064 .27468 L
.021 .27227 L
.02131 .26986 L
.02156 .26745 L
.02164 .2666 L
.02177 .26504 L
.02193 .26263 L
.02205 .26022 L
.02212 .25781 L
.02216 .2554 L
.02216 .25299 L
.02212 .25058 L
.02205 .24817 L
.02194 .24576 L
.02181 .24335 L
.02164 .24094 L
.02164 .24094 L
.02145 .23853 L
.02123 .23612 L
.02098 .23371 L
.02072 .2313 L
.02043 .22889 L
.02012 .22648 L
.01979 .22407 L
.01944 .22166 L
.01923 .22029 L
F
.996 0 .996 0 k
.02164 .75906 m
.02164 .75906 L
% vacuous filled polygon
newpath
.583 0 .996 0 k
.02405 .36866 m
.02405 .36866 L
% vacuous filled polygon
newpath
.055 .996 0 0 k
.02405 .96631 m
.02405 .96631 L
% vacuous filled polygon
newpath
.996 0 .528 0 k
.23537 .01923 m
.23371 .02104 L
.23316 .02164 L
.2313 .02367 L
.23095 .02405 L
.22889 .02631 L
.22875 .02646 L
.22655 .02887 L
.22648 .02895 L
.22435 .03128 L
.22407 .03158 L
.22214 .03369 L
.22166 .03422 L
.21993 .0361 L
.21925 .03684 L
.21771 .03851 L
.21684 .03945 L
.21548 .04092 L
.21443 .04205 L
.21323 .04333 L
.21202 .04462 L
.21096 .04574 L
.20961 .04716 L
.20867 .04815 L
.2072 .04968 L
.20635 .05056 L
.20479 .05215 L
.20399 .05297 L
.20238 .05459 L
.20159 .05538 L
.19997 .05698 L
.19914 .05779 L
.19756 .05932 L
.19664 .0602 L
.19515 .06161 L
.19408 .06261 L
.19274 .06384 L
.19144 .06502 L
.19033 .06601 L
.18872 .06743 L
.18792 .06812 L
.1859 .06984 L
.18551 .07016 L
.1831 .07213 L
.18296 .07225 L
.18069 .07403 L
.17988 .07466 L
.17828 .07586 L
.17664 .07707 L
.17587 .07762 L
.17346 .07929 L
.17319 .07948 L
.17105 .0809 L
.1695 .08189 L
.16864 .08242 L
.16623 .08387 L
.16549 .0843 L
.16382 .08523 L
.16141 .08652 L
.16106 .08671 L
.159 .08773 L
.15659 .08887 L
.15604 .08912 L
.15418 .08992 L
.15177 .0909 L
.15011 .09153 L
.14936 .0918 L
.14695 .09262 L
.14454 .09336 L
.14248 .09394 L
.14213 .09403 L
.13972 .09462 L
.13731 .09513 L
.1349 .09557 L
.13249 .09593 L
.13008 .09622 L
.12876 .09635 L
.12767 .09643 L
.12527 .09656 L
.12286 .09662 L
.12045 .09661 L
.11804 .09651 L
.11563 .09635 L
.11563 .09635 L
.11322 .0961 L
.11081 .09578 L
.1084 .09538 L
.10599 .0949 L
.10358 .09434 L
.10203 .09394 L
.10117 .0937 L
.09876 .09297 L
.09635 .09217 L
.09459 .09153 L
.09394 .09128 L
.09153 .0903 L
.08912 .08923 L
.08887 .08912 L
.08671 .08807 L
.0843 .08682 L
.08409 .08671 L
.08189 .08547 L
.07992 .0843 L
.07948 .08402 L
.07707 .08247 L
.0762 .08189 L
.07466 .08082 L
.07282 .07948 L
.07225 .07905 L
.06984 .07716 L
.06972 .07707 L
.06743 .07516 L
.06685 .07466 L
.06502 .07303 L
.06417 .07225 L
.06261 .07076 L
.06166 .06984 L
.0602 .06836 L
.05931 .06743 L
.05779 .0658 L
.05708 .06502 L
.05538 .06309 L
.05497 .06261 L
.05297 .0602 L
.05297 .0602 L
.05107 .05779 L
.05056 .05713 L
.04925 .05538 L
.04815 .05386 L
.04752 .05297 L
.04587 .05056 L
.04574 .05037 L
.04429 .04815 L
.04333 .04664 L
.04277 .04574 L
.04132 .04333 L
.04092 .04265 L
.03993 .04092 L
.03859 .03851 L
.03851 .03836 L
.03731 .0361 L
.0361 .03373 L
.03608 .03369 L
.0349 .03128 L
.03376 .02887 L
.03369 .02871 L
.03267 .02646 L
.03162 .02405 L
.03128 .02324 L
.03061 .02164 L
.02965 .01923 L
F
.23537 .98077 m
.23371 .97896 L
.23316 .97836 L
.2313 .97633 L
.23095 .97595 L
.22889 .97369 L
.22875 .97354 L
.22655 .97113 L
.22648 .97105 L
.22435 .96872 L
.22407 .96842 L
.22214 .96631 L
.22166 .96578 L
.21993 .9639 L
.21925 .96316 L
.21771 .96149 L
.21684 .96055 L
.21548 .95908 L
.21443 .95795 L
.21323 .95667 L
.21202 .95538 L
.21096 .95426 L
.20961 .95284 L
.20867 .95185 L
.2072 .95032 L
.20635 .94944 L
.20479 .94785 L
.20399 .94703 L
.20238 .94541 L
.20159 .94462 L
.19997 .94302 L
.19914 .94221 L
.19756 .94068 L
.19664 .9398 L
.19515 .93839 L
.19408 .93739 L
.19274 .93616 L
.19144 .93498 L
.19033 .93399 L
.18872 .93257 L
.18792 .93188 L
.1859 .93016 L
.18551 .92984 L
.1831 .92787 L
.18296 .92775 L
.18069 .92597 L
.17988 .92534 L
.17828 .92414 L
.17664 .92293 L
.17587 .92238 L
.17346 .92071 L
.17319 .92052 L
.17105 .9191 L
.1695 .91811 L
.16864 .91758 L
.16623 .91613 L
.16549 .9157 L
.16382 .91477 L
.16141 .91348 L
.16106 .91329 L
.159 .91227 L
.15659 .91113 L
.15604 .91088 L
.15418 .91008 L
.15177 .9091 L
.15011 .90847 L
.14936 .9082 L
.14695 .90738 L
.14454 .90664 L
.14248 .90606 L
.14213 .90597 L
.13972 .90538 L
.13731 .90487 L
.1349 .90443 L
.13249 .90407 L
.13008 .90378 L
.12876 .90365 L
.12767 .90357 L
.12527 .90344 L
.12286 .90338 L
.12045 .90339 L
.11804 .90349 L
.11563 .90365 L
.11563 .90365 L
.11322 .9039 L
.11081 .90422 L
.1084 .90462 L
.10599 .9051 L
.10358 .90566 L
.10203 .90606 L
.10117 .9063 L
.09876 .90703 L
.09635 .90783 L
.09459 .90847 L
.09394 .90872 L
.09153 .9097 L
.08912 .91077 L
.08887 .91088 L
.08671 .91193 L
.0843 .91318 L
.08409 .91329 L
.08189 .91453 L
.07992 .9157 L
.07948 .91598 L
.07707 .91753 L
.0762 .91811 L
.07466 .91918 L
.07282 .92052 L
.07225 .92095 L
.06984 .92284 L
.06972 .92293 L
.06743 .92484 L
.06685 .92534 L
.06502 .92697 L
.06417 .92775 L
.06261 .92924 L
.06166 .93016 L
.0602 .93164 L
.05931 .93257 L
.05779 .9342 L
.05708 .93498 L
.05538 .93691 L
.05497 .93739 L
.05297 .9398 L
.05297 .9398 L
.05107 .94221 L
.05056 .94287 L
.04925 .94462 L
.04815 .94614 L
.04752 .94703 L
.04587 .94944 L
.04574 .94963 L
.04429 .95185 L
.04333 .95336 L
.04277 .95426 L
.04132 .95667 L
.04092 .95735 L
.03993 .95908 L
.03859 .96149 L
.03851 .96164 L
.03731 .9639 L
.0361 .96627 L
.03608 .96631 L
.0349 .96872 L
.03376 .97113 L
.03369 .97129 L
.03267 .97354 L
.03162 .97595 L
.03128 .97676 L
.03061 .97836 L
.02965 .98077 L
F
.996 0 .214 0 k
.03369 .76388 m
% vacuous filled polygon
newpath
.817 0 .996 0 k
.2294 .01923 m
.22889 .01972 L
.22689 .02164 L
.22648 .02203 L
.22436 .02405 L
.22407 .02433 L
.22182 .02646 L
.22166 .02661 L
.21925 .02887 L
.21925 .02887 L
.21684 .03111 L
.21666 .03128 L
.21443 .03332 L
.21403 .03369 L
.21202 .03551 L
.21136 .0361 L
.20961 .03766 L
.20865 .03851 L
.2072 .03977 L
.20587 .04092 L
.20479 .04185 L
.20304 .04333 L
.20238 .04388 L
.20013 .04574 L
.19997 .04587 L
.19756 .0478 L
.19713 .04815 L
.19515 .04969 L
.19402 .05056 L
.19274 .05152 L
.19079 .05297 L
.19033 .0533 L
.18792 .05502 L
.18741 .05538 L
.18551 .05668 L
.18385 .05779 L
.1831 .05828 L
.18069 .05981 L
.18007 .0602 L
.17828 .06128 L
.17601 .06261 L
.17587 .06268 L
.17346 .06402 L
.17159 .06502 L
.17105 .06529 L
.16864 .0665 L
.16667 .06743 L
.16623 .06763 L
.16382 .0687 L
.16141 .06969 L
.16105 .06984 L
.159 .07062 L
.15659 .07148 L
.15424 .07225 L
.15418 .07227 L
.15177 .07298 L
.14936 .07363 L
.14695 .07421 L
.14485 .07466 L
.14454 .07472 L
.14213 .07516 L
.13972 .07552 L
.13731 .07582 L
.1349 .07605 L
.13249 .0762 L
.13008 .07629 L
.12767 .0763 L
.12527 .07624 L
.12286 .07611 L
.12045 .07591 L
.11804 .07563 L
.11563 .07528 L
.11322 .07485 L
.11223 .07466 L
.11081 .07435 L
.1084 .07377 L
.10599 .07311 L
.10358 .07238 L
.10318 .07225 L
.10117 .07156 L
.09876 .07065 L
.09675 .06984 L
.09635 .06967 L
.09394 .06859 L
.09153 .06743 L
.09153 .06743 L
.08912 .06617 L
.08705 .06502 L
.08671 .06482 L
.0843 .06337 L
.08309 .06261 L
.08189 .06182 L
.07953 .0602 L
.07948 .06016 L
.07707 .0584 L
.07627 .05779 L
.07466 .05651 L
.07327 .05538 L
.07225 .05451 L
.07049 .05297 L
.06984 .05238 L
.06789 .05056 L
.06743 .05011 L
.06545 .04815 L
.06502 .04771 L
.06315 .04574 L
.06261 .04515 L
.06098 .04333 L
.0602 .04243 L
.05893 .04092 L
.05779 .03953 L
.05697 .03851 L
.05538 .03644 L
.05512 .0361 L
.05335 .03369 L
.05297 .03315 L
.05166 .03128 L
.05056 .02964 L
.05005 .02887 L
.04852 .02646 L
.04815 .02587 L
.04704 .02405 L
.04574 .02182 L
.04563 .02164 L
.04428 .01923 L
F
.2294 .98077 m
.22889 .98028 L
.22689 .97836 L
.22648 .97797 L
.22436 .97595 L
.22407 .97567 L
.22182 .97354 L
.22166 .97339 L
.21925 .97113 L
.21925 .97113 L
.21684 .96889 L
.21666 .96872 L
.21443 .96668 L
.21403 .96631 L
.21202 .96449 L
.21136 .9639 L
.20961 .96234 L
.20865 .96149 L
.2072 .96023 L
.20587 .95908 L
.20479 .95815 L
.20304 .95667 L
.20238 .95612 L
.20013 .95426 L
.19997 .95413 L
.19756 .9522 L
.19713 .95185 L
.19515 .95031 L
.19402 .94944 L
.19274 .94848 L
.19079 .94703 L
.19033 .9467 L
.18792 .94498 L
.18741 .94462 L
.18551 .94332 L
.18385 .94221 L
.1831 .94172 L
.18069 .94019 L
.18007 .9398 L
.17828 .93872 L
.17601 .93739 L
.17587 .93732 L
.17346 .93598 L
.17159 .93498 L
.17105 .93471 L
.16864 .9335 L
.16667 .93257 L
.16623 .93237 L
.16382 .9313 L
.16141 .93031 L
.16105 .93016 L
.159 .92938 L
.15659 .92852 L
.15424 .92775 L
.15418 .92773 L
.15177 .92702 L
.14936 .92637 L
.14695 .92579 L
.14485 .92534 L
.14454 .92528 L
.14213 .92484 L
.13972 .92448 L
.13731 .92418 L
.1349 .92395 L
.13249 .9238 L
.13008 .92371 L
.12767 .9237 L
.12527 .92376 L
.12286 .92389 L
.12045 .92409 L
.11804 .92437 L
.11563 .92472 L
.11322 .92515 L
.11223 .92534 L
.11081 .92565 L
.1084 .92623 L
.10599 .92689 L
.10358 .92762 L
.10318 .92775 L
.10117 .92844 L
.09876 .92935 L
.09675 .93016 L
.09635 .93033 L
.09394 .93141 L
.09153 .93257 L
.09153 .93257 L
.08912 .93383 L
.08705 .93498 L
.08671 .93518 L
.0843 .93663 L
.08309 .93739 L
.08189 .93818 L
.07953 .9398 L
.07948 .93984 L
.07707 .9416 L
.07627 .94221 L
.07466 .94349 L
.07327 .94462 L
.07225 .94549 L
.07049 .94703 L
.06984 .94762 L
.06789 .94944 L
.06743 .94989 L
.06545 .95185 L
.06502 .95229 L
.06315 .95426 L
.06261 .95485 L
.06098 .95667 L
.0602 .95757 L
.05893 .95908 L
.05779 .96047 L
.05697 .96149 L
.05538 .96356 L
.05512 .9639 L
.05335 .96631 L
.05297 .96685 L
.05166 .96872 L
.05056 .97036 L
.05005 .97113 L
.04852 .97354 L
.04815 .97413 L
.04704 .97595 L
.04574 .97818 L
.04563 .97836 L
.04428 .98077 L
F
.148 .996 0 0 k
.04574 .84341 m
.04574 .84341 L
% vacuous filled polygon
newpath
.996 0 .996 0 k
.05056 .44578 m
% vacuous filled polygon
newpath
.996 0 .528 0 k
.05297 .9398 m
% vacuous filled polygon
newpath
.684 0 .996 0 k
.05779 .73496 m
% vacuous filled polygon
newpath
0 .553 .996 0 k
.21898 .01923 m
.21684 .02087 L
.21583 .02164 L
.21443 .02269 L
.2126 .02405 L
.21202 .02447 L
.20961 .02622 L
.20927 .02646 L
.2072 .02793 L
.20585 .02887 L
.20479 .0296 L
.20238 .03122 L
.20229 .03128 L
.19997 .0328 L
.19858 .03369 L
.19756 .03433 L
.19515 .03582 L
.19468 .0361 L
.19274 .03725 L
.19055 .03851 L
.19033 .03863 L
.18792 .03996 L
.18612 .04092 L
.18551 .04124 L
.1831 .04245 L
.1813 .04333 L
.18069 .04362 L
.17828 .04472 L
.17593 .04574 L
.17587 .04576 L
.17346 .04675 L
.17105 .04768 L
.16975 .04815 L
.16864 .04854 L
.16623 .04934 L
.16382 .05008 L
.16217 .05056 L
.16141 .05076 L
.159 .05138 L
.15659 .05193 L
.15418 .05242 L
.15177 .05285 L
.15104 .05297 L
.14936 .05321 L
.14695 .05351 L
.14454 .05374 L
.14213 .05391 L
.13972 .05401 L
.13731 .05404 L
.1349 .05401 L
.13249 .05391 L
.13008 .05374 L
.12767 .05351 L
.12527 .0532 L
.12375 .05297 L
.12286 .05282 L
.12045 .05237 L
.11804 .05185 L
.11563 .05125 L
.11322 .05057 L
.11316 .05056 L
.11081 .04982 L
.1084 .04899 L
.10615 .04815 L
.10599 .04808 L
.10358 .04709 L
.10117 .04601 L
.10058 .04574 L
.09876 .04485 L
.09635 .04359 L
.09586 .04333 L
.09394 .04225 L
.09172 .04092 L
.09153 .0408 L
.08912 .03926 L
.08801 .03851 L
.08671 .03761 L
.08464 .0361 L
.0843 .03585 L
.08189 .03397 L
.08154 .03369 L
.07948 .03198 L
.07867 .03128 L
.07707 .02986 L
.07599 .02887 L
.07466 .02761 L
.07349 .02646 L
.07225 .02521 L
.07114 .02405 L
.06984 .02266 L
.06892 .02164 L
.06743 .01994 L
.06682 .01923 L
F
.21898 .98077 m
.21684 .97913 L
.21583 .97836 L
.21443 .97731 L
.2126 .97595 L
.21202 .97553 L
.20961 .97378 L
.20927 .97354 L
.2072 .97207 L
.20585 .97113 L
.20479 .9704 L
.20238 .96878 L
.20229 .96872 L
.19997 .9672 L
.19858 .96631 L
.19756 .96567 L
.19515 .96418 L
.19468 .9639 L
.19274 .96275 L
.19055 .96149 L
.19033 .96137 L
.18792 .96004 L
.18612 .95908 L
.18551 .95876 L
.1831 .95755 L
.1813 .95667 L
.18069 .95638 L
.17828 .95528 L
.17593 .95426 L
.17587 .95424 L
.17346 .95325 L
.17105 .95232 L
.16975 .95185 L
.16864 .95146 L
.16623 .95066 L
.16382 .94992 L
.16217 .94944 L
.16141 .94924 L
.159 .94862 L
.15659 .94807 L
.15418 .94758 L
.15177 .94715 L
.15104 .94703 L
.14936 .94679 L
.14695 .94649 L
.14454 .94626 L
.14213 .94609 L
.13972 .94599 L
.13731 .94596 L
.1349 .94599 L
.13249 .94609 L
.13008 .94626 L
.12767 .94649 L
.12527 .9468 L
.12375 .94703 L
.12286 .94718 L
.12045 .94763 L
.11804 .94815 L
.11563 .94875 L
.11322 .94943 L
.11316 .94944 L
.11081 .95018 L
.1084 .95101 L
.10615 .95185 L
.10599 .95192 L
.10358 .95291 L
.10117 .95399 L
.10058 .95426 L
.09876 .95515 L
.09635 .95641 L
.09586 .95667 L
.09394 .95775 L
.09172 .95908 L
.09153 .9592 L
.08912 .96074 L
.08801 .96149 L
.08671 .96239 L
.08464 .9639 L
.0843 .96415 L
.08189 .96603 L
.08154 .96631 L
.07948 .96802 L
.07867 .96872 L
.07707 .97014 L
.07599 .97113 L
.07466 .97239 L
.07349 .97354 L
.07225 .97479 L
.07114 .97595 L
.06984 .97734 L
.06892 .97836 L
.06743 .98006 L
.06682 .98077 L
F
.148 0 .996 0 k
.06984 .7205 m
.06984 .7205 L
% vacuous filled polygon
newpath
.817 0 .996 0 k
.09153 .93257 m
.09153 .93257 L
% vacuous filled polygon
newpath
.996 0 .283 0 k
.11322 .43132 m
% vacuous filled polygon
newpath
.727 0 .996 0 k
.18978 .01923 m
.18792 .0199 L
.18551 .02072 L
.1831 .02149 L
.18262 .02164 L
.18069 .02221 L
.17828 .02288 L
.17587 .02349 L
.17346 .02405 L
.17346 .02405 L
.17105 .02455 L
.16864 .025 L
.16623 .02539 L
.16382 .02573 L
.16141 .026 L
.159 .02622 L
.15659 .02638 L
.15513 .02646 L
.15418 .02648 L
.15177 .02652 L
.14936 .0265 L
.14794 .02646 L
.14695 .02642 L
.14454 .02627 L
.14213 .02606 L
.13972 .02579 L
.13731 .02545 L
.1349 .02504 L
.13249 .02457 L
.13018 .02405 L
.13008 .02403 L
.12767 .02341 L
.12527 .02273 L
.12286 .02197 L
.12188 .02164 L
.12045 .02113 L
.11804 .02022 L
.11563 .01923 L
.11563 .01923 L
F
.18978 .98077 m
.18792 .9801 L
.18551 .97928 L
.1831 .97851 L
.18262 .97836 L
.18069 .97779 L
.17828 .97712 L
.17587 .97651 L
.17346 .97595 L
.17346 .97595 L
.17105 .97545 L
.16864 .975 L
.16623 .97461 L
.16382 .97427 L
.16141 .974 L
.159 .97378 L
.15659 .97362 L
.15513 .97354 L
.15418 .97352 L
.15177 .97348 L
.14936 .9735 L
.14794 .97354 L
.14695 .97358 L
.14454 .97373 L
.14213 .97394 L
.13972 .97421 L
.13731 .97455 L
.1349 .97496 L
.13249 .97543 L
.13018 .97595 L
.13008 .97597 L
.12767 .97659 L
.12527 .97727 L
.12286 .97803 L
.12188 .97836 L
.12045 .97887 L
.11804 .97978 L
.11563 .98077 L
.11563 .98077 L
F
0 .553 .996 0 k
.11563 .01923 m
% vacuous filled polygon
newpath
.727 0 .996 0 k
.11563 .98077 m
% vacuous filled polygon
newpath
.728 0 .996 0 k
.12527 .39035 m
.12527 .39035 L
% vacuous filled polygon
newpath
.996 0 .056 0 k
.13008 .47229 m
% vacuous filled polygon
newpath
.996 .441 0 0 k
.14454 .76629 m
.14454 .76629 L
% vacuous filled polygon
newpath
0 .037 .996 .004 k
.16141 .70122 m
% vacuous filled polygon
newpath
.17105 .73496 m
.17105 .73496 L
% vacuous filled polygon
newpath
.996 0 .996 0 k
.19033 .71327 m
.19033 .71327 L
% vacuous filled polygon
newpath
0 .996 .673 0 k
.19274 .58073 m
% vacuous filled polygon
newpath
.996 .857 0 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61643 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08343 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .0802 L
.58384 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57113 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.5637 .07225 L
.56145 .07158 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06842 L
.54699 .06787 L
.54493 .06743 L
.54458 .06736 L
.54217 .06687 L
.53976 .06641 L
.53735 .06598 L
.53494 .06557 L
.53253 .0652 L
.53134 .06502 L
.53012 .06485 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06303 L
.48675 .06316 L
.48434 .06332 L
.48193 .06351 L
.47952 .06372 L
.47711 .06396 L
.4747 .06423 L
.47229 .06452 L
.46988 .06485 L
.46867 .06502 L
.46747 .0652 L
.46506 .06557 L
.46265 .06598 L
.46024 .06641 L
.45783 .06687 L
.45542 .06736 L
.45507 .06743 L
.45301 .06787 L
.4506 .06842 L
.44819 .06899 L
.44578 .06959 L
.44483 .06984 L
.44337 .07022 L
.44096 .07088 L
.43855 .07158 L
.4363 .07225 L
.43614 .0723 L
.43373 .07305 L
.43132 .07383 L
.42891 .07464 L
.42887 .07466 L
.4265 .07549 L
.42409 .07636 L
.42221 .07707 L
.42168 .07727 L
.41927 .07821 L
.41686 .07919 L
.41616 .07948 L
.41445 .0802 L
.41204 .08124 L
.41057 .08189 L
.40963 .08231 L
.40722 .08343 L
.40538 .0843 L
.40481 .08457 L
.4024 .08576 L
.40052 .08671 L
.39999 .08698 L
.39758 .08824 L
.39594 .08912 L
.39517 .08953 L
.39276 .09087 L
.3916 .09153 L
.39035 .09225 L
.38794 .09366 L
.38749 .09394 L
.38553 .09512 L
.38357 .09635 L
.38312 .09663 L
.38071 .09817 L
.37982 .09876 L
.3783 .09977 L
.37624 .10117 L
.37589 .1014 L
.37348 .10309 L
.3728 .10358 L
.37107 .10482 L
.3695 .10599 L
.36866 .10661 L
.36632 .1084 L
.36625 .10845 L
.36384 .11034 L
.36326 .11081 L
.36143 .11228 L
.3603 .11322 L
.35902 .11429 L
.35745 .11563 L
.35661 .11635 L
.3547 .11804 L
.3542 .11848 L
.35203 .12045 L
.35179 .12067 L
.34945 .12286 L
.34938 .12292 L
.34697 .12525 L
.34696 .12527 L
.34456 .12765 L
.34454 .12767 L
.34219 .13008 L
.34215 .13012 L
.33991 .13249 L
.33974 .13268 L
.33771 .1349 L
.33733 .13532 L
.33556 .13731 L
.33492 .13805 L
.33348 .13972 L
.33251 .14087 L
.33146 .14213 L
.3301 .14379 L
.3295 .14454 L
.32769 .14682 L
.32759 .14695 L
.32574 .14936 L
.32528 .14997 L
.32394 .15177 L
.32287 .15324 L
.32219 .15418 L
.32049 .15659 L
.32046 .15663 L
.31884 .159 L
.31805 .16018 L
.31724 .16141 L
.31568 .16382 L
.31564 .16387 L
.31416 .16623 L
.31324 .16774 L
.31269 .16864 L
.31126 .17105 L
.31083 .1718 L
.30987 .17346 L
.30853 .17587 L
.30842 .17607 L
.30722 .17828 L
.30601 .18058 L
.30595 .18069 L
.30472 .1831 L
.3036 .18536 L
.30352 .18551 L
.30236 .18792 L
.30124 .19033 L
.30119 .19046 L
.30016 .19274 L
.2991 .19515 L
.29878 .19592 L
.29809 .19756 L
.2971 .19997 L
.29637 .20183 L
.29615 .20238 L
.29524 .20479 L
.29435 .2072 L
.29396 .2083 L
.2935 .20961 L
.29268 .21202 L
.29188 .21443 L
.29155 .21549 L
.29112 .21684 L
.2904 .21925 L
.2897 .22166 L
.28914 .22366 L
.28903 .22407 L
.28839 .22648 L
.28778 .22889 L
.28719 .2313 L
.28673 .23333 L
.28664 .23371 L
.28612 .23612 L
.28562 .23853 L
.28515 .24094 L
.28471 .24335 L
.28432 .24567 L
.2843 .24576 L
.28392 .24817 L
.28356 .25058 L
.28323 .25299 L
.28293 .2554 L
.28266 .25781 L
.28241 .26022 L
.28219 .26263 L
.28199 .26504 L
.28191 .2662 L
.28183 .26745 L
.28168 .26986 L
.28157 .27227 L
.28148 .27468 L
.28142 .27709 L
.28139 .2795 L
.28138 .28191 L
.2814 .28432 L
.28145 .28673 L
.28152 .28914 L
.28162 .29155 L
.28174 .29396 L
.28189 .29637 L
.28191 .29654 L
.28207 .29878 L
.28228 .30119 L
.28251 .3036 L
.28277 .30601 L
.28306 .30842 L
.28337 .31083 L
.28371 .31324 L
.28408 .31564 L
.28432 .31709 L
.28448 .31805 L
.2849 .32046 L
.28535 .32287 L
.28583 .32528 L
.28634 .32769 L
.28673 .32943 L
.28688 .3301 L
.28744 .33251 L
.28804 .33492 L
.28866 .33733 L
.28914 .33909 L
.28931 .33974 L
.29 .34215 L
.29071 .34456 L
.29145 .34697 L
.29155 .34727 L
.29222 .34938 L
.29303 .35179 L
.29387 .3542 L
.29396 .35445 L
.29473 .35661 L
.29563 .35902 L
.29637 .36092 L
.29656 .36143 L
.29753 .36384 L
.29853 .36625 L
.29878 .36683 L
.29956 .36866 L
.30062 .37107 L
.30119 .37229 L
.30172 .37348 L
.30286 .37589 L
.3036 .37738 L
.30403 .3783 L
.30524 .38071 L
.30601 .38216 L
.30649 .38312 L
.30778 .38553 L
.30842 .38666 L
.3091 .38794 L
.31047 .39035 L
.31083 .39093 L
.31187 .39276 L
.31324 .39501 L
.31333 .39517 L
.31481 .39758 L
.31564 .39885 L
.31634 .39999 L
.31793 .4024 L
.31805 .40257 L
.31954 .40481 L
.32046 .40609 L
.32121 .40722 L
.32287 .40952 L
.32295 .40963 L
.32471 .41204 L
.32528 .41274 L
.32651 .41445 L
.32769 .41589 L
.32838 .41686 L
.3301 .41895 L
.33033 .41927 L
.33233 .42168 L
.33251 .42186 L
.33436 .42409 L
.33492 .42464 L
.33644 .4265 L
.33733 .42736 L
.33859 .42891 L
.33974 .43 L
.34081 .43132 L
.34215 .43256 L
.34309 .43373 L
.34456 .43503 L
.34545 .43614 L
.34697 .43743 L
.34787 .43855 L
.34938 .43975 L
.35037 .44096 L
.35179 .442 L
.35296 .44337 L
.3542 .44419 L
.35561 .44578 L
.35661 .44634 L
.35831 .44819 L
.35902 .44849 L
.36095 .4506 L
.36143 .45099 L
.36334 .45301 L
.36384 .45349 L
.36522 .45542 L
.36625 .45704 L
.36649 .45783 L
.3668 .46024 L
.36625 .46205 L
.36582 .46265 L
.36384 .46399 L
.36143 .46438 L
.35902 .4641 L
.35661 .46339 L
.35449 .46265 L
.3542 .46252 L
.35179 .46134 L
.34948 .46024 L
.34938 .46019 L
.34697 .45881 L
.34509 .45783 L
.34456 .45751 L
.34215 .45605 L
.3408 .45542 L
.33974 .45463 L
.33733 .45315 L
.33703 .45301 L
.33492 .4516 L
.33313 .4506 L
.33251 .45008 L
.3301 .44848 L
.32958 .44819 L
.32769 .44685 L
.32597 .44578 L
.32528 .44521 L
.32287 .44352 L
.32262 .44337 L
.32046 .44178 L
.31923 .44096 L
.31805 .44002 L
.316 .43855 L
.31564 .43824 L
.31324 .4364 L
.31287 .43614 L
.31083 .43451 L
.30976 .43373 L
.30842 .4326 L
.30676 .43132 L
.30601 .43065 L
.30386 .42891 L
.3036 .42867 L
.30119 .42663 L
.30102 .4265 L
.29878 .42454 L
.29823 .42409 L
.29637 .42241 L
.29551 .42168 L
.29396 .42024 L
.29286 .41927 L
.29155 .41803 L
.29027 .41686 L
.28914 .41576 L
.28774 .41445 L
.28673 .41345 L
.28526 .41204 L
.28432 .41108 L
.28284 .40963 L
.28191 .40866 L
.28048 .40722 L
.2795 .40619 L
.27816 .40481 L
.27709 .40365 L
.2759 .4024 L
.27468 .40106 L
.27368 .39999 L
.27227 .39841 L
.27151 .39758 L
.26986 .3957 L
.26939 .39517 L
.26745 .39292 L
.26731 .39276 L
.26527 .39035 L
.26504 .39007 L
.26327 .38794 L
.26263 .38714 L
.26132 .38553 L
.26022 .38414 L
.2594 .38312 L
.25781 .38107 L
.25753 .38071 L
.25569 .3783 L
.2554 .37791 L
.25389 .37589 L
.25299 .37465 L
.25213 .37348 L
.25058 .37132 L
.2504 .37107 L
.24871 .36866 L
.24817 .36788 L
.24705 .36625 L
.24576 .36434 L
.24543 .36384 L
.24383 .36143 L
.24335 .36068 L
.24227 .35902 L
.24094 .35692 L
.24075 .35661 L
.23925 .3542 L
.23853 .35302 L
.23778 .35179 L
.23635 .34938 L
.23612 .34899 L
.23494 .34697 L
.23371 .34482 L
.23356 .34456 L
.23222 .34215 L
.2313 .34048 L
.2309 .33974 L
.2296 .33733 L
.22889 .33597 L
.22834 .33492 L
.2271 .33251 L
.22648 .33128 L
.22589 .3301 L
.22471 .32769 L
.22407 .32637 L
.22355 .32528 L
.22242 .32287 L
.22166 .32123 L
.22131 .32046 L
.22023 .31805 L
.21925 .31582 L
.21917 .31564 L
.21814 .31324 L
.21713 .31083 L
.21684 .31011 L
.21615 .30842 L
.21519 .30601 L
.21443 .30405 L
.21425 .3036 L
.21334 .30119 L
.21245 .29878 L
.21202 .29759 L
.21158 .29637 L
.21074 .29396 L
.20992 .29155 L
.20961 .29063 L
.20912 .28914 L
.20834 .28673 L
.20758 .28432 L
.2072 .28307 L
.20685 .28191 L
.20614 .2795 L
.20545 .27709 L
.20479 .27473 L
.20478 .27468 L
.20413 .27227 L
.2035 .26986 L
.20289 .26745 L
.20238 .26535 L
.20231 .26504 L
.20174 .26263 L
.2012 .26022 L
.20067 .25781 L
.20017 .2554 L
.19997 .25443 L
.19968 .25299 L
.19922 .25058 L
.19878 .24817 L
.19835 .24576 L
.19795 .24335 L
.19756 .24094 L
.19756 .24092 L
.1972 .23853 L
.19685 .23612 L
.19653 .23371 L
.19622 .2313 L
.19594 .22889 L
.19567 .22648 L
.19542 .22407 L
.19519 .22166 L
.19515 .22122 L
.19498 .21925 L
.19479 .21684 L
.19462 .21443 L
.19447 .21202 L
.19433 .20961 L
.19422 .2072 L
.19413 .20479 L
.19405 .20238 L
.19399 .19997 L
.19395 .19756 L
.19394 .19515 L
.19394 .19274 L
.19395 .19033 L
.19399 .18792 L
.19405 .18551 L
.19412 .1831 L
.19422 .18069 L
.19433 .17828 L
.19447 .17587 L
.19462 .17346 L
.19479 .17105 L
.19498 .16864 L
.19515 .16665 L
.19519 .16623 L
.19542 .16382 L
.19567 .16141 L
.19593 .159 L
.19622 .15659 L
.19652 .15418 L
.19685 .15177 L
.1972 .14936 L
.19756 .14695 L
.19756 .14694 L
.19794 .14454 L
.19835 .14213 L
.19877 .13972 L
.19922 .13731 L
.19968 .1349 L
.19997 .13344 L
.20016 .13249 L
.20067 .13008 L
.20119 .12767 L
.20174 .12527 L
.2023 .12286 L
.20238 .12252 L
.20289 .12045 L
.20349 .11804 L
.20412 .11563 L
.20477 .11322 L
.20479 .11313 L
.20544 .11081 L
.20613 .1084 L
.20684 .10599 L
.2072 .10479 L
.20757 .10358 L
.20833 .10117 L
.20911 .09876 L
.20961 .09723 L
.20991 .09635 L
.21073 .09394 L
.21157 .09153 L
.21202 .09027 L
.21244 .08912 L
.21333 .08671 L
.21424 .0843 L
.21443 .08381 L
.21518 .08189 L
.21614 .07948 L
.21684 .07775 L
.21712 .07707 L
.21813 .07466 L
.21916 .07225 L
.21925 .07205 L
.22022 .06984 L
.2213 .06743 L
.22166 .06664 L
.22241 .06502 L
.22354 .06261 L
.22407 .0615 L
.2247 .0602 L
.22588 .05779 L
.22648 .05659 L
.22709 .05538 L
.22833 .05297 L
.22889 .05189 L
.22959 .05056 L
.23088 .04815 L
.2313 .04738 L
.2322 .04574 L
.23355 .04333 L
.23371 .04305 L
.23493 .04092 L
.23612 .03887 L
.23633 .03851 L
.23777 .0361 L
.23853 .03484 L
.23923 .03369 L
.24073 .03128 L
.24094 .03095 L
.24226 .02887 L
.24335 .02718 L
.24382 .02646 L
.24541 .02405 L
.24576 .02353 L
.24703 .02164 L
.24817 .01998 L
.24869 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49087 .70363 L
.48916 .70347 L
.48675 .70318 L
.48434 .70284 L
.48193 .70243 L
.47952 .70197 L
.47711 .70144 L
.47622 .70122 L
.4747 .70086 L
.47229 .70022 L
.46988 .6995 L
.46777 .69881 L
.46747 .69872 L
.46506 .69788 L
.46265 .69697 L
.46131 .6964 L
.46024 .69599 L
.45783 .69493 L
.45587 .69399 L
.45542 .6938 L
.45301 .69259 L
.45117 .69158 L
.4506 .6913 L
.44819 .68992 L
.44702 .68917 L
.44578 .68847 L
.44337 .68689 L
.44321 .68676 L
.44096 .68525 L
.4398 .68436 L
.43855 .6835 L
.43661 .68195 L
.43614 .68162 L
.43373 .67959 L
.43367 .67954 L
.43132 .67748 L
.43099 .67713 L
.42891 .67522 L
.42846 .67472 L
.4265 .6728 L
.42609 .67231 L
.42409 .6702 L
.42386 .6699 L
.42175 .66749 L
.42168 .66742 L
.41982 .66508 L
.41927 .66451 L
.418 .66267 L
.41686 .66124 L
.41627 .66026 L
.41461 .65785 L
.41445 .65769 L
.41311 .65544 L
.41204 .6538 L
.41167 .65303 L
.41032 .65062 L
.40963 .64954 L
.40906 .64821 L
.40787 .6458 L
.40722 .64465 L
.40677 .64339 L
.40573 .64098 L
.40481 .63876 L
.40475 .63857 L
.40389 .63616 L
.40305 .63375 L
.4024 .63184 L
.40229 .63134 L
.40162 .62893 L
.40098 .62652 L
.4004 .62411 L
.39999 .6222 L
.3999 .6217 L
.39947 .61929 L
.39908 .61688 L
.39875 .61447 L
.39848 .61206 L
.39827 .60965 L
.39811 .60724 L
.39801 .60483 L
.39797 .60242 L
.39799 .60001 L
.39806 .5976 L
.39818 .59519 L
.39837 .59278 L
.39861 .59037 L
.39891 .58796 L
.39928 .58555 L
.3997 .58314 L
.39999 .58169 L
.40009 .58073 L
.4005 .57832 L
.40102 .57591 L
.4015 .5735 L
.40173 .57109 L
.40145 .56868 L
.39999 .56682 L
.39758 .56627 L
.39758 .56627 L
.39758 .56627 L
.39517 .56748 L
.39399 .56868 L
.39276 .57041 L
.39226 .57109 L
.39079 .5735 L
.39035 .57523 L
.39003 .57591 L
.389 .57832 L
.38817 .58073 L
.38794 .58175 L
.38747 .58314 L
.38671 .58555 L
.38605 .58796 L
.38553 .59027 L
.3855 .59037 L
.38494 .59278 L
.38444 .59519 L
.38399 .5976 L
.3836 .60001 L
.38327 .60242 L
.38312 .60391 L
.38299 .60483 L
.38275 .60724 L
.38256 .60965 L
.38242 .61206 L
.38233 .61447 L
.38229 .61688 L
.38229 .61929 L
.38235 .6217 L
.38246 .62411 L
.38262 .62652 L
.38282 .62893 L
.38307 .63134 L
.38312 .63186 L
.38338 .63375 L
.38374 .63616 L
.38415 .63857 L
.38461 .64098 L
.38512 .64339 L
.38553 .64539 L
.38568 .6458 L
.38631 .64821 L
.38698 .65062 L
.38771 .65303 L
.38794 .65387 L
.38849 .65544 L
.38934 .65785 L
.39024 .66026 L
.39035 .66058 L
.39121 .66267 L
.39224 .66508 L
.39276 .66636 L
.39333 .66749 L
.39449 .6699 L
.39517 .67136 L
.39571 .67231 L
.39701 .67472 L
.39758 .67581 L
.39838 .67713 L
.39982 .67954 L
.39999 .67983 L
.40136 .68195 L
.4024 .68359 L
.40297 .68436 L
.40466 .68676 L
.40481 .68698 L
.40647 .68917 L
.40722 .69021 L
.40836 .69158 L
.40963 .69319 L
.41035 .69399 L
.41204 .69598 L
.41245 .6964 L
.41445 .69859 L
.41468 .69881 L
.41686 .70107 L
.41703 .70122 L
.41927 .7034 L
.41953 .70363 L
.42168 .70562 L
.42219 .70604 L
.42409 .70771 L
.42502 .70845 L
.4265 .70969 L
.42804 .71086 L
.42891 .71156 L
.43125 .71327 L
.43132 .71332 L
.43373 .71502 L
.43475 .71568 L
.43614 .71662 L
.4385 .71809 L
.43855 .71812 L
.44096 .71957 L
.44264 .7205 L
.44337 .72092 L
.44578 .72221 L
.44719 .72291 L
.44819 .72342 L
.4506 .72457 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44359 .76629 L
.44337 .7662 L
.44096 .7651 L
.43855 .76394 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76144 L
.43132 .76011 L
.42951 .75906 L
.42891 .75871 L
.4265 .75724 L
.42557 .75665 L
.42409 .75571 L
.42189 .75424 L
.42168 .7541 L
.41927 .75243 L
.41845 .75183 L
.41686 .75067 L
.41522 .74942 L
.41445 .74883 L
.41217 .74701 L
.41204 .74691 L
.40963 .7449 L
.40929 .7446 L
.40722 .74279 L
.40657 .74219 L
.40481 .74059 L
.40397 .73978 L
.4024 .73827 L
.40151 .73737 L
.39999 .73584 L
.39916 .73496 L
.39758 .73328 L
.39693 .73255 L
.39517 .73059 L
.39479 .73014 L
.39276 .72775 L
.39275 .72773 L
.39081 .72532 L
.39035 .72476 L
.38895 .72291 L
.38794 .72158 L
.38717 .7205 L
.38553 .71819 L
.38547 .71809 L
.38384 .71568 L
.38312 .7146 L
.38229 .71327 L
.3808 .71086 L
.38071 .71072 L
.37939 .70845 L
.3783 .70654 L
.37803 .70604 L
.37674 .70363 L
.37589 .70201 L
.37551 .70122 L
.37434 .69881 L
.37348 .697 L
.37322 .6964 L
.37216 .69399 L
.37115 .69158 L
.37107 .69141 L
.3702 .68917 L
.36929 .68676 L
.36866 .68503 L
.36844 .68436 L
.36764 .68195 L
.36688 .67954 L
.36625 .67743 L
.36617 .67713 L
.36551 .67472 L
.3649 .67231 L
.36433 .6699 L
.36384 .6677 L
.3638 .66749 L
.36332 .66508 L
.36289 .66267 L
.3625 .66026 L
.36215 .65785 L
.36184 .65544 L
.36158 .65303 L
.36143 .65167 L
.36135 .65062 L
.36118 .64821 L
.36104 .6458 L
.36094 .64339 L
.36089 .64098 L
.36088 .63857 L
.36091 .63616 L
.36098 .63375 L
.3611 .63134 L
.36125 .62893 L
.36143 .62673 L
.36145 .62652 L
.36169 .62411 L
.36197 .6217 L
.36229 .61929 L
.36266 .61688 L
.36308 .61447 L
.36353 .61206 L
.36384 .61065 L
.36403 .60965 L
.36457 .60724 L
.36516 .60483 L
.3658 .60242 L
.36625 .60095 L
.36648 .60001 L
.36719 .5976 L
.36798 .59519 L
.36866 .59332 L
.36881 .59278 L
.36965 .59037 L
.37061 .58796 L
.37107 .58685 L
.37154 .58555 L
.37258 .58314 L
.37348 .58137 L
.37366 .58073 L
.37477 .57832 L
.37589 .57621 L
.37597 .57591 L
.37715 .5735 L
.3783 .57155 L
.3784 .57109 L
.3797 .56868 L
.38071 .567 L
.38086 .56627 L
.38207 .56386 L
.38303 .56145 L
.38312 .5611 L
.38328 .55904 L
.38312 .55777 L
.38262 .55663 L
.38071 .55519 L
.3783 .55504 L
.37589 .55603 L
.3746 .55663 L
.37348 .55763 L
.37172 .55904 L
.37107 .55981 L
.3694 .56145 L
.36866 .56247 L
.36706 .56386 L
.36625 .56544 L
.36523 .56627 L
.36384 .56824 L
.36347 .56868 L
.36163 .57109 L
.36143 .57159 L
.35992 .5735 L
.35902 .5752 L
.35835 .57591 L
.35678 .57832 L
.35661 .57869 L
.35524 .58073 L
.3542 .58271 L
.35383 .58314 L
.35239 .58555 L
.35179 .58682 L
.35106 .58796 L
.34975 .59037 L
.34938 .5912 L
.3485 .59278 L
.3473 .59519 L
.34697 .59597 L
.34615 .5976 L
.34503 .60001 L
.34456 .60118 L
.34398 .60242 L
.34295 .60483 L
.34215 .60688 L
.34198 .60724 L
.34104 .60965 L
.34015 .61206 L
.33974 .61326 L
.3393 .61447 L
.33848 .61688 L
.33771 .61929 L
.33733 .62057 L
.33698 .6217 L
.33628 .62411 L
.33562 .62652 L
.33501 .62893 L
.33492 .62928 L
.33442 .63134 L
.33388 .63375 L
.33337 .63616 L
.3329 .63857 L
.33251 .64071 L
.33246 .64098 L
.33206 .64339 L
.3317 .6458 L
.33137 .64821 L
.33107 .65062 L
.33081 .65303 L
.33059 .65544 L
.3304 .65785 L
.33024 .66026 L
.33012 .66267 L
.3301 .6631 L
.33004 .66508 L
.32998 .66749 L
.32996 .6699 L
.32998 .67231 L
.33003 .67472 L
.3301 .67697 L
.33011 .67713 L
.33023 .67954 L
.33038 .68195 L
.33057 .68436 L
.33079 .68676 L
.33104 .68917 L
.33133 .69158 L
.33166 .69399 L
.33202 .6964 L
.33242 .69881 L
.33251 .6994 L
.33285 .70122 L
.33332 .70363 L
.33382 .70604 L
.33436 .70845 L
.33492 .71081 L
.33494 .71086 L
.33555 .71327 L
.3362 .71568 L
.3369 .71809 L
.33733 .71958 L
.33762 .7205 L
.33839 .72291 L
.3392 .72532 L
.33974 .72689 L
.34005 .72773 L
.34094 .73014 L
.34187 .73255 L
.34215 .73327 L
.34285 .73496 L
.34386 .73737 L
.34456 .73898 L
.34493 .73978 L
.34603 .74219 L
.34697 .74418 L
.34718 .7446 L
.34838 .74701 L
.34938 .74896 L
.34963 .74942 L
.35093 .75183 L
.35179 .7534 L
.35228 .75424 L
.35368 .75665 L
.3542 .75754 L
.35513 .75906 L
.35661 .76143 L
.35664 .76147 L
.35821 .76388 L
.35902 .76511 L
.35983 .76629 L
.36143 .76859 L
.36151 .7687 L
.36326 .77111 L
.36384 .77189 L
.36508 .77352 L
.36625 .77504 L
.36696 .77593 L
.36866 .77803 L
.36892 .77834 L
.37094 .78075 L
.37107 .7809 L
.37305 .78316 L
.37348 .78364 L
.37524 .78557 L
.37589 .78627 L
.37752 .78798 L
.3783 .78879 L
.37988 .79039 L
.38071 .79121 L
.38235 .7928 L
.38312 .79354 L
.38492 .79521 L
.38553 .79577 L
.38759 .79762 L
.38794 .79793 L
.39035 .8 L
.39039 .80003 L
.39276 .80199 L
.39331 .80244 L
.39517 .80392 L
.39637 .80485 L
.39758 .80577 L
.39959 .80726 L
.39999 .80755 L
.4024 .80928 L
.40297 .80967 L
.40481 .81093 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81699 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41057 .91811 L
.40963 .91769 L
.40722 .91657 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90634 L
.38749 .90606 L
.38553 .90488 L
.38357 .90365 L
.38312 .90337 L
.38071 .90183 L
.37982 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .8986 L
.37348 .89691 L
.3728 .89642 L
.37107 .89518 L
.3695 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89155 L
.36384 .88966 L
.36326 .88919 L
.36143 .88772 L
.3603 .88678 L
.35902 .88571 L
.35745 .88437 L
.35661 .88365 L
.3547 .88196 L
.3542 .88152 L
.35203 .87955 L
.35179 .87933 L
.34945 .87714 L
.34938 .87708 L
.34697 .87475 L
.34696 .87473 L
.34456 .87235 L
.34454 .87233 L
.34219 .86992 L
.34215 .86988 L
.33991 .86751 L
.33974 .86732 L
.33771 .8651 L
.33733 .86468 L
.33556 .86269 L
.33492 .86195 L
.33348 .86028 L
.33251 .85913 L
.33146 .85787 L
.3301 .85621 L
.3295 .85546 L
.32769 .85318 L
.32759 .85305 L
.32574 .85064 L
.32528 .85003 L
.32394 .84823 L
.32287 .84676 L
.32219 .84582 L
.32049 .84341 L
.32046 .84337 L
.31884 .841 L
.31805 .83982 L
.31724 .83859 L
.31568 .83618 L
.31564 .83613 L
.31416 .83377 L
.31324 .83226 L
.31269 .83136 L
.31126 .82895 L
.31083 .8282 L
.30987 .82654 L
.30853 .82413 L
.30842 .82393 L
.30722 .82172 L
.30601 .81942 L
.30595 .81931 L
.30472 .8169 L
.3036 .81464 L
.30352 .81449 L
.30236 .81208 L
.30124 .80967 L
.30119 .80954 L
.30016 .80726 L
.2991 .80485 L
.29878 .80408 L
.29809 .80244 L
.2971 .80003 L
.29637 .79817 L
.29615 .79762 L
.29524 .79521 L
.29435 .7928 L
.29396 .7917 L
.2935 .79039 L
.29268 .78798 L
.29188 .78557 L
.29155 .78451 L
.29112 .78316 L
.2904 .78075 L
.2897 .77834 L
.28914 .77634 L
.28903 .77593 L
.28839 .77352 L
.28778 .77111 L
.28719 .7687 L
.28673 .76667 L
.28664 .76629 L
.28612 .76388 L
.28562 .76147 L
.28515 .75906 L
.28471 .75665 L
.28432 .75433 L
.2843 .75424 L
.28392 .75183 L
.28356 .74942 L
.28323 .74701 L
.28293 .7446 L
.28266 .74219 L
.28241 .73978 L
.28219 .73737 L
.28199 .73496 L
.28191 .7338 L
.28183 .73255 L
.28168 .73014 L
.28157 .72773 L
.28148 .72532 L
.28142 .72291 L
.28139 .7205 L
.28138 .71809 L
.2814 .71568 L
.28145 .71327 L
.28152 .71086 L
.28162 .70845 L
.28174 .70604 L
.28189 .70363 L
.28191 .70346 L
.28207 .70122 L
.28228 .69881 L
.28251 .6964 L
.28277 .69399 L
.28306 .69158 L
.28337 .68917 L
.28371 .68676 L
.28408 .68436 L
.28432 .68291 L
.28448 .68195 L
.2849 .67954 L
.28535 .67713 L
.28583 .67472 L
.28634 .67231 L
.28673 .67057 L
.28688 .6699 L
.28744 .66749 L
.28804 .66508 L
.28866 .66267 L
.28914 .66091 L
.28931 .66026 L
.29 .65785 L
.29071 .65544 L
.29145 .65303 L
.29155 .65273 L
.29222 .65062 L
.29303 .64821 L
.29387 .6458 L
.29396 .64555 L
.29473 .64339 L
.29563 .64098 L
.29637 .63908 L
.29656 .63857 L
.29753 .63616 L
.29853 .63375 L
.29878 .63317 L
.29956 .63134 L
.30062 .62893 L
.30119 .62771 L
.30172 .62652 L
.30286 .62411 L
.3036 .62262 L
.30403 .6217 L
.30524 .61929 L
.30601 .61784 L
.30649 .61688 L
.30778 .61447 L
.30842 .61334 L
.3091 .61206 L
.31047 .60965 L
.31083 .60907 L
.31187 .60724 L
.31324 .60499 L
.31333 .60483 L
.31481 .60242 L
.31564 .60115 L
.31634 .60001 L
.31793 .5976 L
.31805 .59743 L
.31954 .59519 L
.32046 .59391 L
.32121 .59278 L
.32287 .59048 L
.32295 .59037 L
.32471 .58796 L
.32528 .58726 L
.32651 .58555 L
.32769 .58411 L
.32838 .58314 L
.3301 .58105 L
.33033 .58073 L
.33233 .57832 L
.33251 .57814 L
.33436 .57591 L
.33492 .57536 L
.33644 .5735 L
.33733 .57264 L
.33859 .57109 L
.33974 .57 L
.34081 .56868 L
.34215 .56744 L
.34309 .56627 L
.34456 .56497 L
.34545 .56386 L
.34697 .56257 L
.34787 .56145 L
.34938 .56025 L
.35037 .55904 L
.35179 .558 L
.35296 .55663 L
.3542 .55581 L
.35561 .55422 L
.35661 .55366 L
.35831 .55181 L
.35902 .55151 L
.36095 .5494 L
.36143 .54901 L
.36334 .54699 L
.36384 .54651 L
.36522 .54458 L
.36625 .54296 L
.36649 .54217 L
.3668 .53976 L
.36625 .53795 L
.36582 .53735 L
.36384 .53601 L
.36143 .53562 L
.35902 .5359 L
.35661 .53661 L
.35449 .53735 L
.3542 .53748 L
.35179 .53866 L
.34948 .53976 L
.34938 .53981 L
.34697 .54119 L
.34509 .54217 L
.34456 .54249 L
.34215 .54395 L
.3408 .54458 L
.33974 .54537 L
.33733 .54685 L
.33703 .54699 L
.33492 .5484 L
.33313 .5494 L
.33251 .54992 L
.3301 .55152 L
.32958 .55181 L
.32769 .55315 L
.32597 .55422 L
.32528 .55479 L
.32287 .55648 L
.32262 .55663 L
.32046 .55822 L
.31923 .55904 L
.31805 .55998 L
.316 .56145 L
.31564 .56176 L
.31324 .5636 L
.31287 .56386 L
.31083 .56549 L
.30976 .56627 L
.30842 .5674 L
.30676 .56868 L
.30601 .56935 L
.30386 .57109 L
.3036 .57133 L
.30119 .57337 L
.30102 .5735 L
.29878 .57546 L
.29823 .57591 L
.29637 .57759 L
.29551 .57832 L
.29396 .57976 L
.29286 .58073 L
.29155 .58197 L
.29027 .58314 L
.28914 .58424 L
.28774 .58555 L
.28673 .58655 L
.28526 .58796 L
.28432 .58892 L
.28284 .59037 L
.28191 .59134 L
.28048 .59278 L
.2795 .59381 L
.27816 .59519 L
.27709 .59635 L
.2759 .5976 L
.27468 .59894 L
.27368 .60001 L
.27227 .60159 L
.27151 .60242 L
.26986 .6043 L
.26939 .60483 L
.26745 .60708 L
.26731 .60724 L
.26527 .60965 L
.26504 .60993 L
.26327 .61206 L
.26263 .61286 L
.26132 .61447 L
.26022 .61586 L
.2594 .61688 L
.25781 .61893 L
.25753 .61929 L
.25569 .6217 L
.2554 .62209 L
.25389 .62411 L
.25299 .62535 L
.25213 .62652 L
.25058 .62868 L
.2504 .62893 L
.24871 .63134 L
.24817 .63212 L
.24705 .63375 L
.24576 .63566 L
.24543 .63616 L
.24383 .63857 L
.24335 .63932 L
.24227 .64098 L
.24094 .64308 L
.24075 .64339 L
.23925 .6458 L
.23853 .64698 L
.23778 .64821 L
.23635 .65062 L
.23612 .65101 L
.23494 .65303 L
.23371 .65518 L
.23356 .65544 L
.23222 .65785 L
.2313 .65952 L
.2309 .66026 L
.2296 .66267 L
.22889 .66403 L
.22834 .66508 L
.2271 .66749 L
.22648 .66872 L
.22589 .6699 L
.22471 .67231 L
.22407 .67363 L
.22355 .67472 L
.22242 .67713 L
.22166 .67877 L
.22131 .67954 L
.22023 .68195 L
.21925 .68418 L
.21917 .68436 L
.21814 .68676 L
.21713 .68917 L
.21684 .68989 L
.21615 .69158 L
.21519 .69399 L
.21443 .69595 L
.21425 .6964 L
.21334 .69881 L
.21245 .70122 L
.21202 .70241 L
.21158 .70363 L
.21074 .70604 L
.20992 .70845 L
.20961 .70937 L
.20912 .71086 L
.20834 .71327 L
.20758 .71568 L
.2072 .71693 L
.20685 .71809 L
.20614 .7205 L
.20545 .72291 L
.20479 .72527 L
.20478 .72532 L
.20413 .72773 L
.2035 .73014 L
.20289 .73255 L
.20238 .73465 L
.20231 .73496 L
.20174 .73737 L
.2012 .73978 L
.20067 .74219 L
.20017 .7446 L
.19997 .74557 L
.19968 .74701 L
.19922 .74942 L
.19878 .75183 L
.19835 .75424 L
.19795 .75665 L
.19756 .75906 L
.19756 .75908 L
.1972 .76147 L
.19685 .76388 L
.19653 .76629 L
.19622 .7687 L
.19594 .77111 L
.19567 .77352 L
.19542 .77593 L
.19519 .77834 L
.19515 .77878 L
.19498 .78075 L
.19479 .78316 L
.19462 .78557 L
.19447 .78798 L
.19433 .79039 L
.19422 .7928 L
.19413 .79521 L
.19405 .79762 L
.19399 .80003 L
.19395 .80244 L
.19394 .80485 L
.19394 .80726 L
.19395 .80967 L
.19399 .81208 L
.19405 .81449 L
.19412 .8169 L
.19422 .81931 L
.19433 .82172 L
.19447 .82413 L
.19462 .82654 L
.19479 .82895 L
.19498 .83136 L
.19515 .83335 L
.19519 .83377 L
.19542 .83618 L
.19567 .83859 L
.19593 .841 L
.19622 .84341 L
.19652 .84582 L
.19685 .84823 L
.1972 .85064 L
.19756 .85305 L
.19756 .85306 L
.19794 .85546 L
.19835 .85787 L
.19877 .86028 L
.19922 .86269 L
.19968 .8651 L
.19997 .86656 L
.20016 .86751 L
.20067 .86992 L
.20119 .87233 L
.20174 .87473 L
.2023 .87714 L
.20238 .87748 L
.20289 .87955 L
.20349 .88196 L
.20412 .88437 L
.20477 .88678 L
.20479 .88687 L
.20544 .88919 L
.20613 .8916 L
.20684 .89401 L
.2072 .89521 L
.20757 .89642 L
.20833 .89883 L
.20911 .90124 L
.20961 .90277 L
.20991 .90365 L
.21073 .90606 L
.21157 .90847 L
.21202 .90973 L
.21244 .91088 L
.21333 .91329 L
.21424 .9157 L
.21443 .91619 L
.21518 .91811 L
.21614 .92052 L
.21684 .92225 L
.21712 .92293 L
.21813 .92534 L
.21916 .92775 L
.21925 .92795 L
.22022 .93016 L
.2213 .93257 L
.22166 .93336 L
.22241 .93498 L
.22354 .93739 L
.22407 .9385 L
.2247 .9398 L
.22588 .94221 L
.22648 .94341 L
.22709 .94462 L
.22833 .94703 L
.22889 .94811 L
.22959 .94944 L
.23088 .95185 L
.2313 .95262 L
.2322 .95426 L
.23355 .95667 L
.23371 .95695 L
.23493 .95908 L
.23612 .96113 L
.23633 .96149 L
.23777 .9639 L
.23853 .96516 L
.23923 .96631 L
.24073 .96872 L
.24094 .96905 L
.24226 .97113 L
.24335 .97282 L
.24382 .97354 L
.24541 .97595 L
.24576 .97647 L
.24703 .97836 L
.24817 .98002 L
.24869 .98077 L
F
.44 .996 0 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61643 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08343 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .0802 L
.58384 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57113 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.5637 .07225 L
.56145 .07158 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06842 L
.54699 .06787 L
.54493 .06743 L
.54458 .06736 L
.54217 .06687 L
.53976 .06641 L
.53735 .06598 L
.53494 .06557 L
.53253 .0652 L
.53134 .06502 L
.53012 .06485 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06303 L
.48675 .06316 L
.48434 .06332 L
.48193 .06351 L
.47952 .06372 L
.47711 .06396 L
.4747 .06423 L
.47229 .06452 L
.46988 .06485 L
.46867 .06502 L
.46747 .0652 L
.46506 .06557 L
.46265 .06598 L
.46024 .06641 L
.45783 .06687 L
.45542 .06736 L
.45507 .06743 L
.45301 .06787 L
.4506 .06842 L
.44819 .06899 L
.44578 .06959 L
.44483 .06984 L
.44337 .07022 L
.44096 .07088 L
.43855 .07158 L
.4363 .07225 L
.43614 .0723 L
.43373 .07305 L
.43132 .07383 L
.42891 .07464 L
.42887 .07466 L
.4265 .07549 L
.42409 .07636 L
.42221 .07707 L
.42168 .07727 L
.41927 .07821 L
.41686 .07919 L
.41616 .07948 L
.41445 .0802 L
.41204 .08124 L
.41057 .08189 L
.40963 .08231 L
.40722 .08343 L
.40538 .0843 L
.40481 .08457 L
.4024 .08576 L
.40052 .08671 L
.39999 .08698 L
.39758 .08824 L
.39594 .08912 L
.39517 .08953 L
.39276 .09087 L
.3916 .09153 L
.39035 .09225 L
.38794 .09366 L
.38749 .09394 L
.38553 .09512 L
.38357 .09635 L
.38312 .09663 L
.38071 .09817 L
.37982 .09876 L
.3783 .09977 L
.37624 .10117 L
.37589 .1014 L
.37348 .10309 L
.3728 .10358 L
.37107 .10482 L
.3695 .10599 L
.36866 .10661 L
.36632 .1084 L
.36625 .10845 L
.36384 .11034 L
.36326 .11081 L
.36143 .11228 L
.3603 .11322 L
.35902 .11429 L
.35745 .11563 L
.35661 .11635 L
.3547 .11804 L
.3542 .11848 L
.35203 .12045 L
.35179 .12067 L
.34945 .12286 L
.34938 .12292 L
.34697 .12525 L
.34696 .12527 L
.34456 .12765 L
.34454 .12767 L
.34219 .13008 L
.34215 .13012 L
.33991 .13249 L
.33974 .13268 L
.33771 .1349 L
.33733 .13532 L
.33556 .13731 L
.33492 .13805 L
.33348 .13972 L
.33251 .14087 L
.33146 .14213 L
.3301 .14379 L
.3295 .14454 L
.32769 .14682 L
.32759 .14695 L
.32574 .14936 L
.32528 .14997 L
.32394 .15177 L
.32287 .15324 L
.32219 .15418 L
.32049 .15659 L
.32046 .15663 L
.31884 .159 L
.31805 .16018 L
.31724 .16141 L
.31568 .16382 L
.31564 .16387 L
.31416 .16623 L
.31324 .16774 L
.31269 .16864 L
.31126 .17105 L
.31083 .1718 L
.30987 .17346 L
.30853 .17587 L
.30842 .17607 L
.30722 .17828 L
.30601 .18058 L
.30595 .18069 L
.30472 .1831 L
.3036 .18536 L
.30352 .18551 L
.30236 .18792 L
.30124 .19033 L
.30119 .19046 L
.30016 .19274 L
.2991 .19515 L
.29878 .19592 L
.29809 .19756 L
.2971 .19997 L
.29637 .20183 L
.29615 .20238 L
.29524 .20479 L
.29435 .2072 L
.29396 .2083 L
.2935 .20961 L
.29268 .21202 L
.29188 .21443 L
.29155 .21549 L
.29112 .21684 L
.2904 .21925 L
.2897 .22166 L
.28914 .22366 L
.28903 .22407 L
.28839 .22648 L
.28778 .22889 L
.28719 .2313 L
.28673 .23333 L
.28664 .23371 L
.28612 .23612 L
.28562 .23853 L
.28515 .24094 L
.28471 .24335 L
.28432 .24567 L
.2843 .24576 L
.28392 .24817 L
.28356 .25058 L
.28323 .25299 L
.28293 .2554 L
.28266 .25781 L
.28241 .26022 L
.28219 .26263 L
.28199 .26504 L
.28191 .2662 L
.28182 .26745 L
.28168 .26986 L
.28157 .27227 L
.28148 .27468 L
.28142 .27709 L
.28139 .2795 L
.28138 .28191 L
.2814 .28432 L
.28145 .28673 L
.28152 .28914 L
.28162 .29155 L
.28174 .29396 L
.28189 .29637 L
.28191 .29654 L
.28207 .29878 L
.28228 .30119 L
.28251 .3036 L
.28277 .30601 L
.28306 .30842 L
.28337 .31083 L
.28371 .31324 L
.28408 .31564 L
.28432 .31709 L
.28448 .31805 L
.2849 .32046 L
.28535 .32287 L
.28583 .32528 L
.28634 .32769 L
.28673 .32943 L
.28688 .3301 L
.28744 .33251 L
.28804 .33492 L
.28866 .33733 L
.28914 .3391 L
.28931 .33974 L
.28999 .34215 L
.29071 .34456 L
.29145 .34697 L
.29155 .34728 L
.29222 .34938 L
.29302 .35179 L
.29386 .3542 L
.29396 .35447 L
.29472 .35661 L
.29562 .35902 L
.29637 .36095 L
.29655 .36143 L
.29751 .36384 L
.29851 .36625 L
.29878 .36686 L
.29954 .36866 L
.3006 .37107 L
.30119 .37234 L
.3017 .37348 L
.30283 .37589 L
.3036 .37747 L
.30399 .3783 L
.30519 .38071 L
.30601 .38229 L
.30642 .38312 L
.30769 .38553 L
.30842 .38686 L
.30898 .38794 L
.31032 .39035 L
.31083 .39122 L
.31167 .39276 L
.31306 .39517 L
.31324 .39544 L
.31446 .39758 L
.31564 .39956 L
.31588 .39999 L
.3173 .4024 L
.31805 .40362 L
.3187 .40481 L
.32008 .40722 L
.32046 .40783 L
.32138 .40963 L
.32259 .41204 L
.32287 .4125 L
.32364 .41445 L
.32448 .41686 L
.32505 .41927 L
.32527 .42168 L
.32502 .42409 L
.32415 .4265 L
.32287 .4283 L
.32224 .42891 L
.32046 .43007 L
.31805 .43088 L
.31564 .43108 L
.31324 .43083 L
.31083 .43022 L
.30842 .4293 L
.30744 .42891 L
.30601 .42813 L
.3036 .42674 L
.30318 .4265 L
.30119 .42516 L
.29961 .42409 L
.29878 .42344 L
.29647 .42168 L
.29637 .42159 L
.29396 .41961 L
.29353 .41927 L
.29155 .41754 L
.29075 .41686 L
.28914 .41539 L
.28808 .41445 L
.28673 .41316 L
.28552 .41204 L
.28432 .41086 L
.28303 .40963 L
.28191 .40849 L
.28062 .40722 L
.2795 .40605 L
.27827 .40481 L
.27709 .40355 L
.27598 .4024 L
.27468 .40098 L
.27375 .39999 L
.27227 .39835 L
.27156 .39758 L
.26986 .39565 L
.26943 .39517 L
.26745 .39288 L
.26734 .39276 L
.2653 .39035 L
.26504 .39004 L
.26329 .38794 L
.26263 .38712 L
.26134 .38553 L
.26022 .38412 L
.25942 .38312 L
.25781 .38105 L
.25754 .38071 L
.2557 .3783 L
.2554 .37789 L
.2539 .37589 L
.25299 .37464 L
.25214 .37348 L
.25058 .37131 L
.25041 .37107 L
.24871 .36866 L
.24817 .36787 L
.24705 .36625 L
.24576 .36433 L
.24543 .36384 L
.24384 .36143 L
.24335 .36068 L
.24228 .35902 L
.24094 .35691 L
.24075 .35661 L
.23925 .3542 L
.23853 .35302 L
.23778 .35179 L
.23635 .34938 L
.23612 .34899 L
.23494 .34697 L
.23371 .34481 L
.23357 .34456 L
.23222 .34215 L
.2313 .34048 L
.2309 .33974 L
.22961 .33733 L
.22889 .33597 L
.22834 .33492 L
.2271 .33251 L
.22648 .33127 L
.22589 .3301 L
.22471 .32769 L
.22407 .32637 L
.22355 .32528 L
.22242 .32287 L
.22166 .32122 L
.22131 .32046 L
.22023 .31805 L
.21925 .31582 L
.21917 .31564 L
.21814 .31324 L
.21713 .31083 L
.21684 .31011 L
.21615 .30842 L
.21519 .30601 L
.21443 .30405 L
.21425 .3036 L
.21334 .30119 L
.21245 .29878 L
.21202 .29759 L
.21158 .29637 L
.21074 .29396 L
.20992 .29155 L
.20961 .29063 L
.20912 .28914 L
.20834 .28673 L
.20758 .28432 L
.2072 .28307 L
.20685 .28191 L
.20614 .2795 L
.20545 .27709 L
.20479 .27473 L
.20478 .27468 L
.20413 .27227 L
.2035 .26986 L
.20289 .26745 L
.20238 .26535 L
.20231 .26504 L
.20174 .26263 L
.2012 .26022 L
.20067 .25781 L
.20017 .2554 L
.19997 .25443 L
.19968 .25299 L
.19922 .25058 L
.19878 .24817 L
.19835 .24576 L
.19795 .24335 L
.19756 .24094 L
.19756 .24092 L
.1972 .23853 L
.19685 .23612 L
.19653 .23371 L
.19622 .2313 L
.19594 .22889 L
.19567 .22648 L
.19542 .22407 L
.19519 .22166 L
.19515 .22122 L
.19498 .21925 L
.19479 .21684 L
.19462 .21443 L
.19447 .21202 L
.19433 .20961 L
.19422 .2072 L
.19413 .20479 L
.19405 .20238 L
.19399 .19997 L
.19395 .19756 L
.19394 .19515 L
.19394 .19274 L
.19395 .19033 L
.19399 .18792 L
.19405 .18551 L
.19412 .1831 L
.19422 .18069 L
.19433 .17828 L
.19447 .17587 L
.19462 .17346 L
.19479 .17105 L
.19498 .16864 L
.19515 .16665 L
.19519 .16623 L
.19542 .16382 L
.19567 .16141 L
.19593 .159 L
.19622 .15659 L
.19652 .15418 L
.19685 .15177 L
.1972 .14936 L
.19756 .14695 L
.19756 .14694 L
.19794 .14454 L
.19835 .14213 L
.19877 .13972 L
.19922 .13731 L
.19968 .1349 L
.19997 .13344 L
.20016 .13249 L
.20067 .13008 L
.20119 .12767 L
.20174 .12527 L
.2023 .12286 L
.20238 .12252 L
.20289 .12045 L
.20349 .11804 L
.20412 .11563 L
.20477 .11322 L
.20479 .11313 L
.20544 .11081 L
.20613 .1084 L
.20684 .10599 L
.2072 .10479 L
.20757 .10358 L
.20833 .10117 L
.20911 .09876 L
.20961 .09723 L
.20991 .09635 L
.21073 .09394 L
.21157 .09153 L
.21202 .09027 L
.21244 .08912 L
.21333 .08671 L
.21424 .0843 L
.21443 .08381 L
.21518 .08189 L
.21614 .07948 L
.21684 .07775 L
.21712 .07707 L
.21813 .07466 L
.21916 .07225 L
.21925 .07205 L
.22022 .06984 L
.2213 .06743 L
.22166 .06664 L
.22241 .06502 L
.22354 .06261 L
.22407 .0615 L
.2247 .0602 L
.22588 .05779 L
.22648 .05659 L
.22709 .05538 L
.22833 .05297 L
.22889 .05189 L
.22959 .05056 L
.23088 .04815 L
.2313 .04738 L
.2322 .04574 L
.23355 .04333 L
.23371 .04305 L
.23493 .04092 L
.23612 .03887 L
.23633 .03851 L
.23777 .0361 L
.23853 .03484 L
.23923 .03369 L
.24073 .03128 L
.24094 .03095 L
.24226 .02887 L
.24335 .02718 L
.24382 .02646 L
.24541 .02405 L
.24576 .02353 L
.24703 .02164 L
.24817 .01998 L
.24869 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49087 .70363 L
.48916 .70347 L
.48675 .70318 L
.48434 .70284 L
.48193 .70243 L
.47952 .70197 L
.47711 .70144 L
.47622 .70122 L
.4747 .70086 L
.47229 .70022 L
.46988 .6995 L
.46777 .69881 L
.46747 .69872 L
.46506 .69788 L
.46265 .69697 L
.46131 .6964 L
.46024 .69599 L
.45783 .69493 L
.45587 .69399 L
.45542 .6938 L
.45301 .69259 L
.45117 .69158 L
.4506 .6913 L
.44819 .68992 L
.44702 .68917 L
.44578 .68847 L
.44337 .68689 L
.44321 .68676 L
.44096 .68525 L
.4398 .68436 L
.43855 .6835 L
.43661 .68195 L
.43614 .68162 L
.43373 .67959 L
.43367 .67954 L
.43132 .67748 L
.43099 .67713 L
.42891 .67522 L
.42846 .67472 L
.4265 .6728 L
.42609 .67231 L
.42409 .6702 L
.42386 .6699 L
.42175 .66749 L
.42168 .66742 L
.41982 .66508 L
.41927 .66451 L
.418 .66267 L
.41686 .66124 L
.41627 .66026 L
.41461 .65785 L
.41445 .65769 L
.41311 .65544 L
.41204 .6538 L
.41167 .65303 L
.41032 .65062 L
.40963 .64954 L
.40906 .64821 L
.40786 .6458 L
.40722 .64465 L
.40677 .64339 L
.40573 .64098 L
.40481 .63878 L
.40475 .63857 L
.40388 .63616 L
.40304 .63375 L
.4024 .6319 L
.40227 .63134 L
.40159 .62893 L
.40094 .62652 L
.40034 .62411 L
.39999 .62263 L
.3998 .6217 L
.39931 .61929 L
.39883 .61688 L
.39834 .61447 L
.3978 .61206 L
.39758 .61133 L
.39718 .60965 L
.39627 .60724 L
.39517 .60549 L
.39465 .60483 L
.39276 .60343 L
.39035 .60292 L
.38794 .60367 L
.38616 .60483 L
.38553 .60601 L
.38477 .60724 L
.38382 .60965 L
.38325 .61206 L
.38312 .61278 L
.38287 .61447 L
.38265 .61688 L
.38254 .61929 L
.38252 .6217 L
.38257 .62411 L
.38269 .62652 L
.38287 .62893 L
.38311 .63134 L
.38312 .63146 L
.38341 .63375 L
.38376 .63616 L
.38416 .63857 L
.38462 .64098 L
.38513 .64339 L
.38553 .64537 L
.38569 .6458 L
.38631 .64821 L
.38699 .65062 L
.38771 .65303 L
.38794 .65386 L
.3885 .65544 L
.38935 .65785 L
.39024 .66026 L
.39035 .66058 L
.39121 .66267 L
.39224 .66508 L
.39276 .66636 L
.39333 .66749 L
.39449 .6699 L
.39517 .67136 L
.39571 .67231 L
.39701 .67472 L
.39758 .67581 L
.39838 .67713 L
.39982 .67954 L
.39999 .67983 L
.40136 .68195 L
.4024 .68359 L
.40297 .68436 L
.40466 .68676 L
.40481 .68698 L
.40647 .68917 L
.40722 .69021 L
.40836 .69158 L
.40963 .69319 L
.41035 .69399 L
.41204 .69598 L
.41245 .6964 L
.41445 .69859 L
.41468 .69881 L
.41686 .70107 L
.41703 .70122 L
.41927 .7034 L
.41953 .70363 L
.42168 .70562 L
.42219 .70604 L
.42409 .70771 L
.42502 .70845 L
.4265 .70969 L
.42804 .71086 L
.42891 .71156 L
.43125 .71327 L
.43132 .71332 L
.43373 .71502 L
.43475 .71568 L
.43614 .71662 L
.4385 .71809 L
.43855 .71812 L
.44096 .71957 L
.44264 .7205 L
.44337 .72092 L
.44578 .72221 L
.44719 .72291 L
.44819 .72342 L
.4506 .72457 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44359 .76629 L
.44337 .7662 L
.44096 .7651 L
.43855 .76394 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76144 L
.43132 .76011 L
.42951 .75906 L
.42891 .75871 L
.4265 .75724 L
.42557 .75665 L
.42409 .75571 L
.42189 .75424 L
.42168 .7541 L
.41927 .75243 L
.41845 .75183 L
.41686 .75067 L
.41522 .74942 L
.41445 .74883 L
.41217 .74701 L
.41204 .74691 L
.40963 .7449 L
.40929 .7446 L
.40722 .74279 L
.40657 .74219 L
.40481 .74059 L
.40397 .73978 L
.4024 .73827 L
.40151 .73737 L
.39999 .73584 L
.39916 .73496 L
.39758 .73328 L
.39693 .73255 L
.39517 .73059 L
.39479 .73014 L
.39276 .72775 L
.39275 .72773 L
.39081 .72532 L
.39035 .72476 L
.38895 .72291 L
.38794 .72158 L
.38717 .7205 L
.38553 .71819 L
.38547 .71809 L
.38384 .71568 L
.38312 .7146 L
.38229 .71327 L
.3808 .71086 L
.38071 .71072 L
.37939 .70845 L
.3783 .70654 L
.37803 .70604 L
.37674 .70363 L
.37589 .70201 L
.37551 .70122 L
.37434 .69881 L
.37348 .697 L
.37322 .6964 L
.37216 .69399 L
.37115 .69158 L
.37107 .69141 L
.3702 .68917 L
.36929 .68676 L
.36866 .68503 L
.36844 .68436 L
.36764 .68195 L
.36688 .67954 L
.36625 .67743 L
.36617 .67713 L
.36551 .67472 L
.3649 .67231 L
.36433 .6699 L
.36384 .6677 L
.3638 .66749 L
.36332 .66508 L
.36289 .66267 L
.36249 .66026 L
.36214 .65785 L
.36184 .65544 L
.36157 .65303 L
.36143 .65173 L
.36135 .65062 L
.36117 .64821 L
.36103 .6458 L
.36093 .64339 L
.36088 .64098 L
.36086 .63857 L
.36088 .63616 L
.36095 .63375 L
.36105 .63134 L
.36119 .62893 L
.36136 .62652 L
.36143 .6257 L
.36157 .62411 L
.3618 .6217 L
.36206 .61929 L
.36233 .61688 L
.36261 .61447 L
.36286 .61206 L
.36308 .60965 L
.36321 .60724 L
.36319 .60483 L
.36294 .60242 L
.36229 .60001 L
.36143 .5983 L
.36097 .5976 L
.35902 .59594 L
.35711 .59519 L
.35661 .5951 L
.3542 .59519 L
.3542 .59519 L
.35179 .59608 L
.34945 .5976 L
.34938 .59773 L
.34715 .60001 L
.34697 .60027 L
.34538 .60242 L
.34456 .60382 L
.34394 .60483 L
.34267 .60724 L
.34215 .60838 L
.34154 .60965 L
.34051 .61206 L
.33974 .61405 L
.33957 .61447 L
.33868 .61688 L
.33786 .61929 L
.33733 .62097 L
.33709 .6217 L
.33636 .62411 L
.33569 .62652 L
.33506 .62893 L
.33492 .62948 L
.33446 .63134 L
.33391 .63375 L
.33339 .63616 L
.33292 .63857 L
.33251 .64079 L
.33248 .64098 L
.33208 .64339 L
.33171 .6458 L
.33138 .64821 L
.33108 .65062 L
.33082 .65303 L
.33059 .65544 L
.3304 .65785 L
.33025 .66026 L
.33012 .66267 L
.3301 .66315 L
.33004 .66508 L
.32998 .66749 L
.32996 .6699 L
.32998 .67231 L
.33003 .67472 L
.3301 .67695 L
.33011 .67713 L
.33023 .67954 L
.33038 .68195 L
.33057 .68436 L
.33079 .68676 L
.33104 .68917 L
.33133 .69158 L
.33166 .69399 L
.33202 .6964 L
.33242 .69881 L
.33251 .6994 L
.33285 .70122 L
.33332 .70363 L
.33382 .70604 L
.33436 .70845 L
.33492 .71081 L
.33494 .71086 L
.33555 .71327 L
.33621 .71568 L
.3369 .71809 L
.33733 .71958 L
.33762 .7205 L
.33839 .72291 L
.3392 .72532 L
.33974 .72689 L
.34005 .72773 L
.34094 .73014 L
.34187 .73255 L
.34215 .73327 L
.34285 .73496 L
.34386 .73737 L
.34456 .73898 L
.34493 .73978 L
.34603 .74219 L
.34697 .74418 L
.34718 .7446 L
.34838 .74701 L
.34938 .74896 L
.34963 .74942 L
.35093 .75183 L
.35179 .7534 L
.35228 .75424 L
.35368 .75665 L
.3542 .75754 L
.35513 .75906 L
.35661 .76143 L
.35664 .76147 L
.35821 .76388 L
.35902 .76511 L
.35983 .76629 L
.36143 .76859 L
.36151 .7687 L
.36326 .77111 L
.36384 .77189 L
.36508 .77352 L
.36625 .77504 L
.36696 .77593 L
.36866 .77803 L
.36892 .77834 L
.37094 .78075 L
.37107 .7809 L
.37305 .78316 L
.37348 .78364 L
.37524 .78557 L
.37589 .78627 L
.37752 .78798 L
.3783 .78879 L
.37988 .79039 L
.38071 .79121 L
.38235 .7928 L
.38312 .79354 L
.38492 .79521 L
.38553 .79577 L
.38759 .79762 L
.38794 .79793 L
.39035 .8 L
.39039 .80003 L
.39276 .80199 L
.39331 .80244 L
.39517 .80392 L
.39637 .80485 L
.39758 .80577 L
.39959 .80726 L
.39999 .80755 L
.4024 .80928 L
.40297 .80967 L
.40481 .81093 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81699 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41057 .91811 L
.40963 .91769 L
.40722 .91657 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90634 L
.38749 .90606 L
.38553 .90488 L
.38357 .90365 L
.38312 .90337 L
.38071 .90183 L
.37982 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .8986 L
.37348 .89691 L
.3728 .89642 L
.37107 .89518 L
.3695 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89155 L
.36384 .88966 L
.36326 .88919 L
.36143 .88772 L
.3603 .88678 L
.35902 .88571 L
.35745 .88437 L
.35661 .88365 L
.3547 .88196 L
.3542 .88152 L
.35203 .87955 L
.35179 .87933 L
.34945 .87714 L
.34938 .87708 L
.34697 .87475 L
.34696 .87473 L
.34456 .87235 L
.34454 .87233 L
.34219 .86992 L
.34215 .86988 L
.33991 .86751 L
.33974 .86732 L
.33771 .8651 L
.33733 .86468 L
.33556 .86269 L
.33492 .86195 L
.33348 .86028 L
.33251 .85913 L
.33146 .85787 L
.3301 .85621 L
.3295 .85546 L
.32769 .85318 L
.32759 .85305 L
.32574 .85064 L
.32528 .85003 L
.32394 .84823 L
.32287 .84676 L
.32219 .84582 L
.32049 .84341 L
.32046 .84337 L
.31884 .841 L
.31805 .83982 L
.31724 .83859 L
.31568 .83618 L
.31564 .83613 L
.31416 .83377 L
.31324 .83226 L
.31269 .83136 L
.31126 .82895 L
.31083 .8282 L
.30987 .82654 L
.30853 .82413 L
.30842 .82393 L
.30722 .82172 L
.30601 .81942 L
.30595 .81931 L
.30472 .8169 L
.3036 .81464 L
.30352 .81449 L
.30236 .81208 L
.30124 .80967 L
.30119 .80954 L
.30016 .80726 L
.2991 .80485 L
.29878 .80408 L
.29809 .80244 L
.2971 .80003 L
.29637 .79817 L
.29615 .79762 L
.29524 .79521 L
.29435 .7928 L
.29396 .7917 L
.2935 .79039 L
.29268 .78798 L
.29188 .78557 L
.29155 .78451 L
.29112 .78316 L
.2904 .78075 L
.2897 .77834 L
.28914 .77634 L
.28903 .77593 L
.28839 .77352 L
.28778 .77111 L
.28719 .7687 L
.28673 .76667 L
.28664 .76629 L
.28612 .76388 L
.28562 .76147 L
.28515 .75906 L
.28471 .75665 L
.28432 .75433 L
.2843 .75424 L
.28392 .75183 L
.28356 .74942 L
.28323 .74701 L
.28293 .7446 L
.28266 .74219 L
.28241 .73978 L
.28219 .73737 L
.28199 .73496 L
.28191 .7338 L
.28182 .73255 L
.28168 .73014 L
.28157 .72773 L
.28148 .72532 L
.28142 .72291 L
.28139 .7205 L
.28138 .71809 L
.2814 .71568 L
.28145 .71327 L
.28152 .71086 L
.28162 .70845 L
.28174 .70604 L
.28189 .70363 L
.28191 .70346 L
.28207 .70122 L
.28228 .69881 L
.28251 .6964 L
.28277 .69399 L
.28306 .69158 L
.28337 .68917 L
.28371 .68676 L
.28408 .68436 L
.28432 .68291 L
.28448 .68195 L
.2849 .67954 L
.28535 .67713 L
.28583 .67472 L
.28634 .67231 L
.28673 .67057 L
.28688 .6699 L
.28744 .66749 L
.28804 .66508 L
.28866 .66267 L
.28914 .6609 L
.28931 .66026 L
.28999 .65785 L
.29071 .65544 L
.29145 .65303 L
.29155 .65272 L
.29222 .65062 L
.29302 .64821 L
.29386 .6458 L
.29396 .64553 L
.29472 .64339 L
.29562 .64098 L
.29637 .63905 L
.29655 .63857 L
.29751 .63616 L
.29851 .63375 L
.29878 .63314 L
.29954 .63134 L
.3006 .62893 L
.30119 .62766 L
.3017 .62652 L
.30283 .62411 L
.3036 .62253 L
.30399 .6217 L
.30519 .61929 L
.30601 .61771 L
.30642 .61688 L
.30769 .61447 L
.30842 .61314 L
.30898 .61206 L
.31032 .60965 L
.31083 .60878 L
.31167 .60724 L
.31306 .60483 L
.31324 .60456 L
.31446 .60242 L
.31564 .60044 L
.31588 .60001 L
.3173 .5976 L
.31805 .59638 L
.3187 .59519 L
.32008 .59278 L
.32046 .59217 L
.32138 .59037 L
.32259 .58796 L
.32287 .5875 L
.32364 .58555 L
.32448 .58314 L
.32505 .58073 L
.32527 .57832 L
.32502 .57591 L
.32415 .5735 L
.32287 .5717 L
.32224 .57109 L
.32046 .56993 L
.31805 .56912 L
.31564 .56892 L
.31324 .56917 L
.31083 .56978 L
.30842 .5707 L
.30744 .57109 L
.30601 .57187 L
.3036 .57326 L
.30318 .5735 L
.30119 .57484 L
.29961 .57591 L
.29878 .57656 L
.29647 .57832 L
.29637 .57841 L
.29396 .58039 L
.29353 .58073 L
.29155 .58246 L
.29075 .58314 L
.28914 .58461 L
.28808 .58555 L
.28673 .58684 L
.28552 .58796 L
.28432 .58914 L
.28303 .59037 L
.28191 .59151 L
.28062 .59278 L
.2795 .59395 L
.27827 .59519 L
.27709 .59645 L
.27598 .5976 L
.27468 .59902 L
.27375 .60001 L
.27227 .60165 L
.27156 .60242 L
.26986 .60435 L
.26943 .60483 L
.26745 .60712 L
.26734 .60724 L
.2653 .60965 L
.26504 .60996 L
.26329 .61206 L
.26263 .61288 L
.26134 .61447 L
.26022 .61588 L
.25942 .61688 L
.25781 .61895 L
.25754 .61929 L
.2557 .6217 L
.2554 .62211 L
.2539 .62411 L
.25299 .62536 L
.25214 .62652 L
.25058 .62869 L
.25041 .62893 L
.24871 .63134 L
.24817 .63213 L
.24705 .63375 L
.24576 .63567 L
.24543 .63616 L
.24384 .63857 L
.24335 .63932 L
.24228 .64098 L
.24094 .64309 L
.24075 .64339 L
.23925 .6458 L
.23853 .64698 L
.23778 .64821 L
.23635 .65062 L
.23612 .65101 L
.23494 .65303 L
.23371 .65519 L
.23357 .65544 L
.23222 .65785 L
.2313 .65952 L
.2309 .66026 L
.22961 .66267 L
.22889 .66403 L
.22834 .66508 L
.2271 .66749 L
.22648 .66873 L
.22589 .6699 L
.22471 .67231 L
.22407 .67363 L
.22355 .67472 L
.22242 .67713 L
.22166 .67878 L
.22131 .67954 L
.22023 .68195 L
.21925 .68418 L
.21917 .68436 L
.21814 .68676 L
.21713 .68917 L
.21684 .68989 L
.21615 .69158 L
.21519 .69399 L
.21443 .69595 L
.21425 .6964 L
.21334 .69881 L
.21245 .70122 L
.21202 .70241 L
.21158 .70363 L
.21074 .70604 L
.20992 .70845 L
.20961 .70937 L
.20912 .71086 L
.20834 .71327 L
.20758 .71568 L
.2072 .71693 L
.20685 .71809 L
.20614 .7205 L
.20545 .72291 L
.20479 .72527 L
.20478 .72532 L
.20413 .72773 L
.2035 .73014 L
.20289 .73255 L
.20238 .73465 L
.20231 .73496 L
.20174 .73737 L
.2012 .73978 L
.20067 .74219 L
.20017 .7446 L
.19997 .74557 L
.19968 .74701 L
.19922 .74942 L
.19878 .75183 L
.19835 .75424 L
.19795 .75665 L
.19756 .75906 L
.19756 .75908 L
.1972 .76147 L
.19685 .76388 L
.19653 .76629 L
.19622 .7687 L
.19594 .77111 L
.19567 .77352 L
.19542 .77593 L
.19519 .77834 L
.19515 .77878 L
.19498 .78075 L
.19479 .78316 L
.19462 .78557 L
.19447 .78798 L
.19433 .79039 L
.19422 .7928 L
.19413 .79521 L
.19405 .79762 L
.19399 .80003 L
.19395 .80244 L
.19394 .80485 L
.19394 .80726 L
.19395 .80967 L
.19399 .81208 L
.19405 .81449 L
.19412 .8169 L
.19422 .81931 L
.19433 .82172 L
.19447 .82413 L
.19462 .82654 L
.19479 .82895 L
.19498 .83136 L
.19515 .83335 L
.19519 .83377 L
.19542 .83618 L
.19567 .83859 L
.19593 .841 L
.19622 .84341 L
.19652 .84582 L
.19685 .84823 L
.1972 .85064 L
.19756 .85305 L
.19756 .85306 L
.19794 .85546 L
.19835 .85787 L
.19877 .86028 L
.19922 .86269 L
.19968 .8651 L
.19997 .86656 L
.20016 .86751 L
.20067 .86992 L
.20119 .87233 L
.20174 .87473 L
.2023 .87714 L
.20238 .87748 L
.20289 .87955 L
.20349 .88196 L
.20412 .88437 L
.20477 .88678 L
.20479 .88687 L
.20544 .88919 L
.20613 .8916 L
.20684 .89401 L
.2072 .89521 L
.20757 .89642 L
.20833 .89883 L
.20911 .90124 L
.20961 .90277 L
.20991 .90365 L
.21073 .90606 L
.21157 .90847 L
.21202 .90973 L
.21244 .91088 L
.21333 .91329 L
.21424 .9157 L
.21443 .91619 L
.21518 .91811 L
.21614 .92052 L
.21684 .92225 L
.21712 .92293 L
.21813 .92534 L
.21916 .92775 L
.21925 .92795 L
.22022 .93016 L
.2213 .93257 L
.22166 .93336 L
.22241 .93498 L
.22354 .93739 L
.22407 .9385 L
.2247 .9398 L
.22588 .94221 L
.22648 .94341 L
.22709 .94462 L
.22833 .94703 L
.22889 .94811 L
.22959 .94944 L
.23088 .95185 L
.2313 .95262 L
.2322 .95426 L
.23355 .95667 L
.23371 .95695 L
.23493 .95908 L
.23612 .96113 L
.23633 .96149 L
.23777 .9639 L
.23853 .96516 L
.23923 .96631 L
.24073 .96872 L
.24094 .96905 L
.24226 .97113 L
.24335 .97282 L
.24382 .97354 L
.24541 .97595 L
.24576 .97647 L
.24703 .97836 L
.24817 .98002 L
.24869 .98077 L
F
.52 0 .996 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61643 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08343 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .0802 L
.58384 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57113 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.5637 .07225 L
.56145 .07158 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06842 L
.54699 .06787 L
.54493 .06743 L
.54458 .06736 L
.54217 .06687 L
.53976 .06641 L
.53735 .06598 L
.53494 .06557 L
.53253 .0652 L
.53134 .06502 L
.53012 .06485 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06303 L
.48675 .06316 L
.48434 .06332 L
.48193 .06351 L
.47952 .06372 L
.47711 .06396 L
.4747 .06423 L
.47229 .06452 L
.46988 .06485 L
.46867 .06502 L
.46747 .0652 L
.46506 .06557 L
.46265 .06598 L
.46024 .06641 L
.45783 .06687 L
.45542 .06736 L
.45507 .06743 L
.45301 .06787 L
.4506 .06842 L
.44819 .06899 L
.44578 .06959 L
.44483 .06984 L
.44337 .07022 L
.44096 .07088 L
.43855 .07158 L
.4363 .07225 L
.43614 .0723 L
.43373 .07305 L
.43132 .07383 L
.42891 .07464 L
.42887 .07466 L
.4265 .07549 L
.42409 .07636 L
.42221 .07707 L
.42168 .07727 L
.41927 .07821 L
.41686 .07919 L
.41616 .07948 L
.41445 .0802 L
.41204 .08124 L
.41057 .08189 L
.40963 .08231 L
.40722 .08343 L
.40538 .0843 L
.40481 .08457 L
.4024 .08576 L
.40052 .08671 L
.39999 .08698 L
.39758 .08824 L
.39594 .08912 L
.39517 .08953 L
.39276 .09087 L
.3916 .09153 L
.39035 .09225 L
.38794 .09366 L
.38749 .09394 L
.38553 .09512 L
.38357 .09635 L
.38312 .09663 L
.38071 .09817 L
.37982 .09876 L
.3783 .09977 L
.37624 .10117 L
.37589 .1014 L
.37348 .10309 L
.3728 .10358 L
.37107 .10482 L
.3695 .10599 L
.36866 .10661 L
.36632 .1084 L
.36625 .10845 L
.36384 .11034 L
.36326 .11081 L
.36143 .11228 L
.3603 .11322 L
.35902 .11429 L
.35745 .11563 L
.35661 .11635 L
.3547 .11804 L
.3542 .11848 L
.35203 .12045 L
.35179 .12067 L
.34945 .12286 L
.34938 .12292 L
.34697 .12525 L
.34696 .12527 L
.34456 .12765 L
.34454 .12767 L
.34219 .13008 L
.34215 .13012 L
.33991 .13249 L
.33974 .13268 L
.33771 .1349 L
.33733 .13532 L
.33556 .13731 L
.33492 .13805 L
.33348 .13972 L
.33251 .14087 L
.33146 .14213 L
.3301 .14379 L
.3295 .14454 L
.32769 .14682 L
.32759 .14695 L
.32574 .14936 L
.32528 .14997 L
.32394 .15177 L
.32287 .15324 L
.32219 .15418 L
.32049 .15659 L
.32046 .15663 L
.31884 .159 L
.31805 .16018 L
.31724 .16141 L
.31568 .16382 L
.31564 .16387 L
.31416 .16623 L
.31324 .16774 L
.31269 .16864 L
.31126 .17105 L
.31083 .1718 L
.30987 .17346 L
.30853 .17587 L
.30842 .17607 L
.30722 .17828 L
.30601 .18058 L
.30595 .18069 L
.30472 .1831 L
.3036 .18536 L
.30352 .18551 L
.30236 .18792 L
.30124 .19033 L
.30119 .19045 L
.30016 .19274 L
.2991 .19515 L
.29878 .19592 L
.29809 .19756 L
.2971 .19997 L
.29637 .20183 L
.29615 .20238 L
.29524 .20479 L
.29435 .2072 L
.29396 .2083 L
.2935 .20961 L
.29267 .21202 L
.29188 .21443 L
.29155 .21549 L
.29112 .21684 L
.29039 .21925 L
.2897 .22166 L
.28914 .22366 L
.28903 .22407 L
.28839 .22648 L
.28778 .22889 L
.28719 .2313 L
.28673 .23332 L
.28664 .23371 L
.28612 .23612 L
.28562 .23853 L
.28515 .24094 L
.28471 .24335 L
.28432 .24566 L
.2843 .24576 L
.28392 .24817 L
.28356 .25058 L
.28323 .25299 L
.28293 .2554 L
.28265 .25781 L
.2824 .26022 L
.28218 .26263 L
.28199 .26504 L
.28191 .26615 L
.28182 .26745 L
.28168 .26986 L
.28157 .27227 L
.28148 .27468 L
.28142 .27709 L
.28138 .2795 L
.28137 .28191 L
.28139 .28432 L
.28144 .28673 L
.28151 .28914 L
.28161 .29155 L
.28173 .29396 L
.28188 .29637 L
.28191 .29672 L
.28206 .29878 L
.28226 .30119 L
.28249 .3036 L
.28275 .30601 L
.28303 .30842 L
.28335 .31083 L
.28368 .31324 L
.28405 .31564 L
.28432 .31732 L
.28444 .31805 L
.28486 .32046 L
.2853 .32287 L
.28577 .32528 L
.28627 .32769 L
.28673 .32978 L
.2868 .3301 L
.28735 .33251 L
.28793 .33492 L
.28853 .33733 L
.28914 .33964 L
.28916 .33974 L
.28982 .34215 L
.2905 .34456 L
.2912 .34697 L
.29155 .3481 L
.29193 .34938 L
.29268 .35179 L
.29345 .3542 L
.29396 .35575 L
.29423 .35661 L
.29503 .35902 L
.29584 .36143 L
.29637 .36297 L
.29666 .36384 L
.29747 .36625 L
.29827 .36866 L
.29878 .37019 L
.29905 .37107 L
.2998 .37348 L
.3005 .37589 L
.30113 .3783 L
.30119 .37847 L
.30167 .38071 L
.30209 .38312 L
.30236 .38553 L
.30244 .38794 L
.30228 .39035 L
.30182 .39276 L
.30119 .39463 L
.30095 .39517 L
.29949 .39758 L
.29878 .39842 L
.297 .39999 L
.29637 .40041 L
.29396 .40155 L
.29155 .40212 L
.28914 .40226 L
.28673 .40203 L
.28432 .40147 L
.28191 .40062 L
.28044 .39999 L
.2795 .39949 L
.27709 .39811 L
.27624 .39758 L
.27468 .39649 L
.27289 .39517 L
.27227 .39466 L
.27 .39276 L
.26986 .39263 L
.26745 .39041 L
.26738 .39035 L
.26504 .38803 L
.26495 .38794 L
.26267 .38553 L
.26263 .38548 L
.2605 .38312 L
.26022 .38279 L
.25843 .38071 L
.25781 .37997 L
.25643 .3783 L
.2554 .37701 L
.25451 .37589 L
.25299 .37393 L
.25264 .37348 L
.25083 .37107 L
.25058 .37072 L
.24907 .36866 L
.24817 .36739 L
.24736 .36625 L
.24576 .36394 L
.24569 .36384 L
.24406 .36143 L
.24335 .36036 L
.24247 .35902 L
.24094 .35665 L
.24091 .35661 L
.23939 .3542 L
.23853 .3528 L
.23791 .35179 L
.23646 .34938 L
.23612 .34881 L
.23504 .34697 L
.23371 .34467 L
.23365 .34456 L
.23229 .34215 L
.2313 .34036 L
.23096 .33974 L
.22966 .33733 L
.22889 .33587 L
.22839 .33492 L
.22715 .33251 L
.22648 .33119 L
.22593 .3301 L
.22475 .32769 L
.22407 .3263 L
.22358 .32528 L
.22245 .32287 L
.22166 .32117 L
.22134 .32046 L
.22025 .31805 L
.21925 .31577 L
.2192 .31564 L
.21816 .31324 L
.21715 .31083 L
.21684 .31007 L
.21617 .30842 L
.2152 .30601 L
.21443 .30402 L
.21427 .3036 L
.21335 .30119 L
.21246 .29878 L
.21202 .29756 L
.21159 .29637 L
.21075 .29396 L
.20992 .29155 L
.20961 .29061 L
.20912 .28914 L
.20835 .28673 L
.20759 .28432 L
.2072 .28305 L
.20685 .28191 L
.20614 .2795 L
.20545 .27709 L
.20479 .27472 L
.20478 .27468 L
.20413 .27227 L
.2035 .26986 L
.2029 .26745 L
.20238 .26533 L
.20231 .26504 L
.20174 .26263 L
.2012 .26022 L
.20067 .25781 L
.20017 .2554 L
.19997 .25442 L
.19969 .25299 L
.19922 .25058 L
.19878 .24817 L
.19835 .24576 L
.19795 .24335 L
.19757 .24094 L
.19756 .24091 L
.1972 .23853 L
.19686 .23612 L
.19653 .23371 L
.19622 .2313 L
.19594 .22889 L
.19567 .22648 L
.19542 .22407 L
.19519 .22166 L
.19515 .22121 L
.19498 .21925 L
.19479 .21684 L
.19462 .21443 L
.19447 .21202 L
.19434 .20961 L
.19422 .2072 L
.19413 .20479 L
.19405 .20238 L
.19399 .19997 L
.19395 .19756 L
.19394 .19515 L
.19394 .19274 L
.19395 .19033 L
.19399 .18792 L
.19405 .18551 L
.19412 .1831 L
.19422 .18069 L
.19433 .17828 L
.19447 .17587 L
.19462 .17346 L
.19479 .17105 L
.19498 .16864 L
.19515 .16665 L
.19519 .16623 L
.19542 .16382 L
.19567 .16141 L
.19593 .159 L
.19622 .15659 L
.19653 .15418 L
.19685 .15177 L
.1972 .14936 L
.19756 .14695 L
.19756 .14695 L
.19794 .14454 L
.19835 .14213 L
.19877 .13972 L
.19922 .13731 L
.19968 .1349 L
.19997 .13344 L
.20016 .13249 L
.20067 .13008 L
.20119 .12767 L
.20174 .12527 L
.2023 .12286 L
.20238 .12252 L
.20289 .12045 L
.20349 .11804 L
.20412 .11563 L
.20477 .11322 L
.20479 .11313 L
.20544 .11081 L
.20613 .1084 L
.20684 .10599 L
.2072 .10479 L
.20757 .10358 L
.20833 .10117 L
.20911 .09876 L
.20961 .09723 L
.20991 .09635 L
.21073 .09394 L
.21157 .09153 L
.21202 .09027 L
.21244 .08912 L
.21333 .08671 L
.21424 .0843 L
.21443 .08381 L
.21518 .08189 L
.21614 .07948 L
.21684 .07775 L
.21712 .07707 L
.21813 .07466 L
.21916 .07225 L
.21925 .07205 L
.22022 .06984 L
.2213 .06743 L
.22166 .06664 L
.22241 .06502 L
.22354 .06261 L
.22407 .0615 L
.2247 .0602 L
.22588 .05779 L
.22648 .05659 L
.22709 .05538 L
.22833 .05297 L
.22889 .05189 L
.22959 .05056 L
.23088 .04815 L
.2313 .04738 L
.2322 .04574 L
.23355 .04333 L
.23371 .04305 L
.23493 .04092 L
.23612 .03887 L
.23633 .03851 L
.23777 .0361 L
.23853 .03484 L
.23923 .03369 L
.24073 .03128 L
.24094 .03095 L
.24226 .02887 L
.24335 .02718 L
.24382 .02646 L
.24541 .02405 L
.24576 .02353 L
.24703 .02164 L
.24817 .01998 L
.24869 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49087 .70363 L
.48916 .70347 L
.48675 .70318 L
.48434 .70284 L
.48193 .70243 L
.47952 .70197 L
.47711 .70144 L
.47622 .70122 L
.4747 .70086 L
.47229 .70022 L
.46988 .6995 L
.46777 .69881 L
.46747 .69872 L
.46506 .69788 L
.46265 .69697 L
.46131 .6964 L
.46024 .69599 L
.45783 .69493 L
.45587 .69399 L
.45542 .6938 L
.45301 .69259 L
.45117 .69158 L
.4506 .6913 L
.44819 .68992 L
.44702 .68917 L
.44578 .68847 L
.44337 .68689 L
.44321 .68676 L
.44096 .68525 L
.4398 .68436 L
.43855 .6835 L
.43661 .68195 L
.43614 .68162 L
.43373 .67959 L
.43367 .67954 L
.43132 .67748 L
.43098 .67713 L
.42891 .67522 L
.42846 .67472 L
.4265 .67281 L
.42609 .67231 L
.42409 .67021 L
.42386 .6699 L
.42175 .66749 L
.42168 .66742 L
.41981 .66508 L
.41927 .66451 L
.41799 .66267 L
.41686 .66125 L
.41626 .66026 L
.4146 .65785 L
.41445 .65771 L
.41309 .65544 L
.41204 .65385 L
.41164 .65303 L
.41027 .65062 L
.40963 .64966 L
.409 .64821 L
.40776 .6458 L
.40722 .64494 L
.40661 .64339 L
.40549 .64098 L
.40481 .63969 L
.40441 .63857 L
.40332 .63616 L
.4024 .6343 L
.40219 .63375 L
.40095 .63134 L
.39999 .62989 L
.39947 .62893 L
.39758 .62692 L
.39713 .62652 L
.39517 .62535 L
.39276 .62481 L
.39035 .62527 L
.38824 .62652 L
.38794 .62698 L
.38658 .62893 L
.38567 .63134 L
.38553 .63191 L
.38521 .63375 L
.38503 .63616 L
.38507 .63857 L
.38527 .64098 L
.38553 .643 L
.38559 .64339 L
.38603 .6458 L
.38656 .64821 L
.38716 .65062 L
.38784 .65303 L
.38794 .65343 L
.38859 .65544 L
.38942 .65785 L
.39029 .66026 L
.39035 .66043 L
.39125 .66267 L
.39227 .66508 L
.39276 .6663 L
.39335 .66749 L
.39451 .6699 L
.39517 .67133 L
.39572 .67231 L
.39702 .67472 L
.39758 .6758 L
.39839 .67713 L
.39983 .67954 L
.39999 .67982 L
.40137 .68195 L
.4024 .68358 L
.40297 .68436 L
.40467 .68676 L
.40481 .68698 L
.40647 .68917 L
.40722 .6902 L
.40836 .69158 L
.40963 .69319 L
.41035 .69399 L
.41204 .69598 L
.41245 .6964 L
.41445 .69859 L
.41468 .69881 L
.41686 .70106 L
.41703 .70122 L
.41927 .7034 L
.41953 .70363 L
.42168 .70562 L
.42219 .70604 L
.42409 .70771 L
.42502 .70845 L
.4265 .70969 L
.42804 .71086 L
.42891 .71156 L
.43125 .71327 L
.43132 .71332 L
.43373 .71502 L
.43475 .71568 L
.43614 .71662 L
.4385 .71809 L
.43855 .71812 L
.44096 .71957 L
.44264 .7205 L
.44337 .72092 L
.44578 .72221 L
.44719 .72291 L
.44819 .72342 L
.4506 .72457 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44359 .76629 L
.44337 .7662 L
.44096 .7651 L
.43855 .76394 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76144 L
.43132 .76011 L
.42951 .75906 L
.42891 .75871 L
.4265 .75724 L
.42557 .75665 L
.42409 .75571 L
.42189 .75424 L
.42168 .7541 L
.41927 .75243 L
.41845 .75183 L
.41686 .75067 L
.41522 .74942 L
.41445 .74883 L
.41217 .74701 L
.41204 .74691 L
.40963 .7449 L
.40929 .7446 L
.40722 .74279 L
.40657 .74219 L
.40481 .74059 L
.40397 .73978 L
.4024 .73827 L
.40151 .73737 L
.39999 .73584 L
.39916 .73496 L
.39758 .73328 L
.39693 .73255 L
.39517 .73059 L
.39479 .73014 L
.39276 .72775 L
.39275 .72773 L
.39081 .72532 L
.39035 .72476 L
.38895 .72291 L
.38794 .72158 L
.38717 .7205 L
.38553 .71819 L
.38547 .71809 L
.38384 .71568 L
.38312 .7146 L
.38229 .71327 L
.3808 .71086 L
.38071 .71072 L
.37939 .70845 L
.3783 .70655 L
.37803 .70604 L
.37674 .70363 L
.37589 .70201 L
.37551 .70122 L
.37434 .69881 L
.37348 .69701 L
.37322 .6964 L
.37216 .69399 L
.37114 .69158 L
.37107 .69142 L
.37019 .68917 L
.36928 .68676 L
.36866 .68507 L
.36843 .68436 L
.36762 .68195 L
.36686 .67954 L
.36625 .67752 L
.36614 .67713 L
.36548 .67472 L
.36486 .67231 L
.36427 .6699 L
.36384 .66802 L
.36374 .66749 L
.36324 .66508 L
.36278 .66267 L
.36236 .66026 L
.36197 .65785 L
.36161 .65544 L
.36143 .65421 L
.36129 .65303 L
.36098 .65062 L
.36069 .64821 L
.3604 .6458 L
.36011 .64339 L
.35979 .64098 L
.35942 .63857 L
.35902 .63646 L
.35896 .63616 L
.35837 .63375 L
.35756 .63134 L
.35661 .62931 L
.3564 .62893 L
.35461 .62652 L
.3542 .62613 L
.35179 .62448 L
.35089 .62411 L
.34938 .62375 L
.34697 .62374 L
.34537 .62411 L
.34456 .62441 L
.34215 .6258 L
.34122 .62652 L
.33974 .62806 L
.33901 .62893 L
.33741 .63134 L
.33733 .63148 L
.33615 .63375 L
.33512 .63616 L
.33492 .6367 L
.33427 .63857 L
.33354 .64098 L
.33291 .64339 L
.33251 .64516 L
.33238 .6458 L
.33191 .64821 L
.33151 .65062 L
.33117 .65303 L
.33088 .65544 L
.33063 .65785 L
.33044 .66026 L
.33028 .66267 L
.33016 .66508 L
.3301 .66686 L
.33009 .66749 L
.33005 .6699 L
.33005 .67231 L
.33009 .67472 L
.3301 .67535 L
.33016 .67713 L
.33027 .67954 L
.33042 .68195 L
.3306 .68436 L
.33081 .68676 L
.33107 .68917 L
.33135 .69158 L
.33168 .69399 L
.33203 .6964 L
.33243 .69881 L
.33251 .69934 L
.33286 .70122 L
.33332 .70363 L
.33383 .70604 L
.33437 .70845 L
.33492 .71079 L
.33494 .71086 L
.33556 .71327 L
.33621 .71568 L
.3369 .71809 L
.33733 .71957 L
.33763 .7205 L
.3384 .72291 L
.3392 .72532 L
.33974 .72688 L
.34005 .72773 L
.34094 .73014 L
.34187 .73255 L
.34215 .73327 L
.34285 .73496 L
.34387 .73737 L
.34456 .73898 L
.34493 .73978 L
.34603 .74219 L
.34697 .74417 L
.34718 .7446 L
.34839 .74701 L
.34938 .74895 L
.34963 .74942 L
.35093 .75183 L
.35179 .75339 L
.35228 .75424 L
.35368 .75665 L
.3542 .75754 L
.35513 .75906 L
.35661 .76143 L
.35664 .76147 L
.35821 .76388 L
.35902 .76511 L
.35983 .76629 L
.36143 .76859 L
.36151 .7687 L
.36326 .77111 L
.36384 .77189 L
.36508 .77352 L
.36625 .77504 L
.36696 .77593 L
.36866 .77803 L
.36892 .77834 L
.37094 .78075 L
.37107 .7809 L
.37305 .78316 L
.37348 .78364 L
.37524 .78557 L
.37589 .78627 L
.37752 .78798 L
.3783 .78879 L
.37989 .79039 L
.38071 .79121 L
.38235 .7928 L
.38312 .79354 L
.38492 .79521 L
.38553 .79577 L
.38759 .79762 L
.38794 .79793 L
.39035 .8 L
.39039 .80003 L
.39276 .80199 L
.39331 .80244 L
.39517 .80392 L
.39637 .80485 L
.39758 .80577 L
.39959 .80726 L
.39999 .80755 L
.4024 .80928 L
.40297 .80967 L
.40481 .81093 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81699 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41057 .91811 L
.40963 .91769 L
.40722 .91657 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90634 L
.38749 .90606 L
.38553 .90488 L
.38357 .90365 L
.38312 .90337 L
.38071 .90183 L
.37982 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .8986 L
.37348 .89691 L
.3728 .89642 L
.37107 .89518 L
.3695 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89155 L
.36384 .88966 L
.36326 .88919 L
.36143 .88772 L
.3603 .88678 L
.35902 .88571 L
.35745 .88437 L
.35661 .88365 L
.3547 .88196 L
.3542 .88152 L
.35203 .87955 L
.35179 .87933 L
.34945 .87714 L
.34938 .87708 L
.34697 .87475 L
.34696 .87473 L
.34456 .87235 L
.34454 .87233 L
.34219 .86992 L
.34215 .86988 L
.33991 .86751 L
.33974 .86732 L
.33771 .8651 L
.33733 .86468 L
.33556 .86269 L
.33492 .86195 L
.33348 .86028 L
.33251 .85913 L
.33146 .85787 L
.3301 .85621 L
.3295 .85546 L
.32769 .85318 L
.32759 .85305 L
.32574 .85064 L
.32528 .85003 L
.32394 .84823 L
.32287 .84676 L
.32219 .84582 L
.32049 .84341 L
.32046 .84337 L
.31884 .841 L
.31805 .83982 L
.31724 .83859 L
.31568 .83618 L
.31564 .83613 L
.31416 .83377 L
.31324 .83226 L
.31269 .83136 L
.31126 .82895 L
.31083 .8282 L
.30987 .82654 L
.30853 .82413 L
.30842 .82393 L
.30722 .82172 L
.30601 .81942 L
.30595 .81931 L
.30472 .8169 L
.3036 .81464 L
.30352 .81449 L
.30236 .81208 L
.30124 .80967 L
.30119 .80955 L
.30016 .80726 L
.2991 .80485 L
.29878 .80408 L
.29809 .80244 L
.2971 .80003 L
.29637 .79817 L
.29615 .79762 L
.29524 .79521 L
.29435 .7928 L
.29396 .7917 L
.2935 .79039 L
.29267 .78798 L
.29188 .78557 L
.29155 .78451 L
.29112 .78316 L
.29039 .78075 L
.2897 .77834 L
.28914 .77634 L
.28903 .77593 L
.28839 .77352 L
.28778 .77111 L
.28719 .7687 L
.28673 .76668 L
.28664 .76629 L
.28612 .76388 L
.28562 .76147 L
.28515 .75906 L
.28471 .75665 L
.28432 .75434 L
.2843 .75424 L
.28392 .75183 L
.28356 .74942 L
.28323 .74701 L
.28293 .7446 L
.28265 .74219 L
.2824 .73978 L
.28218 .73737 L
.28199 .73496 L
.28191 .73385 L
.28182 .73255 L
.28168 .73014 L
.28157 .72773 L
.28148 .72532 L
.28142 .72291 L
.28138 .7205 L
.28137 .71809 L
.28139 .71568 L
.28144 .71327 L
.28151 .71086 L
.28161 .70845 L
.28173 .70604 L
.28188 .70363 L
.28191 .70328 L
.28206 .70122 L
.28226 .69881 L
.28249 .6964 L
.28275 .69399 L
.28303 .69158 L
.28335 .68917 L
.28368 .68676 L
.28405 .68436 L
.28432 .68268 L
.28444 .68195 L
.28486 .67954 L
.2853 .67713 L
.28577 .67472 L
.28627 .67231 L
.28673 .67022 L
.2868 .6699 L
.28735 .66749 L
.28793 .66508 L
.28853 .66267 L
.28914 .66036 L
.28916 .66026 L
.28982 .65785 L
.2905 .65544 L
.2912 .65303 L
.29155 .6519 L
.29193 .65062 L
.29268 .64821 L
.29345 .6458 L
.29396 .64425 L
.29423 .64339 L
.29503 .64098 L
.29584 .63857 L
.29637 .63703 L
.29666 .63616 L
.29747 .63375 L
.29827 .63134 L
.29878 .62981 L
.29905 .62893 L
.2998 .62652 L
.3005 .62411 L
.30113 .6217 L
.30119 .62153 L
.30167 .61929 L
.30209 .61688 L
.30236 .61447 L
.30244 .61206 L
.30228 .60965 L
.30182 .60724 L
.30119 .60537 L
.30095 .60483 L
.29949 .60242 L
.29878 .60158 L
.297 .60001 L
.29637 .59959 L
.29396 .59845 L
.29155 .59788 L
.28914 .59774 L
.28673 .59797 L
.28432 .59853 L
.28191 .59938 L
.28044 .60001 L
.2795 .60051 L
.27709 .60189 L
.27624 .60242 L
.27468 .60351 L
.27289 .60483 L
.27227 .60534 L
.27 .60724 L
.26986 .60737 L
.26745 .60959 L
.26738 .60965 L
.26504 .61197 L
.26495 .61206 L
.26267 .61447 L
.26263 .61452 L
.2605 .61688 L
.26022 .61721 L
.25843 .61929 L
.25781 .62003 L
.25643 .6217 L
.2554 .62299 L
.25451 .62411 L
.25299 .62607 L
.25264 .62652 L
.25083 .62893 L
.25058 .62928 L
.24907 .63134 L
.24817 .63261 L
.24736 .63375 L
.24576 .63606 L
.24569 .63616 L
.24406 .63857 L
.24335 .63964 L
.24247 .64098 L
.24094 .64335 L
.24091 .64339 L
.23939 .6458 L
.23853 .6472 L
.23791 .64821 L
.23646 .65062 L
.23612 .65119 L
.23504 .65303 L
.23371 .65533 L
.23365 .65544 L
.23229 .65785 L
.2313 .65964 L
.23096 .66026 L
.22966 .66267 L
.22889 .66413 L
.22839 .66508 L
.22715 .66749 L
.22648 .66881 L
.22593 .6699 L
.22475 .67231 L
.22407 .6737 L
.22358 .67472 L
.22245 .67713 L
.22166 .67883 L
.22134 .67954 L
.22025 .68195 L
.21925 .68423 L
.2192 .68436 L
.21816 .68676 L
.21715 .68917 L
.21684 .68993 L
.21617 .69158 L
.2152 .69399 L
.21443 .69598 L
.21427 .6964 L
.21335 .69881 L
.21246 .70122 L
.21202 .70244 L
.21159 .70363 L
.21075 .70604 L
.20992 .70845 L
.20961 .70939 L
.20912 .71086 L
.20835 .71327 L
.20759 .71568 L
.2072 .71695 L
.20685 .71809 L
.20614 .7205 L
.20545 .72291 L
.20479 .72528 L
.20478 .72532 L
.20413 .72773 L
.2035 .73014 L
.2029 .73255 L
.20238 .73467 L
.20231 .73496 L
.20174 .73737 L
.2012 .73978 L
.20067 .74219 L
.20017 .7446 L
.19997 .74558 L
.19969 .74701 L
.19922 .74942 L
.19878 .75183 L
.19835 .75424 L
.19795 .75665 L
.19757 .75906 L
.19756 .75909 L
.1972 .76147 L
.19686 .76388 L
.19653 .76629 L
.19622 .7687 L
.19594 .77111 L
.19567 .77352 L
.19542 .77593 L
.19519 .77834 L
.19515 .77879 L
.19498 .78075 L
.19479 .78316 L
.19462 .78557 L
.19447 .78798 L
.19434 .79039 L
.19422 .7928 L
.19413 .79521 L
.19405 .79762 L
.19399 .80003 L
.19395 .80244 L
.19394 .80485 L
.19394 .80726 L
.19395 .80967 L
.19399 .81208 L
.19405 .81449 L
.19412 .8169 L
.19422 .81931 L
.19433 .82172 L
.19447 .82413 L
.19462 .82654 L
.19479 .82895 L
.19498 .83136 L
.19515 .83335 L
.19519 .83377 L
.19542 .83618 L
.19567 .83859 L
.19593 .841 L
.19622 .84341 L
.19653 .84582 L
.19685 .84823 L
.1972 .85064 L
.19756 .85305 L
.19756 .85305 L
.19794 .85546 L
.19835 .85787 L
.19877 .86028 L
.19922 .86269 L
.19968 .8651 L
.19997 .86656 L
.20016 .86751 L
.20067 .86992 L
.20119 .87233 L
.20174 .87473 L
.2023 .87714 L
.20238 .87748 L
.20289 .87955 L
.20349 .88196 L
.20412 .88437 L
.20477 .88678 L
.20479 .88687 L
.20544 .88919 L
.20613 .8916 L
.20684 .89401 L
.2072 .89521 L
.20757 .89642 L
.20833 .89883 L
.20911 .90124 L
.20961 .90277 L
.20991 .90365 L
.21073 .90606 L
.21157 .90847 L
.21202 .90973 L
.21244 .91088 L
.21333 .91329 L
.21424 .9157 L
.21443 .91619 L
.21518 .91811 L
.21614 .92052 L
.21684 .92225 L
.21712 .92293 L
.21813 .92534 L
.21916 .92775 L
.21925 .92795 L
.22022 .93016 L
.2213 .93257 L
.22166 .93336 L
.22241 .93498 L
.22354 .93739 L
.22407 .9385 L
.2247 .9398 L
.22588 .94221 L
.22648 .94341 L
.22709 .94462 L
.22833 .94703 L
.22889 .94811 L
.22959 .94944 L
.23088 .95185 L
.2313 .95262 L
.2322 .95426 L
.23355 .95667 L
.23371 .95695 L
.23493 .95908 L
.23612 .96113 L
.23633 .96149 L
.23777 .9639 L
.23853 .96516 L
.23923 .96631 L
.24073 .96872 L
.24094 .96905 L
.24226 .97113 L
.24335 .97282 L
.24382 .97354 L
.24541 .97595 L
.24576 .97647 L
.24703 .97836 L
.24817 .98002 L
.24869 .98077 L
F
0 .996 .673 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61643 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08343 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .0802 L
.58384 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57113 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.5637 .07225 L
.56145 .07158 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06842 L
.54699 .06787 L
.54493 .06743 L
.54458 .06736 L
.54217 .06687 L
.53976 .06641 L
.53735 .06598 L
.53494 .06557 L
.53253 .0652 L
.53134 .06502 L
.53012 .06485 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06303 L
.48675 .06316 L
.48434 .06332 L
.48193 .06351 L
.47952 .06372 L
.47711 .06396 L
.4747 .06423 L
.47229 .06452 L
.46988 .06485 L
.46867 .06502 L
.46747 .0652 L
.46506 .06557 L
.46265 .06598 L
.46024 .06641 L
.45783 .06687 L
.45542 .06736 L
.45507 .06743 L
.45301 .06787 L
.4506 .06842 L
.44819 .06899 L
.44578 .06959 L
.44483 .06984 L
.44337 .07022 L
.44096 .07088 L
.43855 .07158 L
.4363 .07225 L
.43614 .0723 L
.43373 .07305 L
.43132 .07383 L
.42891 .07464 L
.42887 .07466 L
.4265 .07549 L
.42409 .07636 L
.42221 .07707 L
.42168 .07727 L
.41927 .07821 L
.41686 .07919 L
.41616 .07948 L
.41445 .0802 L
.41204 .08124 L
.41057 .08189 L
.40963 .08231 L
.40722 .08343 L
.40538 .0843 L
.40481 .08457 L
.4024 .08576 L
.40052 .08671 L
.39999 .08698 L
.39758 .08824 L
.39594 .08912 L
.39517 .08953 L
.39276 .09087 L
.3916 .09153 L
.39035 .09225 L
.38794 .09366 L
.38749 .09394 L
.38553 .09512 L
.38357 .09635 L
.38312 .09663 L
.38071 .09817 L
.37982 .09876 L
.3783 .09977 L
.37624 .10117 L
.37589 .1014 L
.37348 .10309 L
.3728 .10358 L
.37107 .10482 L
.3695 .10599 L
.36866 .10661 L
.36632 .1084 L
.36625 .10845 L
.36384 .11034 L
.36326 .11081 L
.36143 .11228 L
.3603 .11322 L
.35902 .11429 L
.35745 .11563 L
.35661 .11635 L
.3547 .11804 L
.3542 .11848 L
.35203 .12045 L
.35179 .12067 L
.34945 .12286 L
.34938 .12292 L
.34697 .12525 L
.34696 .12527 L
.34456 .12765 L
.34454 .12767 L
.34219 .13008 L
.34215 .13012 L
.33991 .13249 L
.33974 .13268 L
.33771 .1349 L
.33733 .13532 L
.33556 .13731 L
.33492 .13805 L
.33348 .13972 L
.33251 .14087 L
.33146 .14213 L
.3301 .14379 L
.3295 .14454 L
.32769 .14682 L
.32759 .14695 L
.32574 .14936 L
.32528 .14997 L
.32394 .15177 L
.32287 .15323 L
.32219 .15418 L
.32049 .15659 L
.32046 .15663 L
.31884 .159 L
.31805 .16017 L
.31724 .16141 L
.31568 .16382 L
.31564 .16387 L
.31416 .16623 L
.31324 .16774 L
.31269 .16864 L
.31126 .17105 L
.31083 .1718 L
.30987 .17346 L
.30852 .17587 L
.30842 .17607 L
.30722 .17828 L
.30601 .18058 L
.30595 .18069 L
.30471 .1831 L
.3036 .18536 L
.30352 .18551 L
.30236 .18792 L
.30124 .19033 L
.30119 .19045 L
.30015 .19274 L
.2991 .19515 L
.29878 .19591 L
.29808 .19756 L
.2971 .19997 L
.29637 .20182 L
.29615 .20238 L
.29523 .20479 L
.29435 .2072 L
.29396 .20829 L
.29349 .20961 L
.29267 .21202 L
.29188 .21443 L
.29155 .21547 L
.29112 .21684 L
.29039 .21925 L
.28969 .22166 L
.28914 .22364 L
.28902 .22407 L
.28838 .22648 L
.28777 .22889 L
.28718 .2313 L
.28673 .23328 L
.28663 .23371 L
.28611 .23612 L
.28561 .23853 L
.28514 .24094 L
.2847 .24335 L
.28432 .24557 L
.28429 .24576 L
.2839 .24817 L
.28354 .25058 L
.28321 .25299 L
.28291 .2554 L
.28263 .25781 L
.28238 .26022 L
.28215 .26263 L
.28196 .26504 L
.28191 .26567 L
.28178 .26745 L
.28164 .26986 L
.28152 .27227 L
.28143 .27468 L
.28136 .27709 L
.28132 .2795 L
.28131 .28191 L
.28132 .28432 L
.28135 .28673 L
.28141 .28914 L
.2815 .29155 L
.28161 .29396 L
.28174 .29637 L
.2819 .29878 L
.28191 .29883 L
.28209 .30119 L
.28229 .3036 L
.28252 .30601 L
.28278 .30842 L
.28305 .31083 L
.28335 .31324 L
.28367 .31564 L
.284 .31805 L
.28432 .32019 L
.28436 .32046 L
.28473 .32287 L
.28511 .32528 L
.28551 .32769 L
.28592 .3301 L
.28633 .33251 L
.28673 .33482 L
.28674 .33492 L
.28716 .33733 L
.28756 .33974 L
.28794 .34215 L
.28831 .34456 L
.28864 .34697 L
.28892 .34938 L
.28914 .35179 L
.28914 .35179 L
.28928 .3542 L
.28932 .35661 L
.28924 .35902 L
.28914 .3605 L
.28901 .36143 L
.28859 .36384 L
.28793 .36625 L
.28696 .36866 L
.28673 .36913 L
.28556 .37107 L
.28432 .37265 L
.28351 .37348 L
.28191 .37481 L
.28015 .37589 L
.2795 .37621 L
.27709 .37707 L
.27468 .37751 L
.27227 .37758 L
.26986 .37734 L
.26745 .3768 L
.26504 .37598 L
.26481 .37589 L
.26263 .37489 L
.26022 .37353 L
.26013 .37348 L
.25781 .37192 L
.25665 .37107 L
.2554 .37007 L
.25375 .36866 L
.25299 .36797 L
.25119 .36625 L
.25058 .36563 L
.24887 .36384 L
.24817 .36307 L
.24673 .36143 L
.24576 .36028 L
.24473 .35902 L
.24335 .35727 L
.24284 .35661 L
.24105 .3542 L
.24094 .35405 L
.23934 .35179 L
.23853 .35062 L
.23769 .34938 L
.23612 .34698 L
.23611 .34697 L
.23459 .34456 L
.23371 .34313 L
.23311 .34215 L
.23169 .33974 L
.2313 .33908 L
.2303 .33733 L
.22896 .33492 L
.22889 .3348 L
.22765 .33251 L
.22648 .3303 L
.22638 .3301 L
.22514 .32769 L
.22407 .32555 L
.22394 .32528 L
.22277 .32287 L
.22166 .32054 L
.22162 .32046 L
.22051 .31805 L
.21943 .31564 L
.21925 .31525 L
.21837 .31324 L
.21734 .31083 L
.21684 .30963 L
.21634 .30842 L
.21536 .30601 L
.21443 .30365 L
.21441 .3036 L
.21348 .30119 L
.21258 .29878 L
.21202 .29725 L
.2117 .29637 L
.21084 .29396 L
.21001 .29155 L
.20961 .29035 L
.20921 .28914 L
.20842 .28673 L
.20766 .28432 L
.2072 .28283 L
.20692 .28191 L
.2062 .2795 L
.2055 .27709 L
.20483 .27468 L
.20479 .27453 L
.20418 .27227 L
.20355 .26986 L
.20294 .26745 L
.20238 .26518 L
.20235 .26504 L
.20178 .26263 L
.20123 .26022 L
.2007 .25781 L
.2002 .2554 L
.19997 .25428 L
.19971 .25299 L
.19925 .25058 L
.1988 .24817 L
.19838 .24576 L
.19797 .24335 L
.19758 .24094 L
.19756 .24079 L
.19722 .23853 L
.19687 .23612 L
.19654 .23371 L
.19624 .2313 L
.19595 .22889 L
.19568 .22648 L
.19543 .22407 L
.1952 .22166 L
.19515 .22108 L
.19499 .21925 L
.1948 .21684 L
.19463 .21443 L
.19448 .21202 L
.19434 .20961 L
.19423 .2072 L
.19413 .20479 L
.19406 .20238 L
.194 .19997 L
.19396 .19756 L
.19394 .19515 L
.19394 .19274 L
.19396 .19033 L
.194 .18792 L
.19405 .18551 L
.19413 .1831 L
.19422 .18069 L
.19434 .17828 L
.19447 .17587 L
.19462 .17346 L
.19479 .17105 L
.19498 .16864 L
.19515 .16669 L
.19519 .16623 L
.19542 .16382 L
.19567 .16141 L
.19594 .159 L
.19622 .15659 L
.19653 .15418 L
.19685 .15177 L
.1972 .14936 L
.19756 .14696 L
.19756 .14695 L
.19795 .14454 L
.19835 .14213 L
.19877 .13972 L
.19922 .13731 L
.19968 .1349 L
.19997 .13344 L
.20016 .13249 L
.20067 .13008 L
.20119 .12767 L
.20174 .12527 L
.2023 .12286 L
.20238 .12252 L
.20289 .12045 L
.20349 .11804 L
.20412 .11563 L
.20477 .11322 L
.20479 .11314 L
.20544 .11081 L
.20613 .1084 L
.20684 .10599 L
.2072 .1048 L
.20758 .10358 L
.20833 .10117 L
.20911 .09876 L
.20961 .09723 L
.20991 .09635 L
.21073 .09394 L
.21157 .09153 L
.21202 .09028 L
.21244 .08912 L
.21333 .08671 L
.21424 .0843 L
.21443 .08381 L
.21518 .08189 L
.21614 .07948 L
.21684 .07775 L
.21712 .07707 L
.21813 .07466 L
.21916 .07225 L
.21925 .07205 L
.22022 .06984 L
.2213 .06743 L
.22166 .06664 L
.22241 .06502 L
.22354 .06261 L
.22407 .0615 L
.2247 .0602 L
.22588 .05779 L
.22648 .05659 L
.22709 .05538 L
.22833 .05297 L
.22889 .05189 L
.22959 .05056 L
.23088 .04815 L
.2313 .04738 L
.2322 .04574 L
.23355 .04333 L
.23371 .04305 L
.23493 .04092 L
.23612 .03887 L
.23633 .03851 L
.23777 .0361 L
.23853 .03484 L
.23923 .03369 L
.24073 .03128 L
.24094 .03095 L
.24226 .02887 L
.24335 .02718 L
.24382 .02646 L
.24541 .02405 L
.24576 .02353 L
.24703 .02164 L
.24817 .01999 L
.24869 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49087 .70363 L
.48916 .70347 L
.48675 .70318 L
.48434 .70284 L
.48193 .70243 L
.47952 .70197 L
.47711 .70144 L
.47622 .70122 L
.4747 .70086 L
.47229 .70022 L
.46988 .6995 L
.46777 .69881 L
.46747 .69872 L
.46506 .69788 L
.46265 .69697 L
.46131 .6964 L
.46024 .69599 L
.45783 .69493 L
.45587 .69399 L
.45542 .6938 L
.45301 .69259 L
.45117 .69158 L
.4506 .6913 L
.44819 .68992 L
.44702 .68917 L
.44578 .68847 L
.44337 .68689 L
.44321 .68676 L
.44096 .68525 L
.4398 .68436 L
.43855 .6835 L
.43661 .68195 L
.43614 .68162 L
.43373 .6796 L
.43367 .67954 L
.43132 .67749 L
.43098 .67713 L
.42891 .67523 L
.42845 .67472 L
.4265 .67282 L
.42607 .67231 L
.42409 .67023 L
.42384 .6699 L
.42172 .66749 L
.42168 .66745 L
.41976 .66508 L
.41927 .66457 L
.41792 .66267 L
.41686 .66138 L
.41616 .66026 L
.41445 .65788 L
.41443 .65785 L
.41285 .65544 L
.41204 .65437 L
.4113 .65303 L
.4097 .65062 L
.40963 .65054 L
.40817 .64821 L
.40722 .64697 L
.40652 .6458 L
.40481 .64375 L
.40459 .64339 L
.4024 .64137 L
.40191 .64098 L
.39999 .63987 L
.39758 .63916 L
.39517 .6393 L
.39276 .64042 L
.39205 .64098 L
.39035 .6433 L
.39031 .64339 L
.38943 .6458 L
.38905 .64821 L
.389 .65062 L
.38921 .65303 L
.3896 .65544 L
.39016 .65785 L
.39035 .65872 L
.39085 .66026 L
.39166 .66267 L
.39257 .66508 L
.39276 .66561 L
.39358 .66749 L
.39467 .6699 L
.39517 .67103 L
.39585 .67231 L
.39712 .67472 L
.39758 .67564 L
.39846 .67713 L
.39988 .67954 L
.39999 .67973 L
.40141 .68195 L
.4024 .68354 L
.403 .68436 L
.40469 .68676 L
.40481 .68695 L
.40649 .68917 L
.40722 .69018 L
.40837 .69158 L
.40963 .69318 L
.41036 .69399 L
.41204 .69597 L
.41246 .6964 L
.41445 .69859 L
.41468 .69881 L
.41686 .70106 L
.41704 .70122 L
.41927 .7034 L
.41953 .70363 L
.42168 .70561 L
.42219 .70604 L
.42409 .70771 L
.42502 .70845 L
.4265 .70969 L
.42804 .71086 L
.42891 .71155 L
.43125 .71327 L
.43132 .71332 L
.43373 .71502 L
.43475 .71568 L
.43614 .71662 L
.4385 .71809 L
.43855 .71812 L
.44096 .71957 L
.44264 .7205 L
.44337 .72092 L
.44578 .72221 L
.44719 .72291 L
.44819 .72342 L
.4506 .72457 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44359 .76629 L
.44337 .7662 L
.44096 .7651 L
.43855 .76394 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76144 L
.43132 .76011 L
.42951 .75906 L
.42891 .75871 L
.4265 .75724 L
.42557 .75665 L
.42409 .75571 L
.42188 .75424 L
.42168 .7541 L
.41927 .75243 L
.41845 .75183 L
.41686 .75067 L
.41522 .74942 L
.41445 .74883 L
.41217 .74701 L
.41204 .74691 L
.40963 .7449 L
.40929 .7446 L
.40722 .74279 L
.40656 .74219 L
.40481 .74059 L
.40397 .73978 L
.4024 .73827 L
.40151 .73737 L
.39999 .73584 L
.39916 .73496 L
.39758 .73329 L
.39692 .73255 L
.39517 .73059 L
.39479 .73014 L
.39276 .72775 L
.39275 .72773 L
.3908 .72532 L
.39035 .72477 L
.38894 .72291 L
.38794 .72159 L
.38716 .7205 L
.38553 .7182 L
.38546 .71809 L
.38383 .71568 L
.38312 .71462 L
.38228 .71327 L
.38079 .71086 L
.38071 .71074 L
.37937 .70845 L
.3783 .70659 L
.37801 .70604 L
.37672 .70363 L
.37589 .70207 L
.37548 .70122 L
.3743 .69881 L
.37348 .69712 L
.37317 .6964 L
.37209 .69399 L
.37107 .6916 L
.37107 .69158 L
.37009 .68917 L
.36916 .68676 L
.36866 .68546 L
.36828 .68436 L
.36744 .68195 L
.36663 .67954 L
.36625 .67843 L
.36586 .67713 L
.36512 .67472 L
.3644 .67231 L
.36384 .67043 L
.36369 .6699 L
.363 .66749 L
.3623 .66508 L
.36158 .66267 L
.36143 .6622 L
.36082 .66026 L
.35999 .65785 L
.35903 .65544 L
.35902 .65543 L
.35789 .65303 L
.35661 .65087 L
.35645 .65062 L
.35447 .64821 L
.3542 .64795 L
.35179 .64613 L
.35145 .6458 L
.34938 .6451 L
.34697 .64472 L
.34456 .64494 L
.34215 .64576 L
.34208 .6458 L
.33974 .6473 L
.3387 .64821 L
.33733 .64974 L
.33667 .65062 L
.33521 .65303 L
.33492 .65359 L
.33409 .65544 L
.33322 .65785 L
.33254 .66026 L
.33251 .66035 L
.33199 .66267 L
.33157 .66508 L
.33125 .66749 L
.33101 .6699 L
.33085 .67231 L
.33075 .67472 L
.33072 .67713 L
.33074 .67954 L
.33081 .68195 L
.33093 .68436 L
.33109 .68676 L
.3313 .68917 L
.33155 .69158 L
.33184 .69399 L
.33218 .6964 L
.33251 .69861 L
.33255 .69881 L
.33296 .70122 L
.33341 .70363 L
.3339 .70604 L
.33443 .70845 L
.33492 .71057 L
.335 .71086 L
.33561 .71327 L
.33625 .71568 L
.33693 .71809 L
.33733 .71946 L
.33766 .7205 L
.33842 .72291 L
.33923 .72532 L
.33974 .72682 L
.34007 .72773 L
.34096 .73014 L
.34189 .73255 L
.34215 .73323 L
.34286 .73496 L
.34388 .73737 L
.34456 .73896 L
.34494 .73978 L
.34604 .74219 L
.34697 .74416 L
.34719 .7446 L
.34839 .74701 L
.34938 .74894 L
.34964 .74942 L
.35094 .75183 L
.35179 .75339 L
.35228 .75424 L
.35368 .75665 L
.3542 .75753 L
.35513 .75906 L
.35661 .76143 L
.35664 .76147 L
.35821 .76388 L
.35902 .76511 L
.35983 .76629 L
.36143 .76858 L
.36152 .7687 L
.36327 .77111 L
.36384 .77189 L
.36508 .77352 L
.36625 .77504 L
.36696 .77593 L
.36866 .77803 L
.36892 .77834 L
.37095 .78075 L
.37107 .7809 L
.37305 .78316 L
.37348 .78364 L
.37524 .78557 L
.37589 .78627 L
.37752 .78798 L
.3783 .78879 L
.37989 .79039 L
.38071 .79121 L
.38235 .7928 L
.38312 .79354 L
.38492 .79521 L
.38553 .79577 L
.38759 .79762 L
.38794 .79793 L
.39035 .8 L
.39039 .80003 L
.39276 .80199 L
.39331 .80244 L
.39517 .80392 L
.39638 .80485 L
.39758 .80577 L
.39959 .80726 L
.39999 .80755 L
.4024 .80928 L
.40297 .80967 L
.40481 .81093 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81699 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41057 .91811 L
.40963 .91769 L
.40722 .91657 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90634 L
.38749 .90606 L
.38553 .90488 L
.38357 .90365 L
.38312 .90337 L
.38071 .90183 L
.37982 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .8986 L
.37348 .89691 L
.3728 .89642 L
.37107 .89518 L
.3695 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89155 L
.36384 .88966 L
.36326 .88919 L
.36143 .88772 L
.3603 .88678 L
.35902 .88571 L
.35745 .88437 L
.35661 .88365 L
.3547 .88196 L
.3542 .88152 L
.35203 .87955 L
.35179 .87933 L
.34945 .87714 L
.34938 .87708 L
.34697 .87475 L
.34696 .87473 L
.34456 .87235 L
.34454 .87233 L
.34219 .86992 L
.34215 .86988 L
.33991 .86751 L
.33974 .86732 L
.33771 .8651 L
.33733 .86468 L
.33556 .86269 L
.33492 .86195 L
.33348 .86028 L
.33251 .85913 L
.33146 .85787 L
.3301 .85621 L
.3295 .85546 L
.32769 .85318 L
.32759 .85305 L
.32574 .85064 L
.32528 .85003 L
.32394 .84823 L
.32287 .84677 L
.32219 .84582 L
.32049 .84341 L
.32046 .84337 L
.31884 .841 L
.31805 .83983 L
.31724 .83859 L
.31568 .83618 L
.31564 .83613 L
.31416 .83377 L
.31324 .83226 L
.31269 .83136 L
.31126 .82895 L
.31083 .8282 L
.30987 .82654 L
.30852 .82413 L
.30842 .82393 L
.30722 .82172 L
.30601 .81942 L
.30595 .81931 L
.30471 .8169 L
.3036 .81464 L
.30352 .81449 L
.30236 .81208 L
.30124 .80967 L
.30119 .80955 L
.30015 .80726 L
.2991 .80485 L
.29878 .80409 L
.29808 .80244 L
.2971 .80003 L
.29637 .79818 L
.29615 .79762 L
.29523 .79521 L
.29435 .7928 L
.29396 .79171 L
.29349 .79039 L
.29267 .78798 L
.29188 .78557 L
.29155 .78453 L
.29112 .78316 L
.29039 .78075 L
.28969 .77834 L
.28914 .77636 L
.28902 .77593 L
.28838 .77352 L
.28777 .77111 L
.28718 .7687 L
.28673 .76672 L
.28663 .76629 L
.28611 .76388 L
.28561 .76147 L
.28514 .75906 L
.2847 .75665 L
.28432 .75443 L
.28429 .75424 L
.2839 .75183 L
.28354 .74942 L
.28321 .74701 L
.28291 .7446 L
.28263 .74219 L
.28238 .73978 L
.28215 .73737 L
.28196 .73496 L
.28191 .73433 L
.28178 .73255 L
.28164 .73014 L
.28152 .72773 L
.28143 .72532 L
.28136 .72291 L
.28132 .7205 L
.28131 .71809 L
.28132 .71568 L
.28135 .71327 L
.28141 .71086 L
.2815 .70845 L
.28161 .70604 L
.28174 .70363 L
.2819 .70122 L
.28191 .70117 L
.28209 .69881 L
.28229 .6964 L
.28252 .69399 L
.28278 .69158 L
.28305 .68917 L
.28335 .68676 L
.28367 .68436 L
.284 .68195 L
.28432 .67981 L
.28436 .67954 L
.28473 .67713 L
.28511 .67472 L
.28551 .67231 L
.28592 .6699 L
.28633 .66749 L
.28673 .66518 L
.28674 .66508 L
.28716 .66267 L
.28756 .66026 L
.28794 .65785 L
.28831 .65544 L
.28864 .65303 L
.28892 .65062 L
.28914 .64821 L
.28914 .64821 L
.28928 .6458 L
.28932 .64339 L
.28924 .64098 L
.28914 .6395 L
.28901 .63857 L
.28859 .63616 L
.28793 .63375 L
.28696 .63134 L
.28673 .63087 L
.28556 .62893 L
.28432 .62735 L
.28351 .62652 L
.28191 .62519 L
.28015 .62411 L
.2795 .62379 L
.27709 .62293 L
.27468 .62249 L
.27227 .62242 L
.26986 .62266 L
.26745 .6232 L
.26504 .62402 L
.26481 .62411 L
.26263 .62511 L
.26022 .62647 L
.26013 .62652 L
.25781 .62808 L
.25665 .62893 L
.2554 .62993 L
.25375 .63134 L
.25299 .63203 L
.25119 .63375 L
.25058 .63437 L
.24887 .63616 L
.24817 .63693 L
.24673 .63857 L
.24576 .63972 L
.24473 .64098 L
.24335 .64273 L
.24284 .64339 L
.24105 .6458 L
.24094 .64595 L
.23934 .64821 L
.23853 .64938 L
.23769 .65062 L
.23612 .65302 L
.23611 .65303 L
.23459 .65544 L
.23371 .65687 L
.23311 .65785 L
.23169 .66026 L
.2313 .66092 L
.2303 .66267 L
.22896 .66508 L
.22889 .6652 L
.22765 .66749 L
.22648 .6697 L
.22638 .6699 L
.22514 .67231 L
.22407 .67445 L
.22394 .67472 L
.22277 .67713 L
.22166 .67946 L
.22162 .67954 L
.22051 .68195 L
.21943 .68436 L
.21925 .68475 L
.21837 .68676 L
.21734 .68917 L
.21684 .69037 L
.21634 .69158 L
.21536 .69399 L
.21443 .69635 L
.21441 .6964 L
.21348 .69881 L
.21258 .70122 L
.21202 .70275 L
.2117 .70363 L
.21084 .70604 L
.21001 .70845 L
.20961 .70965 L
.20921 .71086 L
.20842 .71327 L
.20766 .71568 L
.2072 .71717 L
.20692 .71809 L
.2062 .7205 L
.2055 .72291 L
.20483 .72532 L
.20479 .72547 L
.20418 .72773 L
.20355 .73014 L
.20294 .73255 L
.20238 .73482 L
.20235 .73496 L
.20178 .73737 L
.20123 .73978 L
.2007 .74219 L
.2002 .7446 L
.19997 .74572 L
.19971 .74701 L
.19925 .74942 L
.1988 .75183 L
.19838 .75424 L
.19797 .75665 L
.19758 .75906 L
.19756 .75921 L
.19722 .76147 L
.19687 .76388 L
.19654 .76629 L
.19624 .7687 L
.19595 .77111 L
.19568 .77352 L
.19543 .77593 L
.1952 .77834 L
.19515 .77892 L
.19499 .78075 L
.1948 .78316 L
.19463 .78557 L
.19448 .78798 L
.19434 .79039 L
.19423 .7928 L
.19413 .79521 L
.19406 .79762 L
.194 .80003 L
.19396 .80244 L
.19394 .80485 L
.19394 .80726 L
.19396 .80967 L
.194 .81208 L
.19405 .81449 L
.19413 .8169 L
.19422 .81931 L
.19434 .82172 L
.19447 .82413 L
.19462 .82654 L
.19479 .82895 L
.19498 .83136 L
.19515 .83331 L
.19519 .83377 L
.19542 .83618 L
.19567 .83859 L
.19594 .841 L
.19622 .84341 L
.19653 .84582 L
.19685 .84823 L
.1972 .85064 L
.19756 .85304 L
.19756 .85305 L
.19795 .85546 L
.19835 .85787 L
.19877 .86028 L
.19922 .86269 L
.19968 .8651 L
.19997 .86656 L
.20016 .86751 L
.20067 .86992 L
.20119 .87233 L
.20174 .87473 L
.2023 .87714 L
.20238 .87748 L
.20289 .87955 L
.20349 .88196 L
.20412 .88437 L
.20477 .88678 L
.20479 .88686 L
.20544 .88919 L
.20613 .8916 L
.20684 .89401 L
.2072 .8952 L
.20758 .89642 L
.20833 .89883 L
.20911 .90124 L
.20961 .90277 L
.20991 .90365 L
.21073 .90606 L
.21157 .90847 L
.21202 .90972 L
.21244 .91088 L
.21333 .91329 L
.21424 .9157 L
.21443 .91619 L
.21518 .91811 L
.21614 .92052 L
.21684 .92225 L
.21712 .92293 L
.21813 .92534 L
.21916 .92775 L
.21925 .92795 L
.22022 .93016 L
.2213 .93257 L
.22166 .93336 L
.22241 .93498 L
.22354 .93739 L
.22407 .9385 L
.2247 .9398 L
.22588 .94221 L
.22648 .94341 L
.22709 .94462 L
.22833 .94703 L
.22889 .94811 L
.22959 .94944 L
.23088 .95185 L
.2313 .95262 L
.2322 .95426 L
.23355 .95667 L
.23371 .95695 L
.23493 .95908 L
.23612 .96113 L
.23633 .96149 L
.23777 .9639 L
.23853 .96516 L
.23923 .96631 L
.24073 .96872 L
.24094 .96905 L
.24226 .97113 L
.24335 .97282 L
.24382 .97354 L
.24541 .97595 L
.24576 .97647 L
.24703 .97836 L
.24817 .98001 L
.24869 .98077 L
F
0 0 .996 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61643 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08343 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .0802 L
.58384 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57113 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.5637 .07225 L
.56145 .07158 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06842 L
.54699 .06787 L
.54493 .06743 L
.54458 .06736 L
.54217 .06687 L
.53976 .06641 L
.53735 .06598 L
.53494 .06557 L
.53253 .0652 L
.53134 .06502 L
.53012 .06485 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06303 L
.48675 .06316 L
.48434 .06332 L
.48193 .06351 L
.47952 .06372 L
.47711 .06396 L
.4747 .06423 L
.47229 .06452 L
.46988 .06485 L
.46867 .06502 L
.46747 .0652 L
.46506 .06557 L
.46265 .06598 L
.46024 .06641 L
.45783 .06687 L
.45542 .06736 L
.45507 .06743 L
.45301 .06787 L
.4506 .06842 L
.44819 .06899 L
.44578 .06959 L
.44483 .06984 L
.44337 .07022 L
.44096 .07088 L
.43855 .07158 L
.4363 .07225 L
.43614 .0723 L
.43373 .07305 L
.43132 .07383 L
.42891 .07464 L
.42887 .07466 L
.4265 .07549 L
.42409 .07636 L
.42221 .07707 L
.42168 .07727 L
.41927 .07821 L
.41686 .07919 L
.41616 .07948 L
.41445 .08019 L
.41204 .08124 L
.41057 .08189 L
.40963 .08231 L
.40722 .08342 L
.40538 .0843 L
.40481 .08457 L
.4024 .08576 L
.40052 .08671 L
.39999 .08698 L
.39758 .08824 L
.39594 .08912 L
.39517 .08953 L
.39276 .09087 L
.3916 .09153 L
.39035 .09225 L
.38794 .09366 L
.38749 .09394 L
.38553 .09512 L
.38357 .09635 L
.38312 .09663 L
.38071 .09817 L
.37982 .09876 L
.3783 .09977 L
.37624 .10117 L
.37589 .1014 L
.37348 .10309 L
.3728 .10358 L
.37107 .10482 L
.3695 .10599 L
.36866 .10661 L
.36632 .1084 L
.36625 .10845 L
.36384 .11034 L
.36326 .11081 L
.36143 .11228 L
.3603 .11322 L
.35902 .11429 L
.35745 .11563 L
.35661 .11635 L
.3547 .11804 L
.3542 .11848 L
.35203 .12045 L
.35179 .12066 L
.34945 .12286 L
.34938 .12292 L
.34697 .12525 L
.34695 .12527 L
.34456 .12765 L
.34453 .12767 L
.34219 .13008 L
.34215 .13012 L
.33991 .13249 L
.33974 .13268 L
.3377 .1349 L
.33733 .13532 L
.33556 .13731 L
.33492 .13804 L
.33348 .13972 L
.33251 .14087 L
.33146 .14213 L
.3301 .14379 L
.3295 .14454 L
.32769 .14682 L
.32759 .14695 L
.32574 .14936 L
.32528 .14996 L
.32394 .15177 L
.32287 .15323 L
.32219 .15418 L
.32049 .15659 L
.32046 .15663 L
.31884 .159 L
.31805 .16017 L
.31723 .16141 L
.31567 .16382 L
.31564 .16387 L
.31416 .16623 L
.31324 .16773 L
.31269 .16864 L
.31126 .17105 L
.31083 .17179 L
.30987 .17346 L
.30852 .17587 L
.30842 .17606 L
.30721 .17828 L
.30601 .18056 L
.30594 .18069 L
.30471 .1831 L
.3036 .18534 L
.30351 .18551 L
.30235 .18792 L
.30123 .19033 L
.30119 .19043 L
.30014 .19274 L
.29909 .19515 L
.29878 .19588 L
.29807 .19756 L
.29709 .19997 L
.29637 .20179 L
.29614 .20238 L
.29522 .20479 L
.29433 .2072 L
.29396 .20824 L
.29347 .20961 L
.29265 .21202 L
.29186 .21443 L
.29155 .2154 L
.29109 .21684 L
.29036 .21925 L
.28966 .22166 L
.28914 .22352 L
.28899 .22407 L
.28834 .22648 L
.28773 .22889 L
.28714 .2313 L
.28673 .23309 L
.28659 .23371 L
.28606 .23612 L
.28555 .23853 L
.28508 .24094 L
.28463 .24335 L
.28432 .24515 L
.28421 .24576 L
.28382 .24817 L
.28345 .25058 L
.28311 .25299 L
.2828 .2554 L
.28251 .25781 L
.28225 .26022 L
.28201 .26263 L
.28191 .26376 L
.2818 .26504 L
.28161 .26745 L
.28145 .26986 L
.28131 .27227 L
.28119 .27468 L
.2811 .27709 L
.28102 .2795 L
.28097 .28191 L
.28094 .28432 L
.28094 .28673 L
.28095 .28914 L
.28098 .29155 L
.28102 .29396 L
.28108 .29637 L
.28116 .29878 L
.28125 .30119 L
.28135 .3036 L
.28145 .30601 L
.28156 .30842 L
.28167 .31083 L
.28178 .31324 L
.28188 .31564 L
.28191 .3163 L
.28196 .31805 L
.28203 .32046 L
.28206 .32287 L
.28206 .32528 L
.28201 .32769 L
.28191 .3299 L
.28189 .3301 L
.2817 .33251 L
.28142 .33492 L
.28101 .33733 L
.28046 .33974 L
.27973 .34215 L
.2795 .3428 L
.27877 .34456 L
.27751 .34697 L
.27709 .34764 L
.27583 .34938 L
.27468 .35068 L
.2735 .35179 L
.27227 .35276 L
.26988 .3542 L
.26986 .35422 L
.26745 .35519 L
.26504 .35577 L
.26263 .35602 L
.26022 .35596 L
.25781 .35561 L
.2554 .35499 L
.25319 .3542 L
.25299 .35411 L
.25058 .35296 L
.24853 .35179 L
.24817 .35156 L
.24576 .34989 L
.24509 .34938 L
.24335 .34795 L
.24223 .34697 L
.24094 .34575 L
.23974 .34456 L
.23853 .34328 L
.23751 .34215 L
.23612 .34052 L
.23548 .33974 L
.23371 .33749 L
.23359 .33733 L
.23183 .33492 L
.2313 .33417 L
.23017 .33251 L
.22889 .33056 L
.2286 .3301 L
.22711 .32769 L
.22648 .32664 L
.22568 .32528 L
.22432 .32287 L
.22407 .32241 L
.22301 .32046 L
.22176 .31805 L
.22166 .31786 L
.22055 .31564 L
.21938 .31324 L
.21925 .31296 L
.21825 .31083 L
.21716 .30842 L
.21684 .30769 L
.21611 .30601 L
.21508 .3036 L
.21443 .30201 L
.2141 .30119 L
.21314 .29878 L
.21221 .29637 L
.21202 .29586 L
.21131 .29396 L
.21044 .29155 L
.20961 .28917 L
.2096 .28914 L
.20878 .28673 L
.20799 .28432 L
.20722 .28191 L
.2072 .28183 L
.20648 .2795 L
.20576 .27709 L
.20507 .27468 L
.20479 .27368 L
.2044 .27227 L
.20375 .26986 L
.20313 .26745 L
.20252 .26504 L
.20238 .26445 L
.20194 .26263 L
.20138 .26022 L
.20085 .25781 L
.20033 .2554 L
.19997 .25366 L
.19984 .25299 L
.19936 .25058 L
.19891 .24817 L
.19848 .24576 L
.19806 .24335 L
.19767 .24094 L
.19756 .24024 L
.1973 .23853 L
.19695 .23612 L
.19662 .23371 L
.19631 .2313 L
.19601 .22889 L
.19574 .22648 L
.19549 .22407 L
.19526 .22166 L
.19515 .2205 L
.19504 .21925 L
.19485 .21684 L
.19467 .21443 L
.19452 .21202 L
.19438 .20961 L
.19427 .2072 L
.19417 .20479 L
.19409 .20238 L
.19403 .19997 L
.19399 .19756 L
.19397 .19515 L
.19397 .19274 L
.19399 .19033 L
.19402 .18792 L
.19408 .18551 L
.19415 .1831 L
.19424 .18069 L
.19436 .17828 L
.19449 .17587 L
.19464 .17346 L
.19481 .17105 L
.195 .16864 L
.19515 .16686 L
.19521 .16623 L
.19544 .16382 L
.19568 .16141 L
.19595 .159 L
.19623 .15659 L
.19654 .15418 L
.19686 .15177 L
.19721 .14936 L
.19756 .14703 L
.19757 .14695 L
.19796 .14454 L
.19836 .14213 L
.19878 .13972 L
.19923 .13731 L
.19969 .1349 L
.19997 .13348 L
.20017 .13249 L
.20068 .13008 L
.2012 .12767 L
.20174 .12527 L
.20231 .12286 L
.20238 .12255 L
.20289 .12045 L
.2035 .11804 L
.20413 .11563 L
.20477 .11322 L
.20479 .11316 L
.20544 .11081 L
.20613 .1084 L
.20685 .10599 L
.2072 .10481 L
.20758 .10358 L
.20834 .10117 L
.20911 .09876 L
.20961 .09725 L
.20991 .09635 L
.21073 .09394 L
.21158 .09153 L
.21202 .09029 L
.21244 .08912 L
.21333 .08671 L
.21425 .0843 L
.21443 .08382 L
.21518 .08189 L
.21614 .07948 L
.21684 .07776 L
.21713 .07707 L
.21813 .07466 L
.21917 .07225 L
.21925 .07205 L
.22022 .06984 L
.2213 .06743 L
.22166 .06664 L
.22241 .06502 L
.22354 .06261 L
.22407 .0615 L
.2247 .0602 L
.22588 .05779 L
.22648 .05659 L
.22709 .05538 L
.22833 .05297 L
.22889 .05189 L
.22959 .05056 L
.23088 .04815 L
.2313 .04739 L
.2322 .04574 L
.23355 .04333 L
.23371 .04305 L
.23493 .04092 L
.23612 .03887 L
.23633 .03851 L
.23777 .0361 L
.23853 .03484 L
.23924 .03369 L
.24073 .03128 L
.24094 .03095 L
.24226 .02887 L
.24335 .02718 L
.24382 .02646 L
.24541 .02405 L
.24576 .02353 L
.24703 .02164 L
.24817 .01999 L
.24869 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49087 .70363 L
.48916 .70347 L
.48675 .70318 L
.48434 .70284 L
.48193 .70243 L
.47952 .70197 L
.47711 .70144 L
.47622 .70122 L
.4747 .70086 L
.47229 .70022 L
.46988 .6995 L
.46777 .69881 L
.46747 .69872 L
.46506 .69788 L
.46265 .69697 L
.46131 .6964 L
.46024 .69599 L
.45783 .69493 L
.45587 .69399 L
.45542 .6938 L
.45301 .69259 L
.45117 .69158 L
.4506 .6913 L
.44819 .68993 L
.44701 .68917 L
.44578 .68847 L
.44337 .68689 L
.44321 .68676 L
.44096 .68526 L
.43979 .68436 L
.43855 .68351 L
.4366 .68195 L
.43614 .68163 L
.43373 .67961 L
.43365 .67954 L
.43132 .67751 L
.43095 .67713 L
.42891 .67527 L
.42841 .67472 L
.4265 .67289 L
.42601 .67231 L
.42409 .67034 L
.42374 .6699 L
.42168 .66763 L
.42157 .66749 L
.41952 .66508 L
.41927 .66485 L
.41756 .66267 L
.41686 .66194 L
.41562 .66026 L
.41445 .65895 L
.41367 .65785 L
.41204 .65605 L
.41159 .65544 L
.40963 .65351 L
.40925 .65303 L
.40722 .6515 L
.40622 .65062 L
.40481 .6501 L
.4024 .64938 L
.39999 .64937 L
.39758 .65021 L
.3969 .65062 L
.39517 .65238 L
.39474 .65303 L
.39371 .65544 L
.39325 .65785 L
.39319 .66026 L
.39344 .66267 L
.39392 .66508 L
.3946 .66749 L
.39517 .66938 L
.39543 .6699 L
.39643 .67231 L
.39754 .67472 L
.39758 .67481 L
.39879 .67713 L
.39999 .67934 L
.40012 .67954 L
.40159 .68195 L
.4024 .6833 L
.40314 .68436 L
.40479 .68676 L
.40481 .6868 L
.40656 .68917 L
.40722 .69009 L
.40843 .69158 L
.40963 .69312 L
.4104 .69399 L
.41204 .69593 L
.41249 .6964 L
.41445 .69856 L
.41471 .69881 L
.41686 .70104 L
.41705 .70122 L
.41927 .70339 L
.41955 .70363 L
.42168 .70561 L
.4222 .70604 L
.42409 .7077 L
.42503 .70845 L
.4265 .70968 L
.42805 .71086 L
.42891 .71155 L
.43126 .71327 L
.43132 .71332 L
.43373 .71502 L
.43475 .71568 L
.43614 .71662 L
.4385 .71809 L
.43855 .71812 L
.44096 .71957 L
.44264 .7205 L
.44337 .72092 L
.44578 .72221 L
.44719 .72291 L
.44819 .72342 L
.4506 .72457 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44359 .76629 L
.44337 .7662 L
.44096 .7651 L
.43855 .76394 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76144 L
.43132 .76011 L
.42951 .75906 L
.42891 .75871 L
.4265 .75724 L
.42556 .75665 L
.42409 .75571 L
.42188 .75424 L
.42168 .7541 L
.41927 .75243 L
.41845 .75183 L
.41686 .75067 L
.41522 .74942 L
.41445 .74884 L
.41217 .74701 L
.41204 .74691 L
.40963 .7449 L
.40929 .7446 L
.40722 .7428 L
.40656 .74219 L
.40481 .74059 L
.40397 .73978 L
.4024 .73828 L
.4015 .73737 L
.39999 .73585 L
.39915 .73496 L
.39758 .7333 L
.39691 .73255 L
.39517 .73061 L
.39477 .73014 L
.39276 .72777 L
.39273 .72773 L
.39078 .72532 L
.39035 .72479 L
.38892 .72291 L
.38794 .72163 L
.38713 .7205 L
.38553 .71826 L
.38542 .71809 L
.38379 .71568 L
.38312 .71469 L
.38223 .71327 L
.38072 .71086 L
.38071 .71085 L
.37929 .70845 L
.3783 .70676 L
.37791 .70604 L
.37659 .70363 L
.37589 .70236 L
.37532 .70122 L
.3741 .69881 L
.37348 .69759 L
.37293 .6964 L
.3718 .69399 L
.37107 .69244 L
.3707 .69158 L
.36963 .68917 L
.36866 .68695 L
.36859 .68676 L
.36756 .68436 L
.36653 .68195 L
.36625 .68133 L
.36549 .67954 L
.36441 .67713 L
.36384 .67593 L
.36327 .67472 L
.36203 .67231 L
.36143 .67126 L
.36063 .6699 L
.35902 .66757 L
.35896 .66749 L
.35683 .66508 L
.35661 .66487 L
.3542 .66298 L
.35378 .66267 L
.35179 .66177 L
.34938 .66113 L
.34697 .66104 L
.34456 .66148 L
.34215 .66251 L
.34188 .66267 L
.33974 .66427 L
.33891 .66508 L
.33733 .66703 L
.33703 .66749 L
.33567 .6699 L
.33492 .67161 L
.33466 .67231 L
.3339 .67472 L
.33333 .67713 L
.33292 .67954 L
.33264 .68195 L
.33251 .68348 L
.33247 .68436 L
.33239 .68676 L
.3324 .68917 L
.33248 .69158 L
.33251 .69235 L
.33264 .69399 L
.33285 .6964 L
.33313 .69881 L
.33345 .70122 L
.33383 .70363 L
.33426 .70604 L
.33474 .70845 L
.33492 .70934 L
.33526 .71086 L
.33583 .71327 L
.33645 .71568 L
.3371 .71809 L
.33733 .71891 L
.33781 .7205 L
.33855 .72291 L
.33934 .72532 L
.33974 .72653 L
.34017 .72773 L
.34104 .73014 L
.34196 .73255 L
.34215 .73305 L
.34292 .73496 L
.34393 .73737 L
.34456 .73884 L
.34498 .73978 L
.34608 .74219 L
.34697 .74408 L
.34723 .7446 L
.34842 .74701 L
.34938 .74889 L
.34967 .74942 L
.35096 .75183 L
.35179 .75335 L
.3523 .75424 L
.3537 .75665 L
.3542 .75751 L
.35515 .75906 L
.35661 .7614 L
.35666 .76147 L
.35822 .76388 L
.35902 .76509 L
.35984 .76629 L
.36143 .76857 L
.36153 .7687 L
.36327 .77111 L
.36384 .77188 L
.36509 .77352 L
.36625 .77503 L
.36697 .77593 L
.36866 .77803 L
.36892 .77834 L
.37095 .78075 L
.37107 .78089 L
.37306 .78316 L
.37348 .78364 L
.37525 .78557 L
.37589 .78627 L
.37752 .78798 L
.3783 .78879 L
.37989 .79039 L
.38071 .79121 L
.38235 .7928 L
.38312 .79354 L
.38492 .79521 L
.38553 .79577 L
.3876 .79762 L
.38794 .79792 L
.39035 .8 L
.39039 .80003 L
.39276 .80199 L
.39331 .80244 L
.39517 .80392 L
.39638 .80485 L
.39758 .80577 L
.39959 .80726 L
.39999 .80755 L
.4024 .80927 L
.40297 .80967 L
.40481 .81093 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81699 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .91981 L
.41204 .91876 L
.41057 .91811 L
.40963 .91769 L
.40722 .91658 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90634 L
.38749 .90606 L
.38553 .90488 L
.38357 .90365 L
.38312 .90337 L
.38071 .90183 L
.37982 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .8986 L
.37348 .89691 L
.3728 .89642 L
.37107 .89518 L
.3695 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89155 L
.36384 .88966 L
.36326 .88919 L
.36143 .88772 L
.3603 .88678 L
.35902 .88571 L
.35745 .88437 L
.35661 .88365 L
.3547 .88196 L
.3542 .88152 L
.35203 .87955 L
.35179 .87934 L
.34945 .87714 L
.34938 .87708 L
.34697 .87475 L
.34695 .87473 L
.34456 .87235 L
.34453 .87233 L
.34219 .86992 L
.34215 .86988 L
.33991 .86751 L
.33974 .86732 L
.3377 .8651 L
.33733 .86468 L
.33556 .86269 L
.33492 .86196 L
.33348 .86028 L
.33251 .85913 L
.33146 .85787 L
.3301 .85621 L
.3295 .85546 L
.32769 .85318 L
.32759 .85305 L
.32574 .85064 L
.32528 .85004 L
.32394 .84823 L
.32287 .84677 L
.32219 .84582 L
.32049 .84341 L
.32046 .84337 L
.31884 .841 L
.31805 .83983 L
.31723 .83859 L
.31567 .83618 L
.31564 .83613 L
.31416 .83377 L
.31324 .83227 L
.31269 .83136 L
.31126 .82895 L
.31083 .82821 L
.30987 .82654 L
.30852 .82413 L
.30842 .82394 L
.30721 .82172 L
.30601 .81944 L
.30594 .81931 L
.30471 .8169 L
.3036 .81466 L
.30351 .81449 L
.30235 .81208 L
.30123 .80967 L
.30119 .80957 L
.30014 .80726 L
.29909 .80485 L
.29878 .80412 L
.29807 .80244 L
.29709 .80003 L
.29637 .79821 L
.29614 .79762 L
.29522 .79521 L
.29433 .7928 L
.29396 .79176 L
.29347 .79039 L
.29265 .78798 L
.29186 .78557 L
.29155 .7846 L
.29109 .78316 L
.29036 .78075 L
.28966 .77834 L
.28914 .77648 L
.28899 .77593 L
.28834 .77352 L
.28773 .77111 L
.28714 .7687 L
.28673 .76691 L
.28659 .76629 L
.28606 .76388 L
.28555 .76147 L
.28508 .75906 L
.28463 .75665 L
.28432 .75485 L
.28421 .75424 L
.28382 .75183 L
.28345 .74942 L
.28311 .74701 L
.2828 .7446 L
.28251 .74219 L
.28225 .73978 L
.28201 .73737 L
.28191 .73624 L
.2818 .73496 L
.28161 .73255 L
.28145 .73014 L
.28131 .72773 L
.28119 .72532 L
.2811 .72291 L
.28102 .7205 L
.28097 .71809 L
.28094 .71568 L
.28094 .71327 L
.28095 .71086 L
.28098 .70845 L
.28102 .70604 L
.28108 .70363 L
.28116 .70122 L
.28125 .69881 L
.28135 .6964 L
.28145 .69399 L
.28156 .69158 L
.28167 .68917 L
.28178 .68676 L
.28188 .68436 L
.28191 .6837 L
.28196 .68195 L
.28203 .67954 L
.28206 .67713 L
.28206 .67472 L
.28201 .67231 L
.28191 .6701 L
.28189 .6699 L
.2817 .66749 L
.28142 .66508 L
.28101 .66267 L
.28046 .66026 L
.27973 .65785 L
.2795 .6572 L
.27877 .65544 L
.27751 .65303 L
.27709 .65236 L
.27583 .65062 L
.27468 .64932 L
.2735 .64821 L
.27227 .64724 L
.26988 .6458 L
.26986 .64578 L
.26745 .64481 L
.26504 .64423 L
.26263 .64398 L
.26022 .64404 L
.25781 .64439 L
.2554 .64501 L
.25319 .6458 L
.25299 .64589 L
.25058 .64704 L
.24853 .64821 L
.24817 .64844 L
.24576 .65011 L
.24509 .65062 L
.24335 .65205 L
.24223 .65303 L
.24094 .65425 L
.23974 .65544 L
.23853 .65672 L
.23751 .65785 L
.23612 .65948 L
.23548 .66026 L
.23371 .66251 L
.23359 .66267 L
.23183 .66508 L
.2313 .66583 L
.23017 .66749 L
.22889 .66944 L
.2286 .6699 L
.22711 .67231 L
.22648 .67336 L
.22568 .67472 L
.22432 .67713 L
.22407 .67759 L
.22301 .67954 L
.22176 .68195 L
.22166 .68214 L
.22055 .68436 L
.21938 .68676 L
.21925 .68704 L
.21825 .68917 L
.21716 .69158 L
.21684 .69231 L
.21611 .69399 L
.21508 .6964 L
.21443 .69799 L
.2141 .69881 L
.21314 .70122 L
.21221 .70363 L
.21202 .70414 L
.21131 .70604 L
.21044 .70845 L
.20961 .71083 L
.2096 .71086 L
.20878 .71327 L
.20799 .71568 L
.20722 .71809 L
.2072 .71817 L
.20648 .7205 L
.20576 .72291 L
.20507 .72532 L
.20479 .72632 L
.2044 .72773 L
.20375 .73014 L
.20313 .73255 L
.20252 .73496 L
.20238 .73555 L
.20194 .73737 L
.20138 .73978 L
.20085 .74219 L
.20033 .7446 L
.19997 .74634 L
.19984 .74701 L
.19936 .74942 L
.19891 .75183 L
.19848 .75424 L
.19806 .75665 L
.19767 .75906 L
.19756 .75976 L
.1973 .76147 L
.19695 .76388 L
.19662 .76629 L
.19631 .7687 L
.19601 .77111 L
.19574 .77352 L
.19549 .77593 L
.19526 .77834 L
.19515 .7795 L
.19504 .78075 L
.19485 .78316 L
.19467 .78557 L
.19452 .78798 L
.19438 .79039 L
.19427 .7928 L
.19417 .79521 L
.19409 .79762 L
.19403 .80003 L
.19399 .80244 L
.19397 .80485 L
.19397 .80726 L
.19399 .80967 L
.19402 .81208 L
.19408 .81449 L
.19415 .8169 L
.19424 .81931 L
.19436 .82172 L
.19449 .82413 L
.19464 .82654 L
.19481 .82895 L
.195 .83136 L
.19515 .83314 L
.19521 .83377 L
.19544 .83618 L
.19568 .83859 L
.19595 .841 L
.19623 .84341 L
.19654 .84582 L
.19686 .84823 L
.19721 .85064 L
.19756 .85297 L
.19757 .85305 L
.19796 .85546 L
.19836 .85787 L
.19878 .86028 L
.19923 .86269 L
.19969 .8651 L
.19997 .86652 L
.20017 .86751 L
.20068 .86992 L
.2012 .87233 L
.20174 .87473 L
.20231 .87714 L
.20238 .87745 L
.20289 .87955 L
.2035 .88196 L
.20413 .88437 L
.20477 .88678 L
.20479 .88684 L
.20544 .88919 L
.20613 .8916 L
.20685 .89401 L
.2072 .89519 L
.20758 .89642 L
.20834 .89883 L
.20911 .90124 L
.20961 .90275 L
.20991 .90365 L
.21073 .90606 L
.21158 .90847 L
.21202 .90971 L
.21244 .91088 L
.21333 .91329 L
.21425 .9157 L
.21443 .91618 L
.21518 .91811 L
.21614 .92052 L
.21684 .92224 L
.21713 .92293 L
.21813 .92534 L
.21917 .92775 L
.21925 .92795 L
.22022 .93016 L
.2213 .93257 L
.22166 .93336 L
.22241 .93498 L
.22354 .93739 L
.22407 .9385 L
.2247 .9398 L
.22588 .94221 L
.22648 .94341 L
.22709 .94462 L
.22833 .94703 L
.22889 .94811 L
.22959 .94944 L
.23088 .95185 L
.2313 .95261 L
.2322 .95426 L
.23355 .95667 L
.23371 .95695 L
.23493 .95908 L
.23612 .96113 L
.23633 .96149 L
.23777 .9639 L
.23853 .96516 L
.23924 .96631 L
.24073 .96872 L
.24094 .96905 L
.24226 .97113 L
.24335 .97282 L
.24382 .97354 L
.24541 .97595 L
.24576 .97647 L
.24703 .97836 L
.24817 .98001 L
.24869 .98077 L
F
.996 0 .283 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61643 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08343 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .0802 L
.58384 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57113 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.5637 .07225 L
.56145 .07158 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06842 L
.54699 .06787 L
.54493 .06743 L
.54458 .06736 L
.54217 .06687 L
.53976 .06641 L
.53735 .06598 L
.53494 .06557 L
.53253 .0652 L
.53134 .06502 L
.53012 .06485 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06303 L
.48675 .06316 L
.48434 .06332 L
.48193 .06351 L
.47952 .06372 L
.47711 .06396 L
.4747 .06423 L
.47229 .06452 L
.46988 .06485 L
.46867 .06502 L
.46747 .0652 L
.46506 .06557 L
.46265 .06598 L
.46024 .06641 L
.45783 .06687 L
.45542 .06736 L
.45507 .06743 L
.45301 .06787 L
.4506 .06842 L
.44819 .06899 L
.44578 .06959 L
.44483 .06984 L
.44337 .07022 L
.44096 .07088 L
.43855 .07158 L
.4363 .07225 L
.43614 .0723 L
.43373 .07305 L
.43132 .07383 L
.42891 .07464 L
.42886 .07466 L
.4265 .07549 L
.42409 .07636 L
.42221 .07707 L
.42168 .07727 L
.41927 .07821 L
.41686 .07919 L
.41616 .07948 L
.41445 .08019 L
.41204 .08124 L
.41057 .08189 L
.40963 .08231 L
.40722 .08342 L
.40538 .0843 L
.40481 .08457 L
.4024 .08576 L
.40052 .08671 L
.39999 .08698 L
.39758 .08824 L
.39594 .08912 L
.39517 .08953 L
.39276 .09087 L
.3916 .09153 L
.39035 .09225 L
.38794 .09366 L
.38749 .09394 L
.38553 .09512 L
.38356 .09635 L
.38312 .09663 L
.38071 .09817 L
.37982 .09876 L
.3783 .09976 L
.37623 .10117 L
.37589 .1014 L
.37348 .10309 L
.3728 .10358 L
.37107 .10482 L
.36949 .10599 L
.36866 .10661 L
.36632 .1084 L
.36625 .10844 L
.36384 .11034 L
.36325 .11081 L
.36143 .11228 L
.3603 .11322 L
.35902 .11428 L
.35745 .11563 L
.35661 .11635 L
.35469 .11804 L
.3542 .11847 L
.35203 .12045 L
.35179 .12066 L
.34945 .12286 L
.34938 .12292 L
.34697 .12524 L
.34695 .12527 L
.34456 .12764 L
.34453 .12767 L
.34218 .13008 L
.34215 .13012 L
.33991 .13249 L
.33974 .13267 L
.3377 .1349 L
.33733 .13531 L
.33556 .13731 L
.33492 .13804 L
.33348 .13972 L
.33251 .14086 L
.33145 .14213 L
.3301 .14378 L
.32949 .14454 L
.32769 .14681 L
.32758 .14695 L
.32573 .14936 L
.32528 .14995 L
.32393 .15177 L
.32287 .15322 L
.32218 .15418 L
.32048 .15659 L
.32046 .15661 L
.31883 .159 L
.31805 .16015 L
.31722 .16141 L
.31566 .16382 L
.31564 .16385 L
.31414 .16623 L
.31324 .16771 L
.31267 .16864 L
.31124 .17105 L
.31083 .17176 L
.30985 .17346 L
.3085 .17587 L
.30842 .17602 L
.30719 .17828 L
.30601 .18052 L
.30592 .18069 L
.30468 .1831 L
.3036 .18529 L
.30349 .18551 L
.30233 .18792 L
.3012 .19033 L
.30119 .19036 L
.30011 .19274 L
.29906 .19515 L
.29878 .1958 L
.29803 .19756 L
.29705 .19997 L
.29637 .20167 L
.29609 .20238 L
.29517 .20479 L
.29428 .2072 L
.29396 .20808 L
.29342 .20961 L
.29259 .21202 L
.29179 .21443 L
.29155 .21517 L
.29102 .21684 L
.29028 .21925 L
.28957 .22166 L
.28914 .22318 L
.28889 .22407 L
.28824 .22648 L
.28761 .22889 L
.28702 .2313 L
.28673 .2325 L
.28645 .23371 L
.2859 .23612 L
.28539 .23853 L
.2849 .24094 L
.28443 .24335 L
.28432 .24396 L
.28399 .24576 L
.28358 .24817 L
.28319 .25058 L
.28282 .25299 L
.28247 .2554 L
.28215 .25781 L
.28191 .25976 L
.28185 .26022 L
.28157 .26263 L
.28131 .26504 L
.28107 .26745 L
.28085 .26986 L
.28064 .27227 L
.28045 .27468 L
.28027 .27709 L
.28011 .2795 L
.27995 .28191 L
.2798 .28432 L
.27966 .28673 L
.27952 .28914 L
.2795 .2895 L
.27937 .29155 L
.27922 .29396 L
.27906 .29637 L
.27888 .29878 L
.27868 .30119 L
.27845 .3036 L
.27818 .30601 L
.27786 .30842 L
.27747 .31083 L
.27709 .31288 L
.27701 .31324 L
.27646 .31564 L
.27579 .31805 L
.27498 .32046 L
.27468 .32124 L
.27398 .32287 L
.27277 .32528 L
.27227 .32614 L
.27125 .32769 L
.26986 .32948 L
.2693 .3301 L
.26745 .3319 L
.2667 .33251 L
.26504 .33368 L
.26275 .33492 L
.26263 .33498 L
.26022 .33588 L
.25781 .33644 L
.2554 .33669 L
.25299 .33666 L
.25058 .33637 L
.24817 .33581 L
.24576 .33501 L
.24554 .33492 L
.24335 .33394 L
.24094 .33262 L
.24076 .33251 L
.23853 .33104 L
.23727 .3301 L
.23612 .32918 L
.23441 .32769 L
.23371 .32704 L
.23194 .32528 L
.2313 .32461 L
.22975 .32287 L
.22889 .32186 L
.22776 .32046 L
.22648 .31879 L
.22594 .31805 L
.22425 .31564 L
.22407 .31537 L
.22268 .31324 L
.22166 .31159 L
.2212 .31083 L
.21981 .30842 L
.21925 .30741 L
.21849 .30601 L
.21724 .3036 L
.21684 .3028 L
.21604 .30119 L
.21491 .29878 L
.21443 .29773 L
.21382 .29637 L
.21278 .29396 L
.21202 .29213 L
.21178 .29155 L
.21082 .28914 L
.2099 .28673 L
.20961 .28594 L
.20902 .28432 L
.20817 .28191 L
.20735 .2795 L
.2072 .27904 L
.20657 .27709 L
.20581 .27468 L
.20508 .27227 L
.20479 .27127 L
.20438 .26986 L
.20371 .26745 L
.20307 .26504 L
.20245 .26263 L
.20238 .26237 L
.20185 .26022 L
.20128 .25781 L
.20073 .2554 L
.20021 .25299 L
.19997 .25184 L
.19971 .25058 L
.19924 .24817 L
.19878 .24576 L
.19835 .24335 L
.19794 .24094 L
.19756 .23859 L
.19755 .23853 L
.19718 .23612 L
.19684 .23371 L
.19651 .2313 L
.19621 .22889 L
.19592 .22648 L
.19566 .22407 L
.19542 .22166 L
.1952 .21925 L
.19515 .21875 L
.19499 .21684 L
.19481 .21443 L
.19465 .21202 L
.1945 .20961 L
.19438 .2072 L
.19428 .20479 L
.19419 .20238 L
.19413 .19997 L
.19408 .19756 L
.19406 .19515 L
.19405 .19274 L
.19406 .19033 L
.19409 .18792 L
.19415 .18551 L
.19422 .1831 L
.19431 .18069 L
.19442 .17828 L
.19455 .17587 L
.19469 .17346 L
.19486 .17105 L
.19505 .16864 L
.19515 .1674 L
.19525 .16623 L
.19548 .16382 L
.19572 .16141 L
.19599 .159 L
.19627 .15659 L
.19658 .15418 L
.1969 .15177 L
.19724 .14936 L
.19756 .14723 L
.1976 .14695 L
.19799 .14454 L
.19839 .14213 L
.19881 .13972 L
.19925 .13731 L
.19971 .1349 L
.19997 .13361 L
.2002 .13249 L
.2007 .13008 L
.20122 .12767 L
.20177 .12527 L
.20233 .12286 L
.20238 .12264 L
.20291 .12045 L
.20352 .11804 L
.20414 .11563 L
.20479 .11322 L
.20479 .11322 L
.20546 .11081 L
.20615 .1084 L
.20686 .10599 L
.2072 .10486 L
.20759 .10358 L
.20835 .10117 L
.20913 .09876 L
.20961 .09729 L
.20992 .09635 L
.21075 .09394 L
.21159 .09153 L
.21202 .09032 L
.21246 .08912 L
.21335 .08671 L
.21426 .0843 L
.21443 .08385 L
.21519 .08189 L
.21615 .07948 L
.21684 .07779 L
.21714 .07707 L
.21814 .07466 L
.21917 .07225 L
.21925 .07207 L
.22023 .06984 L
.22131 .06743 L
.22166 .06666 L
.22242 .06502 L
.22355 .06261 L
.22407 .06152 L
.22471 .0602 L
.22589 .05779 L
.22648 .05661 L
.2271 .05538 L
.22834 .05297 L
.22889 .05191 L
.2296 .05056 L
.23089 .04815 L
.2313 .0474 L
.23221 .04574 L
.23356 .04333 L
.23371 .04306 L
.23493 .04092 L
.23612 .03888 L
.23634 .03851 L
.23777 .0361 L
.23853 .03485 L
.23924 .03369 L
.24074 .03128 L
.24094 .03096 L
.24226 .02887 L
.24335 .02719 L
.24382 .02646 L
.24541 .02405 L
.24576 .02353 L
.24704 .02164 L
.24817 .01999 L
.2487 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49087 .70363 L
.48916 .70347 L
.48675 .70318 L
.48434 .70284 L
.48193 .70243 L
.47952 .70197 L
.47711 .70144 L
.47622 .70122 L
.4747 .70086 L
.47229 .70022 L
.46988 .6995 L
.46777 .69881 L
.46747 .69872 L
.46506 .69789 L
.46265 .69697 L
.46131 .6964 L
.46024 .69599 L
.45783 .69493 L
.45586 .69399 L
.45542 .6938 L
.45301 .6926 L
.45116 .69158 L
.4506 .6913 L
.44819 .68993 L
.447 .68917 L
.44578 .68848 L
.44337 .6869 L
.44319 .68676 L
.44096 .68527 L
.43977 .68436 L
.43855 .68353 L
.43656 .68195 L
.43614 .68166 L
.43373 .67966 L
.4336 .67954 L
.43132 .67759 L
.43087 .67713 L
.42891 .6754 L
.42827 .67472 L
.4265 .67309 L
.4258 .67231 L
.42409 .67067 L
.42343 .6699 L
.42168 .66818 L
.42111 .66749 L
.41927 .66567 L
.41878 .66508 L
.41686 .66326 L
.41635 .66267 L
.41445 .66108 L
.41361 .66026 L
.41204 .65927 L
.40963 .65792 L
.40947 .65785 L
.40722 .65717 L
.40481 .65702 L
.4024 .6576 L
.40182 .65785 L
.39999 .65924 L
.39913 .66026 L
.39791 .66267 L
.39758 .66351 L
.39736 .66508 L
.39726 .66749 L
.3975 .6699 L
.39758 .6704 L
.39802 .67231 L
.39877 .67472 L
.39972 .67713 L
.39999 .67782 L
.40084 .67954 L
.40212 .68195 L
.4024 .68248 L
.40355 .68436 L
.40481 .68639 L
.4051 .68676 L
.40679 .68917 L
.40722 .68981 L
.4086 .69158 L
.40963 .69295 L
.41053 .69399 L
.41204 .69582 L
.41259 .6964 L
.41445 .69849 L
.41478 .69881 L
.41686 .70099 L
.41711 .70122 L
.41927 .70335 L
.41959 .70363 L
.42168 .70558 L
.42223 .70604 L
.42409 .70768 L
.42505 .70845 L
.4265 .70967 L
.42806 .71086 L
.42891 .71154 L
.43127 .71327 L
.43132 .71331 L
.43373 .71501 L
.43476 .71568 L
.43614 .71661 L
.43851 .71809 L
.43855 .71812 L
.44096 .71957 L
.44264 .7205 L
.44337 .72092 L
.44578 .72221 L
.44719 .72291 L
.44819 .72342 L
.4506 .72457 L
.45229 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46406 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44358 .76629 L
.44337 .7662 L
.44096 .7651 L
.43855 .76394 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76145 L
.43132 .76011 L
.42951 .75906 L
.42891 .75871 L
.4265 .75725 L
.42556 .75665 L
.42409 .75572 L
.42188 .75424 L
.42168 .75411 L
.41927 .75243 L
.41844 .75183 L
.41686 .75068 L
.41521 .74942 L
.41445 .74884 L
.41216 .74701 L
.41204 .74692 L
.40963 .74491 L
.40928 .7446 L
.40722 .74281 L
.40655 .74219 L
.40481 .74061 L
.40395 .73978 L
.4024 .7383 L
.40148 .73737 L
.39999 .73587 L
.39913 .73496 L
.39758 .73333 L
.39688 .73255 L
.39517 .73065 L
.39474 .73014 L
.39276 .72783 L
.39268 .72773 L
.39072 .72532 L
.39035 .72487 L
.38884 .72291 L
.38794 .72174 L
.38704 .7205 L
.38553 .71842 L
.38531 .71809 L
.38365 .71568 L
.38312 .71492 L
.38205 .71327 L
.38071 .71119 L
.38051 .71086 L
.37903 .70845 L
.3783 .70728 L
.37759 .70604 L
.37619 .70363 L
.37589 .70314 L
.37483 .70122 L
.37348 .69881 L
.37348 .69881 L
.37216 .6964 L
.37107 .69444 L
.37083 .69399 L
.36949 .69158 L
.36866 .69015 L
.36811 .68917 L
.36665 .68676 L
.36625 .68615 L
.36508 .68436 L
.36384 .68267 L
.3633 .68195 L
.36143 .67981 L
.36118 .67954 L
.35902 .67759 L
.35845 .67713 L
.35661 .67598 L
.3542 .67489 L
.35365 .67472 L
.35179 .67431 L
.34938 .67422 L
.34697 .67461 L
.34655 .67472 L
.34456 .67556 L
.3422 .67713 L
.34215 .67717 L
.33987 .67954 L
.33974 .6797 L
.33828 .68195 L
.33733 .68388 L
.33714 .68436 L
.33629 .68676 L
.33568 .68917 L
.33526 .69158 L
.335 .69399 L
.33492 .69505 L
.33486 .6964 L
.33484 .69881 L
.33492 .70121 L
.33492 .70122 L
.3351 .70363 L
.33535 .70604 L
.33567 .70845 L
.33607 .71086 L
.33653 .71327 L
.33704 .71568 L
.33733 .71695 L
.33762 .71809 L
.33825 .7205 L
.33894 .72291 L
.33967 .72532 L
.33974 .72555 L
.34046 .72773 L
.3413 .73014 L
.34215 .73249 L
.34218 .73255 L
.34311 .73496 L
.3441 .73737 L
.34456 .73849 L
.34513 .73978 L
.34621 .74219 L
.34697 .74384 L
.34734 .7446 L
.34852 .74701 L
.34938 .74872 L
.34975 .74942 L
.35103 .75183 L
.35179 .75323 L
.35237 .75424 L
.35376 .75665 L
.3542 .75742 L
.3552 .75906 L
.35661 .76134 L
.3567 .76147 L
.35826 .76388 L
.35902 .76504 L
.35988 .76629 L
.36143 .76853 L
.36155 .7687 L
.3633 .77111 L
.36384 .77185 L
.36511 .77352 L
.36625 .775 L
.36699 .77593 L
.36866 .77801 L
.36894 .77834 L
.37096 .78075 L
.37107 .78088 L
.37307 .78316 L
.37348 .78362 L
.37526 .78557 L
.37589 .78626 L
.37753 .78798 L
.3783 .78878 L
.3799 .79039 L
.38071 .7912 L
.38236 .7928 L
.38312 .79353 L
.38492 .79521 L
.38553 .79577 L
.3876 .79762 L
.38794 .79792 L
.39035 .79999 L
.39039 .80003 L
.39276 .80199 L
.39332 .80244 L
.39517 .80391 L
.39638 .80485 L
.39758 .80577 L
.39959 .80726 L
.39999 .80755 L
.4024 .80927 L
.40297 .80967 L
.40481 .81093 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81698 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43352 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .82949 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42886 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .91981 L
.41204 .91876 L
.41057 .91811 L
.40963 .91769 L
.40722 .91658 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90634 L
.38749 .90606 L
.38553 .90488 L
.38356 .90365 L
.38312 .90337 L
.38071 .90183 L
.37982 .90124 L
.3783 .90024 L
.37623 .89883 L
.37589 .8986 L
.37348 .89691 L
.3728 .89642 L
.37107 .89518 L
.36949 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89156 L
.36384 .88966 L
.36325 .88919 L
.36143 .88772 L
.3603 .88678 L
.35902 .88572 L
.35745 .88437 L
.35661 .88365 L
.35469 .88196 L
.3542 .88153 L
.35203 .87955 L
.35179 .87934 L
.34945 .87714 L
.34938 .87708 L
.34697 .87476 L
.34695 .87473 L
.34456 .87236 L
.34453 .87233 L
.34218 .86992 L
.34215 .86988 L
.33991 .86751 L
.33974 .86733 L
.3377 .8651 L
.33733 .86469 L
.33556 .86269 L
.33492 .86196 L
.33348 .86028 L
.33251 .85914 L
.33145 .85787 L
.3301 .85622 L
.32949 .85546 L
.32769 .85319 L
.32758 .85305 L
.32573 .85064 L
.32528 .85005 L
.32393 .84823 L
.32287 .84678 L
.32218 .84582 L
.32048 .84341 L
.32046 .84339 L
.31883 .841 L
.31805 .83985 L
.31722 .83859 L
.31566 .83618 L
.31564 .83615 L
.31414 .83377 L
.31324 .83229 L
.31267 .83136 L
.31124 .82895 L
.31083 .82824 L
.30985 .82654 L
.3085 .82413 L
.30842 .82398 L
.30719 .82172 L
.30601 .81948 L
.30592 .81931 L
.30468 .8169 L
.3036 .81471 L
.30349 .81449 L
.30233 .81208 L
.3012 .80967 L
.30119 .80964 L
.30011 .80726 L
.29906 .80485 L
.29878 .8042 L
.29803 .80244 L
.29705 .80003 L
.29637 .79833 L
.29609 .79762 L
.29517 .79521 L
.29428 .7928 L
.29396 .79192 L
.29342 .79039 L
.29259 .78798 L
.29179 .78557 L
.29155 .78483 L
.29102 .78316 L
.29028 .78075 L
.28957 .77834 L
.28914 .77682 L
.28889 .77593 L
.28824 .77352 L
.28761 .77111 L
.28702 .7687 L
.28673 .7675 L
.28645 .76629 L
.2859 .76388 L
.28539 .76147 L
.2849 .75906 L
.28443 .75665 L
.28432 .75604 L
.28399 .75424 L
.28358 .75183 L
.28319 .74942 L
.28282 .74701 L
.28247 .7446 L
.28215 .74219 L
.28191 .74024 L
.28185 .73978 L
.28157 .73737 L
.28131 .73496 L
.28107 .73255 L
.28085 .73014 L
.28064 .72773 L
.28045 .72532 L
.28027 .72291 L
.28011 .7205 L
.27995 .71809 L
.2798 .71568 L
.27966 .71327 L
.27952 .71086 L
.2795 .7105 L
.27937 .70845 L
.27922 .70604 L
.27906 .70363 L
.27888 .70122 L
.27868 .69881 L
.27845 .6964 L
.27818 .69399 L
.27786 .69158 L
.27747 .68917 L
.27709 .68712 L
.27701 .68676 L
.27646 .68436 L
.27579 .68195 L
.27498 .67954 L
.27468 .67876 L
.27398 .67713 L
.27277 .67472 L
.27227 .67386 L
.27125 .67231 L
.26986 .67052 L
.2693 .6699 L
.26745 .6681 L
.2667 .66749 L
.26504 .66632 L
.26275 .66508 L
.26263 .66502 L
.26022 .66412 L
.25781 .66356 L
.2554 .66331 L
.25299 .66334 L
.25058 .66363 L
.24817 .66419 L
.24576 .66499 L
.24554 .66508 L
.24335 .66606 L
.24094 .66738 L
.24076 .66749 L
.23853 .66896 L
.23727 .6699 L
.23612 .67082 L
.23441 .67231 L
.23371 .67296 L
.23194 .67472 L
.2313 .67539 L
.22975 .67713 L
.22889 .67814 L
.22776 .67954 L
.22648 .68121 L
.22594 .68195 L
.22425 .68436 L
.22407 .68463 L
.22268 .68676 L
.22166 .68841 L
.2212 .68917 L
.21981 .69158 L
.21925 .69259 L
.21849 .69399 L
.21724 .6964 L
.21684 .6972 L
.21604 .69881 L
.21491 .70122 L
.21443 .70227 L
.21382 .70363 L
.21278 .70604 L
.21202 .70787 L
.21178 .70845 L
.21082 .71086 L
.2099 .71327 L
.20961 .71406 L
.20902 .71568 L
.20817 .71809 L
.20735 .7205 L
.2072 .72096 L
.20657 .72291 L
.20581 .72532 L
.20508 .72773 L
.20479 .72873 L
.20438 .73014 L
.20371 .73255 L
.20307 .73496 L
.20245 .73737 L
.20238 .73763 L
.20185 .73978 L
.20128 .74219 L
.20073 .7446 L
.20021 .74701 L
.19997 .74816 L
.19971 .74942 L
.19924 .75183 L
.19878 .75424 L
.19835 .75665 L
.19794 .75906 L
.19756 .76141 L
.19755 .76147 L
.19718 .76388 L
.19684 .76629 L
.19651 .7687 L
.19621 .77111 L
.19592 .77352 L
.19566 .77593 L
.19542 .77834 L
.1952 .78075 L
.19515 .78125 L
.19499 .78316 L
.19481 .78557 L
.19465 .78798 L
.1945 .79039 L
.19438 .7928 L
.19428 .79521 L
.19419 .79762 L
.19413 .80003 L
.19408 .80244 L
.19406 .80485 L
.19405 .80726 L
.19406 .80967 L
.19409 .81208 L
.19415 .81449 L
.19422 .8169 L
.19431 .81931 L
.19442 .82172 L
.19455 .82413 L
.19469 .82654 L
.19486 .82895 L
.19505 .83136 L
.19515 .8326 L
.19525 .83377 L
.19548 .83618 L
.19572 .83859 L
.19599 .841 L
.19627 .84341 L
.19658 .84582 L
.1969 .84823 L
.19724 .85064 L
.19756 .85277 L
.1976 .85305 L
.19799 .85546 L
.19839 .85787 L
.19881 .86028 L
.19925 .86269 L
.19971 .8651 L
.19997 .86639 L
.2002 .86751 L
.2007 .86992 L
.20122 .87233 L
.20177 .87473 L
.20233 .87714 L
.20238 .87736 L
.20291 .87955 L
.20352 .88196 L
.20414 .88437 L
.20479 .88678 L
.20479 .88678 L
.20546 .88919 L
.20615 .8916 L
.20686 .89401 L
.2072 .89514 L
.20759 .89642 L
.20835 .89883 L
.20913 .90124 L
.20961 .90271 L
.20992 .90365 L
.21075 .90606 L
.21159 .90847 L
.21202 .90968 L
.21246 .91088 L
.21335 .91329 L
.21426 .9157 L
.21443 .91615 L
.21519 .91811 L
.21615 .92052 L
.21684 .92221 L
.21714 .92293 L
.21814 .92534 L
.21917 .92775 L
.21925 .92793 L
.22023 .93016 L
.22131 .93257 L
.22166 .93334 L
.22242 .93498 L
.22355 .93739 L
.22407 .93848 L
.22471 .9398 L
.22589 .94221 L
.22648 .94339 L
.2271 .94462 L
.22834 .94703 L
.22889 .94809 L
.2296 .94944 L
.23089 .95185 L
.2313 .9526 L
.23221 .95426 L
.23356 .95667 L
.23371 .95694 L
.23493 .95908 L
.23612 .96112 L
.23634 .96149 L
.23777 .9639 L
.23853 .96515 L
.23924 .96631 L
.24074 .96872 L
.24094 .96904 L
.24226 .97113 L
.24335 .97281 L
.24382 .97354 L
.24541 .97595 L
.24576 .97647 L
.24704 .97836 L
.24817 .98001 L
.2487 .98077 L
F
.728 0 .996 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61643 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08343 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .0802 L
.58384 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57113 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.5637 .07225 L
.56145 .07158 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06842 L
.54699 .06787 L
.54493 .06743 L
.54458 .06736 L
.54217 .06687 L
.53976 .06641 L
.53735 .06598 L
.53494 .06557 L
.53253 .0652 L
.53134 .06502 L
.53012 .06485 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06303 L
.48675 .06316 L
.48434 .06332 L
.48193 .06351 L
.47952 .06372 L
.47711 .06396 L
.4747 .06423 L
.47229 .06452 L
.46988 .06485 L
.46866 .06502 L
.46747 .0652 L
.46506 .06557 L
.46265 .06598 L
.46024 .06641 L
.45783 .06687 L
.45542 .06735 L
.45507 .06743 L
.45301 .06787 L
.4506 .06842 L
.44819 .06899 L
.44578 .06959 L
.44482 .06984 L
.44337 .07022 L
.44096 .07088 L
.43855 .07157 L
.4363 .07225 L
.43614 .0723 L
.43373 .07305 L
.43132 .07383 L
.42891 .07464 L
.42886 .07466 L
.4265 .07549 L
.42409 .07636 L
.42221 .07707 L
.42168 .07727 L
.41927 .07821 L
.41686 .07919 L
.41615 .07948 L
.41445 .08019 L
.41204 .08124 L
.41057 .08189 L
.40963 .08231 L
.40722 .08342 L
.40538 .0843 L
.40481 .08457 L
.4024 .08575 L
.40051 .08671 L
.39999 .08698 L
.39758 .08823 L
.39593 .08912 L
.39517 .08953 L
.39276 .09087 L
.3916 .09153 L
.39035 .09224 L
.38794 .09366 L
.38748 .09394 L
.38553 .09512 L
.38356 .09635 L
.38312 .09662 L
.38071 .09817 L
.37982 .09876 L
.3783 .09976 L
.37623 .10117 L
.37589 .1014 L
.37348 .10309 L
.37279 .10358 L
.37107 .10482 L
.36949 .10599 L
.36866 .1066 L
.36631 .1084 L
.36625 .10844 L
.36384 .11033 L
.36325 .11081 L
.36143 .11228 L
.36029 .11322 L
.35902 .11428 L
.35744 .11563 L
.35661 .11634 L
.35469 .11804 L
.3542 .11847 L
.35202 .12045 L
.35179 .12066 L
.34944 .12286 L
.34938 .12291 L
.34697 .12523 L
.34694 .12527 L
.34456 .12763 L
.34452 .12767 L
.34217 .13008 L
.34215 .13011 L
.3399 .13249 L
.33974 .13266 L
.33769 .1349 L
.33733 .1353 L
.33554 .13731 L
.33492 .13802 L
.33346 .13972 L
.33251 .14084 L
.33144 .14213 L
.3301 .14376 L
.32947 .14454 L
.32769 .14679 L
.32757 .14695 L
.32571 .14936 L
.32528 .14993 L
.32391 .15177 L
.32287 .15319 L
.32216 .15418 L
.32046 .15658 L
.32046 .15659 L
.3188 .159 L
.31805 .16011 L
.31719 .16141 L
.31564 .1638 L
.31563 .16382 L
.31411 .16623 L
.31324 .16765 L
.31264 .16864 L
.3112 .17105 L
.31083 .1717 L
.30981 .17346 L
.30846 .17587 L
.30842 .17594 L
.30714 .17828 L
.30601 .18042 L
.30587 .18069 L
.30463 .1831 L
.3036 .18517 L
.30343 .18551 L
.30226 .18792 L
.30119 .19021 L
.30113 .19033 L
.30003 .19274 L
.29897 .19515 L
.29878 .1956 L
.29794 .19756 L
.29695 .19997 L
.29637 .20141 L
.29598 .20238 L
.29505 .20479 L
.29415 .2072 L
.29396 .20772 L
.29328 .20961 L
.29244 .21202 L
.29162 .21443 L
.29155 .21466 L
.29084 .21684 L
.29009 .21925 L
.28936 .22166 L
.28914 .22241 L
.28866 .22407 L
.28798 .22648 L
.28734 .22889 L
.28673 .23125 L
.28671 .2313 L
.28612 .23371 L
.28554 .23612 L
.28499 .23853 L
.28446 .24094 L
.28432 .24161 L
.28395 .24335 L
.28347 .24576 L
.283 .24817 L
.28255 .25058 L
.28212 .25299 L
.28191 .25418 L
.2817 .2554 L
.2813 .25781 L
.28091 .26022 L
.28053 .26263 L
.28015 .26504 L
.27979 .26745 L
.2795 .26936 L
.27942 .26986 L
.27906 .27227 L
.27869 .27468 L
.27831 .27709 L
.27792 .2795 L
.27751 .28191 L
.27709 .28424 L
.27707 .28432 L
.2766 .28673 L
.27609 .28914 L
.27552 .29155 L
.27489 .29396 L
.27468 .29473 L
.27418 .29637 L
.27338 .29878 L
.27245 .30119 L
.27227 .30162 L
.27137 .3036 L
.2701 .30601 L
.26986 .30643 L
.26859 .30842 L
.26745 .30997 L
.26675 .31083 L
.26504 .31267 L
.26444 .31324 L
.26263 .31474 L
.26134 .31564 L
.26022 .31632 L
.25781 .31751 L
.25638 .31805 L
.2554 .31835 L
.25299 .31889 L
.25058 .31914 L
.24817 .31914 L
.24576 .31888 L
.24335 .31838 L
.24215 .31805 L
.24094 .31764 L
.23853 .31665 L
.23654 .31564 L
.23612 .3154 L
.23371 .3139 L
.23276 .31324 L
.2313 .31212 L
.22974 .31083 L
.22889 .31006 L
.22718 .30842 L
.22648 .30769 L
.22494 .30601 L
.22407 .305 L
.22293 .3036 L
.22166 .30194 L
.2211 .30119 L
.21943 .29878 L
.21925 .2985 L
.21789 .29637 L
.21684 .29463 L
.21645 .29396 L
.2151 .29155 L
.21443 .29028 L
.21384 .28914 L
.21265 .28673 L
.21202 .28539 L
.21153 .28432 L
.21046 .28191 L
.20961 .27987 L
.20946 .2795 L
.2085 .27709 L
.20759 .27468 L
.2072 .27361 L
.20672 .27227 L
.2059 .26986 L
.20511 .26745 L
.20479 .26643 L
.20436 .26504 L
.20365 .26263 L
.20297 .26022 L
.20238 .25805 L
.20232 .25781 L
.2017 .2554 L
.20111 .25299 L
.20055 .25058 L
.20001 .24817 L
.19997 .24796 L
.19951 .24576 L
.19903 .24335 L
.19858 .24094 L
.19815 .23853 L
.19774 .23612 L
.19756 .235 L
.19736 .23371 L
.197 .2313 L
.19667 .22889 L
.19636 .22648 L
.19607 .22407 L
.1958 .22166 L
.19556 .21925 L
.19533 .21684 L
.19515 .2147 L
.19513 .21443 L
.19495 .21202 L
.19479 .20961 L
.19465 .2072 L
.19453 .20479 L
.19443 .20238 L
.19435 .19997 L
.1943 .19756 L
.19426 .19515 L
.19424 .19274 L
.19425 .19033 L
.19427 .18792 L
.19431 .18551 L
.19437 .1831 L
.19446 .18069 L
.19456 .17828 L
.19468 .17587 L
.19482 .17346 L
.19498 .17105 L
.19515 .16879 L
.19516 .16864 L
.19536 .16623 L
.19558 .16382 L
.19582 .16141 L
.19608 .159 L
.19636 .15659 L
.19666 .15418 L
.19698 .15177 L
.19732 .14936 L
.19756 .14773 L
.19768 .14695 L
.19806 .14454 L
.19846 .14213 L
.19888 .13972 L
.19931 .13731 L
.19977 .1349 L
.19997 .1339 L
.20025 .13249 L
.20075 .13008 L
.20127 .12767 L
.20182 .12527 L
.20238 .12286 L
.20238 .12284 L
.20296 .12045 L
.20356 .11804 L
.20419 .11563 L
.20479 .11337 L
.20483 .11322 L
.2055 .11081 L
.20619 .1084 L
.2069 .10599 L
.2072 .10498 L
.20763 .10358 L
.20838 .10117 L
.20916 .09876 L
.20961 .09738 L
.20996 .09635 L
.21077 .09394 L
.21162 .09153 L
.21202 .0904 L
.21248 .08912 L
.21337 .08671 L
.21428 .0843 L
.21443 .08391 L
.21522 .08189 L
.21618 .07948 L
.21684 .07784 L
.21716 .07707 L
.21816 .07466 L
.21919 .07225 L
.21925 .07212 L
.22025 .06984 L
.22133 .06743 L
.22166 .0667 L
.22244 .06502 L
.22357 .06261 L
.22407 .06155 L
.22472 .0602 L
.22591 .05779 L
.22648 .05664 L
.22711 .05538 L
.22835 .05297 L
.22889 .05193 L
.22961 .05056 L
.2309 .04815 L
.2313 .04742 L
.23222 .04574 L
.23357 .04333 L
.23371 .04308 L
.23495 .04092 L
.23612 .0389 L
.23635 .03851 L
.23779 .0361 L
.23853 .03487 L
.23925 .03369 L
.24075 .03128 L
.24094 .03097 L
.24227 .02887 L
.24335 .0272 L
.24383 .02646 L
.24542 .02405 L
.24576 .02355 L
.24705 .02164 L
.24817 .02001 L
.24871 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49087 .70363 L
.48916 .70347 L
.48675 .70318 L
.48434 .70284 L
.48193 .70243 L
.47952 .70197 L
.47711 .70144 L
.47622 .70122 L
.4747 .70086 L
.47229 .70022 L
.46988 .6995 L
.46776 .69881 L
.46747 .69872 L
.46506 .69789 L
.46265 .69697 L
.4613 .6964 L
.46024 .69599 L
.45783 .69494 L
.45585 .69399 L
.45542 .6938 L
.45301 .6926 L
.45115 .69158 L
.4506 .69131 L
.44819 .68994 L
.44698 .68917 L
.44578 .6885 L
.44337 .68693 L
.44316 .68676 L
.44096 .68531 L
.43971 .68436 L
.43855 .68358 L
.43646 .68195 L
.43614 .68173 L
.43373 .67978 L
.43347 .67954 L
.43132 .67778 L
.43065 .67713 L
.42891 .67568 L
.42793 .67472 L
.4265 .67353 L
.42526 .67231 L
.42409 .67136 L
.42255 .6699 L
.42168 .66923 L
.41964 .66749 L
.41927 .66725 L
.41686 .66555 L
.41636 .66508 L
.41445 .66425 L
.41204 .66339 L
.40963 .66307 L
.40722 .66339 L
.40481 .66456 L
.40415 .66508 L
.4024 .66729 L
.4023 .66749 L
.40141 .6699 L
.4011 .67231 L
.4012 .67472 L
.40163 .67713 L
.40233 .67954 L
.4024 .67978 L
.40328 .68195 L
.40444 .68436 L
.40481 .68512 L
.40579 .68676 L
.40722 .68908 L
.4073 .68917 L
.40899 .69158 L
.40963 .6925 L
.41083 .69399 L
.41204 .69554 L
.41281 .6964 L
.41445 .69831 L
.41495 .69881 L
.41686 .70087 L
.41723 .70122 L
.41927 .70327 L
.41968 .70363 L
.42168 .70552 L
.4223 .70604 L
.42409 .70764 L
.4251 .70845 L
.4265 .70963 L
.4281 .71086 L
.42891 .71152 L
.43129 .71327 L
.43132 .7133 L
.43373 .715 L
.43478 .71568 L
.43614 .7166 L
.43852 .71809 L
.43855 .71811 L
.44096 .71956 L
.44265 .7205 L
.44337 .72091 L
.44578 .72221 L
.4472 .72291 L
.44819 .72342 L
.4506 .72457 L
.45229 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45813 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46406 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44358 .76629 L
.44337 .7662 L
.44096 .7651 L
.43855 .76394 L
.43843 .76388 L
.43614 .76273 L
.43377 .76147 L
.43373 .76145 L
.43132 .76012 L
.4295 .75906 L
.42891 .75872 L
.4265 .75725 L
.42555 .75665 L
.42409 .75572 L
.42187 .75424 L
.42168 .75412 L
.41927 .75244 L
.41843 .75183 L
.41686 .75069 L
.41519 .74942 L
.41445 .74886 L
.41214 .74701 L
.41204 .74694 L
.40963 .74493 L
.40925 .7446 L
.40722 .74284 L
.40651 .74219 L
.40481 .74064 L
.40391 .73978 L
.4024 .73834 L
.40143 .73737 L
.39999 .73593 L
.39907 .73496 L
.39758 .73341 L
.3968 .73255 L
.39517 .73076 L
.39464 .73014 L
.39276 .72797 L
.39257 .72773 L
.39058 .72532 L
.39035 .72505 L
.38866 .72291 L
.38794 .722 L
.38682 .7205 L
.38553 .71878 L
.38504 .71809 L
.38331 .71568 L
.38312 .71542 L
.38164 .71327 L
.38071 .71194 L
.38 .71086 L
.37838 .70845 L
.3783 .70834 L
.37679 .70604 L
.37589 .70471 L
.37519 .70363 L
.37356 .70122 L
.37348 .70111 L
.3719 .69881 L
.37107 .69769 L
.37013 .6964 L
.36866 .69456 L
.36821 .69399 L
.36625 .69183 L
.36603 .69158 L
.36384 .68957 L
.36339 .68917 L
.36143 .68779 L
.35968 .68676 L
.35902 .68648 L
.35661 .68562 L
.3542 .6852 L
.35179 .68523 L
.34938 .68572 L
.34697 .68675 L
.34694 .68676 L
.34456 .68844 L
.34377 .68917 L
.34215 .69109 L
.34181 .69158 L
.34043 .69399 L
.33974 .69556 L
.33943 .6964 L
.33872 .69881 L
.33824 .70122 L
.33794 .70363 L
.33779 .70604 L
.33778 .70845 L
.33789 .71086 L
.3381 .71327 L
.33841 .71568 L
.3388 .71809 L
.33928 .7205 L
.33974 .72259 L
.33983 .72291 L
.34045 .72532 L
.34113 .72773 L
.34188 .73014 L
.34215 .73099 L
.34269 .73255 L
.34356 .73496 L
.34448 .73737 L
.34456 .73758 L
.34547 .73978 L
.3465 .74219 L
.34697 .74326 L
.3476 .7446 L
.34874 .74701 L
.34938 .74832 L
.34995 .74942 L
.3512 .75183 L
.35179 .75294 L
.35252 .75424 L
.35389 .75665 L
.3542 .7572 L
.35531 .75906 L
.35661 .76118 L
.3568 .76147 L
.35835 .76388 L
.35902 .76492 L
.35995 .76629 L
.36143 .76843 L
.36162 .7687 L
.36336 .77111 L
.36384 .77177 L
.36516 .77352 L
.36625 .77494 L
.36703 .77593 L
.36866 .77796 L
.36898 .77834 L
.371 .78075 L
.37107 .78084 L
.3731 .78316 L
.37348 .78359 L
.37528 .78557 L
.37589 .78623 L
.37755 .78798 L
.3783 .78876 L
.37992 .79039 L
.38071 .79118 L
.38238 .7928 L
.38312 .79351 L
.38494 .79521 L
.38553 .79575 L
.38761 .79762 L
.38794 .79791 L
.39035 .79998 L
.39041 .80003 L
.39276 .80198 L
.39333 .80244 L
.39517 .80391 L
.39639 .80485 L
.39758 .80576 L
.3996 .80726 L
.39999 .80755 L
.4024 .80927 L
.40298 .80967 L
.40481 .81093 L
.40654 .81208 L
.40722 .81253 L
.40963 .81407 L
.41031 .81449 L
.41204 .81555 L
.41431 .8169 L
.41445 .81698 L
.41686 .81836 L
.41858 .81931 L
.41927 .81969 L
.42168 .82096 L
.42316 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43352 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .82949 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83738 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46866 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93265 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44482 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92843 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42886 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41615 .92052 L
.41445 .91981 L
.41204 .91876 L
.41057 .91811 L
.40963 .91769 L
.40722 .91658 L
.40538 .9157 L
.40481 .91543 L
.4024 .91425 L
.40051 .91329 L
.39999 .91302 L
.39758 .91177 L
.39593 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90776 L
.38794 .90634 L
.38748 .90606 L
.38553 .90488 L
.38356 .90365 L
.38312 .90338 L
.38071 .90183 L
.37982 .90124 L
.3783 .90024 L
.37623 .89883 L
.37589 .8986 L
.37348 .89691 L
.37279 .89642 L
.37107 .89518 L
.36949 .89401 L
.36866 .8934 L
.36631 .8916 L
.36625 .89156 L
.36384 .88967 L
.36325 .88919 L
.36143 .88772 L
.36029 .88678 L
.35902 .88572 L
.35744 .88437 L
.35661 .88366 L
.35469 .88196 L
.3542 .88153 L
.35202 .87955 L
.35179 .87934 L
.34944 .87714 L
.34938 .87709 L
.34697 .87477 L
.34694 .87473 L
.34456 .87237 L
.34452 .87233 L
.34217 .86992 L
.34215 .86989 L
.3399 .86751 L
.33974 .86734 L
.33769 .8651 L
.33733 .8647 L
.33554 .86269 L
.33492 .86198 L
.33346 .86028 L
.33251 .85916 L
.33144 .85787 L
.3301 .85624 L
.32947 .85546 L
.32769 .85321 L
.32757 .85305 L
.32571 .85064 L
.32528 .85007 L
.32391 .84823 L
.32287 .84681 L
.32216 .84582 L
.32046 .84342 L
.32046 .84341 L
.3188 .841 L
.31805 .83989 L
.31719 .83859 L
.31564 .8362 L
.31563 .83618 L
.31411 .83377 L
.31324 .83235 L
.31264 .83136 L
.3112 .82895 L
.31083 .8283 L
.30981 .82654 L
.30846 .82413 L
.30842 .82406 L
.30714 .82172 L
.30601 .81958 L
.30587 .81931 L
.30463 .8169 L
.3036 .81483 L
.30343 .81449 L
.30226 .81208 L
.30119 .80979 L
.30113 .80967 L
.30003 .80726 L
.29897 .80485 L
.29878 .8044 L
.29794 .80244 L
.29695 .80003 L
.29637 .79859 L
.29598 .79762 L
.29505 .79521 L
.29415 .7928 L
.29396 .79228 L
.29328 .79039 L
.29244 .78798 L
.29162 .78557 L
.29155 .78534 L
.29084 .78316 L
.29009 .78075 L
.28936 .77834 L
.28914 .77759 L
.28866 .77593 L
.28798 .77352 L
.28734 .77111 L
.28673 .76875 L
.28671 .7687 L
.28612 .76629 L
.28554 .76388 L
.28499 .76147 L
.28446 .75906 L
.28432 .75839 L
.28395 .75665 L
.28347 .75424 L
.283 .75183 L
.28255 .74942 L
.28212 .74701 L
.28191 .74582 L
.2817 .7446 L
.2813 .74219 L
.28091 .73978 L
.28053 .73737 L
.28015 .73496 L
.27979 .73255 L
.2795 .73064 L
.27942 .73014 L
.27906 .72773 L
.27869 .72532 L
.27831 .72291 L
.27792 .7205 L
.27751 .71809 L
.27709 .71576 L
.27707 .71568 L
.2766 .71327 L
.27609 .71086 L
.27552 .70845 L
.27489 .70604 L
.27468 .70527 L
.27418 .70363 L
.27338 .70122 L
.27245 .69881 L
.27227 .69838 L
.27137 .6964 L
.2701 .69399 L
.26986 .69357 L
.26859 .69158 L
.26745 .69003 L
.26675 .68917 L
.26504 .68733 L
.26444 .68676 L
.26263 .68526 L
.26134 .68436 L
.26022 .68368 L
.25781 .68249 L
.25638 .68195 L
.2554 .68165 L
.25299 .68111 L
.25058 .68086 L
.24817 .68086 L
.24576 .68112 L
.24335 .68162 L
.24215 .68195 L
.24094 .68236 L
.23853 .68335 L
.23654 .68436 L
.23612 .6846 L
.23371 .6861 L
.23276 .68676 L
.2313 .68788 L
.22974 .68917 L
.22889 .68994 L
.22718 .69158 L
.22648 .69231 L
.22494 .69399 L
.22407 .695 L
.22293 .6964 L
.22166 .69806 L
.2211 .69881 L
.21943 .70122 L
.21925 .7015 L
.21789 .70363 L
.21684 .70537 L
.21645 .70604 L
.2151 .70845 L
.21443 .70972 L
.21384 .71086 L
.21265 .71327 L
.21202 .71461 L
.21153 .71568 L
.21046 .71809 L
.20961 .72013 L
.20946 .7205 L
.2085 .72291 L
.20759 .72532 L
.2072 .72639 L
.20672 .72773 L
.2059 .73014 L
.20511 .73255 L
.20479 .73357 L
.20436 .73496 L
.20365 .73737 L
.20297 .73978 L
.20238 .74195 L
.20232 .74219 L
.2017 .7446 L
.20111 .74701 L
.20055 .74942 L
.20001 .75183 L
.19997 .75204 L
.19951 .75424 L
.19903 .75665 L
.19858 .75906 L
.19815 .76147 L
.19774 .76388 L
.19756 .765 L
.19736 .76629 L
.197 .7687 L
.19667 .77111 L
.19636 .77352 L
.19607 .77593 L
.1958 .77834 L
.19556 .78075 L
.19533 .78316 L
.19515 .7853 L
.19513 .78557 L
.19495 .78798 L
.19479 .79039 L
.19465 .7928 L
.19453 .79521 L
.19443 .79762 L
.19435 .80003 L
.1943 .80244 L
.19426 .80485 L
.19424 .80726 L
.19425 .80967 L
.19427 .81208 L
.19431 .81449 L
.19437 .8169 L
.19446 .81931 L
.19456 .82172 L
.19468 .82413 L
.19482 .82654 L
.19498 .82895 L
.19515 .83121 L
.19516 .83136 L
.19536 .83377 L
.19558 .83618 L
.19582 .83859 L
.19608 .841 L
.19636 .84341 L
.19666 .84582 L
.19698 .84823 L
.19732 .85064 L
.19756 .85227 L
.19768 .85305 L
.19806 .85546 L
.19846 .85787 L
.19888 .86028 L
.19931 .86269 L
.19977 .8651 L
.19997 .8661 L
.20025 .86751 L
.20075 .86992 L
.20127 .87233 L
.20182 .87473 L
.20238 .87714 L
.20238 .87716 L
.20296 .87955 L
.20356 .88196 L
.20419 .88437 L
.20479 .88663 L
.20483 .88678 L
.2055 .88919 L
.20619 .8916 L
.2069 .89401 L
.2072 .89502 L
.20763 .89642 L
.20838 .89883 L
.20916 .90124 L
.20961 .90262 L
.20996 .90365 L
.21077 .90606 L
.21162 .90847 L
.21202 .9096 L
.21248 .91088 L
.21337 .91329 L
.21428 .9157 L
.21443 .91609 L
.21522 .91811 L
.21618 .92052 L
.21684 .92216 L
.21716 .92293 L
.21816 .92534 L
.21919 .92775 L
.21925 .92788 L
.22025 .93016 L
.22133 .93257 L
.22166 .9333 L
.22244 .93498 L
.22357 .93739 L
.22407 .93845 L
.22472 .9398 L
.22591 .94221 L
.22648 .94336 L
.22711 .94462 L
.22835 .94703 L
.22889 .94807 L
.22961 .94944 L
.2309 .95185 L
.2313 .95258 L
.23222 .95426 L
.23357 .95667 L
.23371 .95692 L
.23495 .95908 L
.23612 .9611 L
.23635 .96149 L
.23779 .9639 L
.23853 .96513 L
.23925 .96631 L
.24075 .96872 L
.24094 .96903 L
.24227 .97113 L
.24335 .9728 L
.24383 .97354 L
.24542 .97595 L
.24576 .97645 L
.24705 .97836 L
.24817 .97999 L
.24871 .98077 L
F
.996 .012 0 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61643 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08343 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .0802 L
.58384 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57113 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.5637 .07225 L
.56145 .07158 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06842 L
.54699 .06787 L
.54493 .06743 L
.54458 .06736 L
.54217 .06687 L
.53976 .06641 L
.53735 .06598 L
.53494 .06557 L
.53253 .0652 L
.53134 .06502 L
.53012 .06485 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06303 L
.48675 .06316 L
.48434 .06332 L
.48193 .06351 L
.47952 .06372 L
.47711 .06396 L
.4747 .06423 L
.47229 .06452 L
.46988 .06485 L
.46866 .06502 L
.46747 .06519 L
.46506 .06557 L
.46265 .06598 L
.46024 .06641 L
.45783 .06687 L
.45542 .06735 L
.45506 .06743 L
.45301 .06787 L
.4506 .06842 L
.44819 .06899 L
.44578 .06959 L
.44482 .06984 L
.44337 .07022 L
.44096 .07088 L
.43855 .07157 L
.43629 .07225 L
.43614 .0723 L
.43373 .07305 L
.43132 .07383 L
.42891 .07464 L
.42886 .07466 L
.4265 .07549 L
.42409 .07636 L
.42221 .07707 L
.42168 .07727 L
.41927 .07821 L
.41686 .07918 L
.41615 .07948 L
.41445 .08019 L
.41204 .08123 L
.41057 .08189 L
.40963 .08231 L
.40722 .08342 L
.40537 .0843 L
.40481 .08457 L
.4024 .08575 L
.40051 .08671 L
.39999 .08697 L
.39758 .08823 L
.39593 .08912 L
.39517 .08953 L
.39276 .09086 L
.39159 .09153 L
.39035 .09224 L
.38794 .09366 L
.38748 .09394 L
.38553 .09512 L
.38355 .09635 L
.38312 .09662 L
.38071 .09817 L
.37981 .09876 L
.3783 .09976 L
.37622 .10117 L
.37589 .10139 L
.37348 .10308 L
.37278 .10358 L
.37107 .10481 L
.36948 .10599 L
.36866 .1066 L
.3663 .1084 L
.36625 .10843 L
.36384 .11032 L
.36324 .11081 L
.36143 .11227 L
.36028 .11322 L
.35902 .11427 L
.35743 .11563 L
.35661 .11633 L
.35467 .11804 L
.3542 .11845 L
.35201 .12045 L
.35179 .12064 L
.34943 .12286 L
.34938 .1229 L
.34697 .12522 L
.34693 .12527 L
.34456 .12761 L
.3445 .12767 L
.34215 .13008 L
.34215 .13009 L
.33988 .13249 L
.33974 .13264 L
.33766 .1349 L
.33733 .13527 L
.33552 .13731 L
.33492 .13799 L
.33343 .13972 L
.33251 .14081 L
.33141 .14213 L
.3301 .14373 L
.32944 .14454 L
.32769 .14675 L
.32753 .14695 L
.32568 .14936 L
.32528 .14988 L
.32387 .15177 L
.32287 .15313 L
.32212 .15418 L
.32046 .15651 L
.32041 .15659 L
.31875 .159 L
.31805 .16004 L
.31714 .16141 L
.31564 .16371 L
.31557 .16382 L
.31405 .16623 L
.31324 .16755 L
.31257 .16864 L
.31113 .17105 L
.31083 .17157 L
.30973 .17346 L
.30842 .17579 L
.30837 .17587 L
.30705 .17828 L
.30601 .18023 L
.30576 .18069 L
.30452 .1831 L
.3036 .18493 L
.30331 .18551 L
.30213 .18792 L
.30119 .18991 L
.30099 .19033 L
.29988 .19274 L
.29881 .19515 L
.29878 .19522 L
.29776 .19756 L
.29675 .19997 L
.29637 .20091 L
.29577 .20238 L
.29482 .20479 L
.29396 .20705 L
.2939 .2072 L
.29301 .20961 L
.29214 .21202 L
.29155 .21372 L
.2913 .21443 L
.29049 .21684 L
.2897 .21925 L
.28914 .22103 L
.28894 .22166 L
.2882 .22407 L
.28749 .22648 L
.28679 .22889 L
.28673 .22912 L
.28612 .2313 L
.28546 .23371 L
.28482 .23612 L
.28432 .23808 L
.2842 .23853 L
.2836 .24094 L
.283 .24335 L
.28242 .24576 L
.28191 .24793 L
.28185 .24817 L
.28128 .25058 L
.28072 .25299 L
.28016 .2554 L
.27959 .25781 L
.2795 .25821 L
.27902 .26022 L
.27843 .26263 L
.27783 .26504 L
.27721 .26745 L
.27709 .26791 L
.27656 .26986 L
.27586 .27227 L
.27513 .27468 L
.27468 .27606 L
.27433 .27709 L
.27346 .2795 L
.2725 .28191 L
.27227 .28246 L
.27143 .28432 L
.27023 .28673 L
.26986 .28742 L
.26886 .28914 L
.26745 .2913 L
.26727 .29155 L
.2654 .29396 L
.26504 .29437 L
.26312 .29637 L
.26263 .29682 L
.26022 .29877 L
.26021 .29878 L
.25781 .30031 L
.25609 .30119 L
.2554 .30149 L
.25299 .30235 L
.25058 .30294 L
.24817 .30326 L
.24576 .30334 L
.24335 .30317 L
.24094 .30277 L
.23853 .30214 L
.23612 .30127 L
.23592 .30119 L
.23371 .30016 L
.2313 .29879 L
.23127 .29878 L
.22889 .29716 L
.22784 .29637 L
.22648 .29525 L
.22502 .29396 L
.22407 .29304 L
.22261 .29155 L
.22166 .2905 L
.22049 .28914 L
.21925 .28759 L
.21859 .28673 L
.21686 .28432 L
.21684 .28429 L
.21528 .28191 L
.21443 .28052 L
.21383 .2795 L
.21248 .27709 L
.21202 .27623 L
.21122 .27468 L
.21005 .27227 L
.20961 .27132 L
.20895 .26986 L
.20792 .26745 L
.2072 .26567 L
.20695 .26504 L
.20604 .26263 L
.20518 .26022 L
.20479 .25908 L
.20437 .25781 L
.2036 .2554 L
.20288 .25299 L
.20238 .25125 L
.20219 .25058 L
.20155 .24817 L
.20094 .24576 L
.20036 .24335 L
.19997 .24162 L
.19982 .24094 L
.19931 .23853 L
.19883 .23612 L
.19838 .23371 L
.19796 .2313 L
.19757 .22889 L
.19756 .22884 L
.1972 .22648 L
.19686 .22407 L
.19655 .22166 L
.19626 .21925 L
.19599 .21684 L
.19575 .21443 L
.19554 .21202 L
.19534 .20961 L
.19517 .2072 L
.19515 .20685 L
.19503 .20479 L
.1949 .20238 L
.1948 .19997 L
.19472 .19756 L
.19466 .19515 L
.19462 .19274 L
.1946 .19033 L
.19461 .18792 L
.19463 .18551 L
.19468 .1831 L
.19475 .18069 L
.19483 .17828 L
.19494 .17587 L
.19507 .17346 L
.19515 .17209 L
.19522 .17105 L
.19539 .16864 L
.19558 .16623 L
.19579 .16382 L
.19602 .16141 L
.19627 .159 L
.19654 .15659 L
.19683 .15418 L
.19714 .15177 L
.19747 .14936 L
.19756 .14875 L
.19783 .14695 L
.1982 .14454 L
.19859 .14213 L
.199 .13972 L
.19944 .13731 L
.19989 .1349 L
.19997 .13449 L
.20037 .13249 L
.20086 .13008 L
.20138 .12767 L
.20191 .12527 L
.20238 .12324 L
.20247 .12286 L
.20305 .12045 L
.20365 .11804 L
.20427 .11563 L
.20479 .11366 L
.20491 .11322 L
.20558 .11081 L
.20626 .1084 L
.20697 .10599 L
.2072 .1052 L
.2077 .10358 L
.20845 .10117 L
.20922 .09876 L
.20961 .09756 L
.21001 .09635 L
.21083 .09394 L
.21167 .09153 L
.21202 .09055 L
.21254 .08912 L
.21342 .08671 L
.21433 .0843 L
.21443 .08404 L
.21526 .08189 L
.21622 .07948 L
.21684 .07795 L
.2172 .07707 L
.21821 .07466 L
.21923 .07225 L
.21925 .07221 L
.22029 .06984 L
.22137 .06743 L
.22166 .06678 L
.22247 .06502 L
.2236 .06261 L
.22407 .06162 L
.22476 .0602 L
.22594 .05779 L
.22648 .0567 L
.22715 .05538 L
.22838 .05297 L
.22889 .05199 L
.22964 .05056 L
.23093 .04815 L
.2313 .04747 L
.23225 .04574 L
.2336 .04333 L
.23371 .04313 L
.23497 .04092 L
.23612 .03894 L
.23637 .03851 L
.23781 .0361 L
.23853 .03491 L
.23927 .03369 L
.24077 .03128 L
.24094 .03101 L
.24229 .02887 L
.24335 .02723 L
.24385 .02646 L
.24544 .02405 L
.24576 .02358 L
.24707 .02164 L
.24817 .02003 L
.24872 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49087 .70363 L
.48916 .70347 L
.48675 .70318 L
.48434 .70284 L
.48193 .70244 L
.47952 .70197 L
.47711 .70144 L
.47622 .70122 L
.4747 .70086 L
.47229 .70022 L
.46988 .6995 L
.46776 .69881 L
.46747 .69872 L
.46506 .69789 L
.46265 .69697 L
.46129 .6964 L
.46024 .69599 L
.45783 .69494 L
.45584 .69399 L
.45542 .69381 L
.45301 .69261 L
.45112 .69158 L
.4506 .69133 L
.44819 .68997 L
.44693 .68917 L
.44578 .68853 L
.44337 .68697 L
.4431 .68676 L
.44096 .68537 L
.43959 .68436 L
.43855 .68368 L
.43626 .68195 L
.43614 .68186 L
.43373 .68001 L
.4332 .67954 L
.43132 .67812 L
.43019 .67713 L
.42891 .67619 L
.42715 .67472 L
.4265 .67427 L
.42409 .67243 L
.42397 .67231 L
.42168 .67083 L
.42025 .6699 L
.41927 .66949 L
.41686 .66852 L
.41445 .66801 L
.41204 .66804 L
.40963 .66875 L
.40782 .6699 L
.40722 .67048 L
.40589 .67231 L
.40497 .67472 L
.40481 .67546 L
.40464 .67713 L
.40474 .67954 L
.40481 .68006 L
.4052 .68195 L
.40596 .68436 L
.40697 .68676 L
.40722 .68733 L
.40824 .68917 L
.40963 .6915 L
.4097 .69158 L
.41138 .69399 L
.41204 .69494 L
.41323 .6964 L
.41445 .69793 L
.41526 .69881 L
.41686 .70062 L
.41747 .70122 L
.41927 .70309 L
.41986 .70363 L
.42168 .70539 L
.42243 .70604 L
.42409 .70755 L
.42519 .70845 L
.4265 .70957 L
.42816 .71086 L
.42891 .71147 L
.43132 .71326 L
.43134 .71327 L
.43373 .71497 L
.43481 .71568 L
.43614 .71658 L
.43854 .71809 L
.43855 .7181 L
.44096 .71955 L
.44267 .7205 L
.44337 .72091 L
.44578 .7222 L
.44721 .72291 L
.44819 .72341 L
.4506 .72457 L
.4523 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45813 .72773 L
.46024 .72852 L
.46265 .72935 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46406 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45602 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44936 .7687 L
.44819 .76824 L
.44578 .76725 L
.44358 .76629 L
.44337 .7662 L
.44096 .7651 L
.43855 .76394 L
.43843 .76388 L
.43614 .76273 L
.43376 .76147 L
.43373 .76145 L
.43132 .76012 L
.42949 .75906 L
.42891 .75872 L
.4265 .75726 L
.42554 .75665 L
.42409 .75573 L
.42185 .75424 L
.42168 .75413 L
.41927 .75246 L
.41841 .75183 L
.41686 .75071 L
.41516 .74942 L
.41445 .74888 L
.41209 .74701 L
.41204 .74697 L
.40963 .74497 L
.4092 .7446 L
.40722 .74289 L
.40645 .74219 L
.40481 .74071 L
.40383 .73978 L
.4024 .73843 L
.40133 .73737 L
.39999 .73605 L
.39894 .73496 L
.39758 .73356 L
.39665 .73255 L
.39517 .73095 L
.39445 .73014 L
.39276 .72823 L
.39234 .72773 L
.39035 .7254 L
.39029 .72532 L
.38831 .72291 L
.38794 .72247 L
.38638 .7205 L
.38553 .71945 L
.38449 .71809 L
.38312 .71634 L
.38263 .71568 L
.38077 .71327 L
.38071 .71319 L
.37892 .71086 L
.3783 .71009 L
.37702 .70845 L
.37589 .70708 L
.37505 .70604 L
.37348 .70425 L
.37294 .70363 L
.37107 .7017 L
.3706 .70122 L
.36866 .69949 L
.36785 .69881 L
.36625 .69767 L
.3642 .6964 L
.36384 .69623 L
.36143 .6952 L
.35902 .69456 L
.35661 .69433 L
.3542 .69452 L
.35179 .69516 L
.34938 .69634 L
.34928 .6964 L
.34697 .69822 L
.34639 .69881 L
.34456 .70117 L
.34453 .70122 L
.34322 .70363 L
.34229 .70604 L
.34215 .70649 L
.34165 .70845 L
.34122 .71086 L
.34099 .71327 L
.34092 .71568 L
.34099 .71809 L
.34118 .7205 L
.34148 .72291 L
.34189 .72532 L
.34215 .72668 L
.34239 .72773 L
.34298 .73014 L
.34365 .73255 L
.3444 .73496 L
.34456 .73547 L
.34522 .73737 L
.34611 .73978 L
.34697 .74197 L
.34707 .74219 L
.34809 .7446 L
.34917 .74701 L
.34938 .74747 L
.35032 .74942 L
.35153 .75183 L
.35179 .75234 L
.35281 .75424 L
.35414 .75665 L
.3542 .75677 L
.35554 .75906 L
.35661 .76086 L
.35699 .76147 L
.35851 .76388 L
.35902 .76467 L
.3601 .76629 L
.36143 .76825 L
.36175 .7687 L
.36347 .77111 L
.36384 .77162 L
.36526 .77352 L
.36625 .77482 L
.36712 .77593 L
.36866 .77786 L
.36905 .77834 L
.37107 .78075 L
.37107 .78076 L
.37316 .78316 L
.37348 .78353 L
.37533 .78557 L
.37589 .78618 L
.3776 .78798 L
.3783 .78871 L
.37996 .79039 L
.38071 .79115 L
.38241 .7928 L
.38312 .79348 L
.38497 .79521 L
.38553 .79573 L
.38764 .79762 L
.38794 .79789 L
.39035 .79996 L
.39043 .80003 L
.39276 .80197 L
.39335 .80244 L
.39517 .80389 L
.39641 .80485 L
.39758 .80575 L
.39961 .80726 L
.39999 .80754 L
.4024 .80926 L
.40299 .80967 L
.40481 .81092 L
.40655 .81208 L
.40722 .81252 L
.40963 .81406 L
.41032 .81449 L
.41204 .81555 L
.41431 .8169 L
.41445 .81698 L
.41686 .81836 L
.41858 .81931 L
.41927 .81968 L
.42168 .82096 L
.42316 .82172 L
.42409 .82218 L
.4265 .82336 L
.42812 .82413 L
.42891 .8245 L
.43132 .82558 L
.43352 .82654 L
.43373 .82663 L
.43614 .82762 L
.43855 .82858 L
.43951 .82895 L
.44096 .82949 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83412 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.46381 .83618 L
.46506 .83644 L
.46747 .83693 L
.46988 .83738 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46866 .93498 L
.46747 .93481 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93265 L
.45506 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44482 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92843 L
.43629 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42886 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92082 L
.41615 .92052 L
.41445 .91981 L
.41204 .91877 L
.41057 .91811 L
.40963 .91769 L
.40722 .91658 L
.40537 .9157 L
.40481 .91543 L
.4024 .91425 L
.40051 .91329 L
.39999 .91303 L
.39758 .91177 L
.39593 .91088 L
.39517 .91047 L
.39276 .90914 L
.39159 .90847 L
.39035 .90776 L
.38794 .90634 L
.38748 .90606 L
.38553 .90488 L
.38355 .90365 L
.38312 .90338 L
.38071 .90183 L
.37981 .90124 L
.3783 .90024 L
.37622 .89883 L
.37589 .89861 L
.37348 .89692 L
.37278 .89642 L
.37107 .89519 L
.36948 .89401 L
.36866 .8934 L
.3663 .8916 L
.36625 .89157 L
.36384 .88968 L
.36324 .88919 L
.36143 .88773 L
.36028 .88678 L
.35902 .88573 L
.35743 .88437 L
.35661 .88367 L
.35467 .88196 L
.3542 .88155 L
.35201 .87955 L
.35179 .87936 L
.34943 .87714 L
.34938 .8771 L
.34697 .87478 L
.34693 .87473 L
.34456 .87239 L
.3445 .87233 L
.34215 .86992 L
.34215 .86991 L
.33988 .86751 L
.33974 .86736 L
.33766 .8651 L
.33733 .86473 L
.33552 .86269 L
.33492 .86201 L
.33343 .86028 L
.33251 .85919 L
.33141 .85787 L
.3301 .85627 L
.32944 .85546 L
.32769 .85325 L
.32753 .85305 L
.32568 .85064 L
.32528 .85012 L
.32387 .84823 L
.32287 .84687 L
.32212 .84582 L
.32046 .84349 L
.32041 .84341 L
.31875 .841 L
.31805 .83996 L
.31714 .83859 L
.31564 .83629 L
.31557 .83618 L
.31405 .83377 L
.31324 .83245 L
.31257 .83136 L
.31113 .82895 L
.31083 .82843 L
.30973 .82654 L
.30842 .82421 L
.30837 .82413 L
.30705 .82172 L
.30601 .81977 L
.30576 .81931 L
.30452 .8169 L
.3036 .81507 L
.30331 .81449 L
.30213 .81208 L
.30119 .81009 L
.30099 .80967 L
.29988 .80726 L
.29881 .80485 L
.29878 .80478 L
.29776 .80244 L
.29675 .80003 L
.29637 .79909 L
.29577 .79762 L
.29482 .79521 L
.29396 .79295 L
.2939 .7928 L
.29301 .79039 L
.29214 .78798 L
.29155 .78628 L
.2913 .78557 L
.29049 .78316 L
.2897 .78075 L
.28914 .77897 L
.28894 .77834 L
.2882 .77593 L
.28749 .77352 L
.28679 .77111 L
.28673 .77088 L
.28612 .7687 L
.28546 .76629 L
.28482 .76388 L
.28432 .76192 L
.2842 .76147 L
.2836 .75906 L
.283 .75665 L
.28242 .75424 L
.28191 .75207 L
.28185 .75183 L
.28128 .74942 L
.28072 .74701 L
.28016 .7446 L
.27959 .74219 L
.2795 .74179 L
.27902 .73978 L
.27843 .73737 L
.27783 .73496 L
.27721 .73255 L
.27709 .73209 L
.27656 .73014 L
.27586 .72773 L
.27513 .72532 L
.27468 .72394 L
.27433 .72291 L
.27346 .7205 L
.2725 .71809 L
.27227 .71754 L
.27143 .71568 L
.27023 .71327 L
.26986 .71258 L
.26886 .71086 L
.26745 .7087 L
.26727 .70845 L
.2654 .70604 L
.26504 .70563 L
.26312 .70363 L
.26263 .70318 L
.26022 .70123 L
.26021 .70122 L
.25781 .69969 L
.25609 .69881 L
.2554 .69851 L
.25299 .69765 L
.25058 .69706 L
.24817 .69674 L
.24576 .69666 L
.24335 .69683 L
.24094 .69723 L
.23853 .69786 L
.23612 .69873 L
.23592 .69881 L
.23371 .69984 L
.2313 .70121 L
.23127 .70122 L
.22889 .70284 L
.22784 .70363 L
.22648 .70475 L
.22502 .70604 L
.22407 .70696 L
.22261 .70845 L
.22166 .7095 L
.22049 .71086 L
.21925 .71241 L
.21859 .71327 L
.21686 .71568 L
.21684 .71571 L
.21528 .71809 L
.21443 .71948 L
.21383 .7205 L
.21248 .72291 L
.21202 .72377 L
.21122 .72532 L
.21005 .72773 L
.20961 .72868 L
.20895 .73014 L
.20792 .73255 L
.2072 .73433 L
.20695 .73496 L
.20604 .73737 L
.20518 .73978 L
.20479 .74092 L
.20437 .74219 L
.2036 .7446 L
.20288 .74701 L
.20238 .74875 L
.20219 .74942 L
.20155 .75183 L
.20094 .75424 L
.20036 .75665 L
.19997 .75838 L
.19982 .75906 L
.19931 .76147 L
.19883 .76388 L
.19838 .76629 L
.19796 .7687 L
.19757 .77111 L
.19756 .77116 L
.1972 .77352 L
.19686 .77593 L
.19655 .77834 L
.19626 .78075 L
.19599 .78316 L
.19575 .78557 L
.19554 .78798 L
.19534 .79039 L
.19517 .7928 L
.19515 .79315 L
.19503 .79521 L
.1949 .79762 L
.1948 .80003 L
.19472 .80244 L
.19466 .80485 L
.19462 .80726 L
.1946 .80967 L
.19461 .81208 L
.19463 .81449 L
.19468 .8169 L
.19475 .81931 L
.19483 .82172 L
.19494 .82413 L
.19507 .82654 L
.19515 .82791 L
.19522 .82895 L
.19539 .83136 L
.19558 .83377 L
.19579 .83618 L
.19602 .83859 L
.19627 .841 L
.19654 .84341 L
.19683 .84582 L
.19714 .84823 L
.19747 .85064 L
.19756 .85125 L
.19783 .85305 L
.1982 .85546 L
.19859 .85787 L
.199 .86028 L
.19944 .86269 L
.19989 .8651 L
.19997 .86551 L
.20037 .86751 L
.20086 .86992 L
.20138 .87233 L
.20191 .87473 L
.20238 .87676 L
.20247 .87714 L
.20305 .87955 L
.20365 .88196 L
.20427 .88437 L
.20479 .88634 L
.20491 .88678 L
.20558 .88919 L
.20626 .8916 L
.20697 .89401 L
.2072 .8948 L
.2077 .89642 L
.20845 .89883 L
.20922 .90124 L
.20961 .90244 L
.21001 .90365 L
.21083 .90606 L
.21167 .90847 L
.21202 .90945 L
.21254 .91088 L
.21342 .91329 L
.21433 .9157 L
.21443 .91596 L
.21526 .91811 L
.21622 .92052 L
.21684 .92205 L
.2172 .92293 L
.21821 .92534 L
.21923 .92775 L
.21925 .92779 L
.22029 .93016 L
.22137 .93257 L
.22166 .93322 L
.22247 .93498 L
.2236 .93739 L
.22407 .93838 L
.22476 .9398 L
.22594 .94221 L
.22648 .9433 L
.22715 .94462 L
.22838 .94703 L
.22889 .94801 L
.22964 .94944 L
.23093 .95185 L
.2313 .95253 L
.23225 .95426 L
.2336 .95667 L
.23371 .95687 L
.23497 .95908 L
.23612 .96106 L
.23637 .96149 L
.23781 .9639 L
.23853 .96509 L
.23927 .96631 L
.24077 .96872 L
.24094 .96899 L
.24229 .97113 L
.24335 .97277 L
.24385 .97354 L
.24544 .97595 L
.24576 .97642 L
.24707 .97836 L
.24817 .97997 L
.24872 .98077 L
F
.148 0 .996 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61643 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08343 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .0802 L
.58384 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57114 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.5637 .07225 L
.56145 .07158 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06842 L
.54699 .06787 L
.54493 .06743 L
.54458 .06736 L
.54217 .06687 L
.53976 .06641 L
.53735 .06598 L
.53494 .06557 L
.53253 .0652 L
.53134 .06502 L
.53012 .06485 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06303 L
.48675 .06316 L
.48434 .06332 L
.48193 .06351 L
.47952 .06372 L
.47711 .06396 L
.4747 .06423 L
.47229 .06452 L
.46988 .06485 L
.46866 .06502 L
.46747 .06519 L
.46506 .06557 L
.46265 .06597 L
.46024 .06641 L
.45783 .06687 L
.45542 .06735 L
.45506 .06743 L
.45301 .06787 L
.4506 .06841 L
.44819 .06899 L
.44578 .06959 L
.44482 .06984 L
.44337 .07022 L
.44096 .07088 L
.43855 .07157 L
.43629 .07225 L
.43614 .07229 L
.43373 .07304 L
.43132 .07383 L
.42891 .07464 L
.42886 .07466 L
.4265 .07548 L
.42409 .07636 L
.4222 .07707 L
.42168 .07727 L
.41927 .07821 L
.41686 .07918 L
.41615 .07948 L
.41445 .08019 L
.41204 .08123 L
.41056 .08189 L
.40963 .08231 L
.40722 .08342 L
.40537 .0843 L
.40481 .08457 L
.4024 .08575 L
.4005 .08671 L
.39999 .08697 L
.39758 .08823 L
.39592 .08912 L
.39517 .08952 L
.39276 .09086 L
.39158 .09153 L
.39035 .09224 L
.38794 .09365 L
.38747 .09394 L
.38553 .09511 L
.38354 .09635 L
.38312 .09661 L
.38071 .09816 L
.3798 .09876 L
.3783 .09975 L
.37621 .10117 L
.37589 .10139 L
.37348 .10307 L
.37277 .10358 L
.37107 .1048 L
.36947 .10599 L
.36866 .10659 L
.36628 .1084 L
.36625 .10842 L
.36384 .11031 L
.36322 .11081 L
.36143 .11225 L
.36026 .11322 L
.35902 .11425 L
.35741 .11563 L
.35661 .11631 L
.35465 .11804 L
.3542 .11843 L
.35198 .12045 L
.35179 .12062 L
.3494 .12286 L
.34938 .12287 L
.34697 .12519 L
.3469 .12527 L
.34456 .12758 L
.34447 .12767 L
.34215 .13005 L
.34212 .13008 L
.33984 .13249 L
.33974 .1326 L
.33763 .1349 L
.33733 .13523 L
.33548 .13731 L
.33492 .13794 L
.33339 .13972 L
.33251 .14075 L
.33136 .14213 L
.3301 .14366 L
.32939 .14454 L
.32769 .14667 L
.32747 .14695 L
.32561 .14936 L
.32528 .14979 L
.3238 .15177 L
.32287 .15303 L
.32204 .15418 L
.32046 .1564 L
.32033 .15659 L
.31867 .159 L
.31805 .1599 L
.31705 .16141 L
.31564 .16355 L
.31547 .16382 L
.31394 .16623 L
.31324 .16736 L
.31245 .16864 L
.311 .17105 L
.31083 .17135 L
.30959 .17346 L
.30842 .17552 L
.30822 .17587 L
.30689 .17828 L
.30601 .17991 L
.30559 .18069 L
.30433 .1831 L
.3036 .18453 L
.3031 .18551 L
.30191 .18792 L
.30119 .18941 L
.30075 .19033 L
.29962 .19274 L
.29878 .19458 L
.29852 .19515 L
.29745 .19756 L
.29642 .19997 L
.29637 .20009 L
.29541 .20238 L
.29442 .20479 L
.29396 .20595 L
.29347 .2072 L
.29253 .20961 L
.29163 .21202 L
.29155 .21223 L
.29074 .21443 L
.28988 .21684 L
.28914 .21896 L
.28903 .21925 L
.28821 .22166 L
.2874 .22407 L
.28673 .22613 L
.28661 .22648 L
.28583 .22889 L
.28507 .2313 L
.28432 .23369 L
.28431 .23371 L
.28356 .23612 L
.28282 .23853 L
.28207 .24094 L
.28191 .24146 L
.28132 .24335 L
.28057 .24576 L
.2798 .24817 L
.2795 .24912 L
.27902 .25058 L
.27822 .25299 L
.27738 .2554 L
.27709 .25623 L
.27651 .25781 L
.2756 .26022 L
.27468 .2625 L
.27462 .26263 L
.27358 .26504 L
.27245 .26745 L
.27227 .26781 L
.27121 .26986 L
.26986 .27223 L
.26984 .27227 L
.2683 .27468 L
.26745 .27588 L
.26654 .27709 L
.26504 .2789 L
.2645 .2795 L
.26263 .28138 L
.26205 .28191 L
.26022 .28341 L
.25896 .28432 L
.25781 .28506 L
.2554 .28638 L
.25465 .28673 L
.25299 .28739 L
.25058 .28813 L
.24817 .28862 L
.24576 .28887 L
.24335 .28888 L
.24094 .28867 L
.23853 .28824 L
.23612 .28758 L
.23379 .28673 L
.23371 .28669 L
.2313 .28557 L
.22909 .28432 L
.22889 .28419 L
.22648 .28255 L
.22562 .28191 L
.22407 .28063 L
.2228 .2795 L
.22166 .2784 L
.22038 .27709 L
.21925 .27583 L
.21827 .27468 L
.21684 .27288 L
.21638 .27227 L
.21467 .26986 L
.21443 .2695 L
.21312 .26745 L
.21202 .26561 L
.21169 .26504 L
.21038 .26263 L
.20961 .26112 L
.20917 .26022 L
.20804 .25781 L
.2072 .25589 L
.20699 .2554 L
.20601 .25299 L
.2051 .25058 L
.20479 .24972 L
.20425 .24817 L
.20345 .24576 L
.2027 .24335 L
.20238 .24227 L
.202 .24094 L
.20135 .23853 L
.20073 .23612 L
.20016 .23371 L
.19997 .23287 L
.19963 .2313 L
.19913 .22889 L
.19867 .22648 L
.19824 .22407 L
.19784 .22166 L
.19756 .21983 L
.19748 .21925 L
.19714 .21684 L
.19683 .21443 L
.19656 .21202 L
.1963 .20961 L
.19608 .2072 L
.19588 .20479 L
.19571 .20238 L
.19556 .19997 L
.19544 .19756 L
.19534 .19515 L
.19527 .19274 L
.19522 .19033 L
.19519 .18792 L
.19519 .18551 L
.1952 .1831 L
.19524 .18069 L
.19531 .17828 L
.19539 .17587 L
.1955 .17346 L
.19563 .17105 L
.19578 .16864 L
.19595 .16623 L
.19614 .16382 L
.19635 .16141 L
.19659 .159 L
.19684 .15659 L
.19712 .15418 L
.19742 .15177 L
.19756 .15068 L
.19774 .14936 L
.19808 .14695 L
.19844 .14454 L
.19882 .14213 L
.19922 .13972 L
.19965 .13731 L
.19997 .13555 L
.20009 .1349 L
.20056 .13249 L
.20104 .13008 L
.20155 .12767 L
.20208 .12527 L
.20238 .12394 L
.20263 .12286 L
.2032 .12045 L
.2038 .11804 L
.20441 .11563 L
.20479 .11418 L
.20505 .11322 L
.20571 .11081 L
.20639 .1084 L
.20709 .10599 L
.2072 .1056 L
.20781 .10358 L
.20856 .10117 L
.20933 .09876 L
.20961 .09788 L
.21012 .09635 L
.21093 .09394 L
.21177 .09153 L
.21202 .09081 L
.21263 .08912 L
.21351 .08671 L
.21441 .0843 L
.21443 .08425 L
.21534 .08189 L
.2163 .07948 L
.21684 .07813 L
.21727 .07707 L
.21828 .07466 L
.21925 .07237 L
.2193 .07225 L
.22035 .06984 L
.22143 .06743 L
.22166 .06692 L
.22253 .06502 L
.22366 .06261 L
.22407 .06174 L
.22481 .0602 L
.22599 .05779 L
.22648 .05681 L
.2272 .05538 L
.22843 .05297 L
.22889 .05208 L
.22969 .05056 L
.23098 .04815 L
.2313 .04756 L
.23229 .04574 L
.23364 .04333 L
.23371 .0432 L
.23501 .04092 L
.23612 .03901 L
.23641 .03851 L
.23785 .0361 L
.23853 .03497 L
.23931 .03369 L
.2408 .03128 L
.24094 .03106 L
.24233 .02887 L
.24335 .02728 L
.24389 .02646 L
.24547 .02405 L
.24576 .02362 L
.2471 .02164 L
.24817 .02008 L
.24875 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49087 .70363 L
.48916 .70347 L
.48675 .70318 L
.48434 .70284 L
.48193 .70244 L
.47952 .70197 L
.47711 .70145 L
.47621 .70122 L
.4747 .70086 L
.47229 .70022 L
.46988 .69951 L
.46775 .69881 L
.46747 .69873 L
.46506 .69789 L
.46265 .69698 L
.46128 .6964 L
.46024 .696 L
.45783 .69495 L
.45581 .69399 L
.45542 .69382 L
.45301 .69263 L
.45107 .69158 L
.4506 .69135 L
.44819 .69 L
.44685 .68917 L
.44578 .68858 L
.44337 .68705 L
.44298 .68676 L
.44096 .68549 L
.43938 .68436 L
.43855 .68384 L
.43614 .68211 L
.43595 .68195 L
.43373 .68039 L
.43266 .67954 L
.43132 .67865 L
.42922 .67713 L
.42891 .67694 L
.4265 .67538 L
.42556 .67472 L
.42409 .67402 L
.42168 .67293 L
.4197 .67231 L
.41927 .67221 L
.41686 .67196 L
.41445 .67225 L
.4142 .67231 L
.41204 .67329 L
.41033 .67472 L
.40963 .6756 L
.40879 .67713 L
.40807 .67954 L
.4079 .68195 L
.40814 .68436 L
.40874 .68676 L
.40963 .68917 L
.40963 .68917 L
.41082 .69158 L
.41204 .69374 L
.41223 .69399 L
.4139 .6964 L
.41445 .69719 L
.41578 .69881 L
.41686 .70015 L
.41786 .70122 L
.41927 .70277 L
.42015 .70363 L
.42168 .70517 L
.42265 .70604 L
.42409 .70739 L
.42535 .70845 L
.4265 .70945 L
.42828 .71086 L
.42891 .71138 L
.43132 .7132 L
.43143 .71327 L
.43373 .71493 L
.43487 .71568 L
.43614 .71655 L
.43855 .71807 L
.43859 .71809 L
.44096 .71953 L
.4427 .7205 L
.44337 .72089 L
.44578 .72219 L
.44723 .72291 L
.44819 .72341 L
.4506 .72456 L
.45231 .72532 L
.45301 .72564 L
.45542 .72666 L
.45783 .72762 L
.45814 .72773 L
.46024 .72851 L
.46265 .72935 L
.46506 .73013 L
.46511 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47473 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77379 L
.46406 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45602 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44936 .7687 L
.44819 .76824 L
.44578 .76725 L
.44357 .76629 L
.44337 .7662 L
.44096 .76511 L
.43855 .76395 L
.43841 .76388 L
.43614 .76274 L
.43374 .76147 L
.43373 .76146 L
.43132 .76013 L
.42947 .75906 L
.42891 .75874 L
.4265 .75728 L
.42551 .75665 L
.42409 .75575 L
.42181 .75424 L
.42168 .75415 L
.41927 .75249 L
.41836 .75183 L
.41686 .75075 L
.4151 .74942 L
.41445 .74893 L
.41204 .74703 L
.41202 .74701 L
.40963 .74505 L
.40911 .7446 L
.40722 .74298 L
.40634 .74219 L
.40481 .74083 L
.40369 .73978 L
.4024 .73858 L
.40116 .73737 L
.39999 .73624 L
.39873 .73496 L
.39758 .73381 L
.39639 .73255 L
.39517 .73128 L
.39412 .73014 L
.39276 .72867 L
.39192 .72773 L
.39035 .72599 L
.38978 .72532 L
.38794 .72324 L
.38766 .72291 L
.38556 .7205 L
.38553 .72047 L
.38347 .71809 L
.38312 .71771 L
.38133 .71568 L
.38071 .71502 L
.37911 .71327 L
.3783 .71244 L
.37675 .71086 L
.37589 .71006 L
.37412 .70845 L
.37348 .70793 L
.37107 .7061 L
.37099 .70604 L
.36866 .70461 L
.36672 .70363 L
.36625 .70345 L
.36384 .70266 L
.36143 .70223 L
.35902 .70218 L
.35661 .70253 L
.3542 .70335 L
.35359 .70363 L
.35179 .70473 L
.35018 .70604 L
.34938 .70686 L
.3481 .70845 L
.34697 .71027 L
.34667 .71086 L
.34565 .71327 L
.34494 .71568 L
.34456 .71756 L
.34448 .71809 L
.34423 .7205 L
.34415 .72291 L
.34423 .72532 L
.34444 .72773 L
.34456 .72885 L
.34478 .73014 L
.34523 .73255 L
.34578 .73496 L
.34644 .73737 L
.34697 .73917 L
.34718 .73978 L
.348 .74219 L
.34891 .7446 L
.34938 .7458 L
.3499 .74701 L
.35096 .74942 L
.35179 .75123 L
.35209 .75183 L
.35329 .75424 L
.3542 .75598 L
.35457 .75665 L
.35591 .75906 L
.35661 .76028 L
.35732 .76147 L
.3588 .76388 L
.35902 .76423 L
.36035 .76629 L
.36143 .76791 L
.36197 .7687 L
.36367 .77111 L
.36384 .77136 L
.36543 .77352 L
.36625 .77461 L
.36727 .77593 L
.36866 .7777 L
.36919 .77834 L
.37107 .78062 L
.37118 .78075 L
.37326 .78316 L
.37348 .78342 L
.37542 .78557 L
.37589 .78608 L
.37767 .78798 L
.3783 .78864 L
.38002 .79039 L
.38071 .79108 L
.38247 .7928 L
.38312 .79343 L
.38502 .79521 L
.38553 .79568 L
.38768 .79762 L
.38794 .79785 L
.39035 .79993 L
.39047 .80003 L
.39276 .80194 L
.39338 .80244 L
.39517 .80387 L
.39643 .80485 L
.39758 .80573 L
.39964 .80726 L
.39999 .80752 L
.4024 .80924 L
.40301 .80967 L
.40481 .81091 L
.40657 .81208 L
.40722 .81251 L
.40963 .81405 L
.41033 .81449 L
.41204 .81554 L
.41433 .8169 L
.41445 .81697 L
.41686 .81835 L
.41859 .81931 L
.41927 .81968 L
.42168 .82095 L
.42317 .82172 L
.42409 .82218 L
.4265 .82336 L
.42812 .82413 L
.42891 .82449 L
.43132 .82558 L
.43353 .82654 L
.43373 .82662 L
.43614 .82762 L
.43855 .82858 L
.43951 .82895 L
.44096 .82949 L
.44337 .83036 L
.44578 .83119 L
.44627 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45413 .83377 L
.45542 .83412 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.46381 .83618 L
.46506 .83644 L
.46747 .83693 L
.46988 .83738 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83986 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57114 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46866 .93498 L
.46747 .93481 L
.46506 .93443 L
.46265 .93403 L
.46024 .93359 L
.45783 .93313 L
.45542 .93265 L
.45506 .93257 L
.45301 .93213 L
.4506 .93159 L
.44819 .93101 L
.44578 .93041 L
.44482 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92843 L
.43629 .92775 L
.43614 .92771 L
.43373 .92696 L
.43132 .92617 L
.42891 .92536 L
.42886 .92534 L
.4265 .92452 L
.42409 .92364 L
.4222 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92082 L
.41615 .92052 L
.41445 .91981 L
.41204 .91877 L
.41056 .91811 L
.40963 .91769 L
.40722 .91658 L
.40537 .9157 L
.40481 .91543 L
.4024 .91425 L
.4005 .91329 L
.39999 .91303 L
.39758 .91177 L
.39592 .91088 L
.39517 .91048 L
.39276 .90914 L
.39158 .90847 L
.39035 .90776 L
.38794 .90635 L
.38747 .90606 L
.38553 .90489 L
.38354 .90365 L
.38312 .90339 L
.38071 .90184 L
.3798 .90124 L
.3783 .90025 L
.37621 .89883 L
.37589 .89861 L
.37348 .89693 L
.37277 .89642 L
.37107 .8952 L
.36947 .89401 L
.36866 .89341 L
.36628 .8916 L
.36625 .89158 L
.36384 .88969 L
.36322 .88919 L
.36143 .88775 L
.36026 .88678 L
.35902 .88575 L
.35741 .88437 L
.35661 .88369 L
.35465 .88196 L
.3542 .88157 L
.35198 .87955 L
.35179 .87938 L
.3494 .87714 L
.34938 .87713 L
.34697 .87481 L
.3469 .87473 L
.34456 .87242 L
.34447 .87233 L
.34215 .86995 L
.34212 .86992 L
.33984 .86751 L
.33974 .8674 L
.33763 .8651 L
.33733 .86477 L
.33548 .86269 L
.33492 .86206 L
.33339 .86028 L
.33251 .85925 L
.33136 .85787 L
.3301 .85634 L
.32939 .85546 L
.32769 .85333 L
.32747 .85305 L
.32561 .85064 L
.32528 .85021 L
.3238 .84823 L
.32287 .84697 L
.32204 .84582 L
.32046 .8436 L
.32033 .84341 L
.31867 .841 L
.31805 .8401 L
.31705 .83859 L
.31564 .83645 L
.31547 .83618 L
.31394 .83377 L
.31324 .83264 L
.31245 .83136 L
.311 .82895 L
.31083 .82865 L
.30959 .82654 L
.30842 .82448 L
.30822 .82413 L
.30689 .82172 L
.30601 .82009 L
.30559 .81931 L
.30433 .8169 L
.3036 .81547 L
.3031 .81449 L
.30191 .81208 L
.30119 .81059 L
.30075 .80967 L
.29962 .80726 L
.29878 .80542 L
.29852 .80485 L
.29745 .80244 L
.29642 .80003 L
.29637 .79991 L
.29541 .79762 L
.29442 .79521 L
.29396 .79405 L
.29347 .7928 L
.29253 .79039 L
.29163 .78798 L
.29155 .78777 L
.29074 .78557 L
.28988 .78316 L
.28914 .78104 L
.28903 .78075 L
.28821 .77834 L
.2874 .77593 L
.28673 .77387 L
.28661 .77352 L
.28583 .77111 L
.28507 .7687 L
.28432 .76631 L
.28431 .76629 L
.28356 .76388 L
.28282 .76147 L
.28207 .75906 L
.28191 .75854 L
.28132 .75665 L
.28057 .75424 L
.2798 .75183 L
.2795 .75088 L
.27902 .74942 L
.27822 .74701 L
.27738 .7446 L
.27709 .74377 L
.27651 .74219 L
.2756 .73978 L
.27468 .7375 L
.27462 .73737 L
.27358 .73496 L
.27245 .73255 L
.27227 .73219 L
.27121 .73014 L
.26986 .72777 L
.26984 .72773 L
.2683 .72532 L
.26745 .72412 L
.26654 .72291 L
.26504 .7211 L
.2645 .7205 L
.26263 .71862 L
.26205 .71809 L
.26022 .71659 L
.25896 .71568 L
.25781 .71494 L
.2554 .71362 L
.25465 .71327 L
.25299 .71261 L
.25058 .71187 L
.24817 .71138 L
.24576 .71113 L
.24335 .71112 L
.24094 .71133 L
.23853 .71176 L
.23612 .71242 L
.23379 .71327 L
.23371 .71331 L
.2313 .71443 L
.22909 .71568 L
.22889 .71581 L
.22648 .71745 L
.22562 .71809 L
.22407 .71937 L
.2228 .7205 L
.22166 .7216 L
.22038 .72291 L
.21925 .72417 L
.21827 .72532 L
.21684 .72712 L
.21638 .72773 L
.21467 .73014 L
.21443 .7305 L
.21312 .73255 L
.21202 .73439 L
.21169 .73496 L
.21038 .73737 L
.20961 .73888 L
.20917 .73978 L
.20804 .74219 L
.2072 .74411 L
.20699 .7446 L
.20601 .74701 L
.2051 .74942 L
.20479 .75028 L
.20425 .75183 L
.20345 .75424 L
.2027 .75665 L
.20238 .75773 L
.202 .75906 L
.20135 .76147 L
.20073 .76388 L
.20016 .76629 L
.19997 .76713 L
.19963 .7687 L
.19913 .77111 L
.19867 .77352 L
.19824 .77593 L
.19784 .77834 L
.19756 .78017 L
.19748 .78075 L
.19714 .78316 L
.19683 .78557 L
.19656 .78798 L
.1963 .79039 L
.19608 .7928 L
.19588 .79521 L
.19571 .79762 L
.19556 .80003 L
.19544 .80244 L
.19534 .80485 L
.19527 .80726 L
.19522 .80967 L
.19519 .81208 L
.19519 .81449 L
.1952 .8169 L
.19524 .81931 L
.19531 .82172 L
.19539 .82413 L
.1955 .82654 L
.19563 .82895 L
.19578 .83136 L
.19595 .83377 L
.19614 .83618 L
.19635 .83859 L
.19659 .841 L
.19684 .84341 L
.19712 .84582 L
.19742 .84823 L
.19756 .84932 L
.19774 .85064 L
.19808 .85305 L
.19844 .85546 L
.19882 .85787 L
.19922 .86028 L
.19965 .86269 L
.19997 .86445 L
.20009 .8651 L
.20056 .86751 L
.20104 .86992 L
.20155 .87233 L
.20208 .87473 L
.20238 .87606 L
.20263 .87714 L
.2032 .87955 L
.2038 .88196 L
.20441 .88437 L
.20479 .88582 L
.20505 .88678 L
.20571 .88919 L
.20639 .8916 L
.20709 .89401 L
.2072 .8944 L
.20781 .89642 L
.20856 .89883 L
.20933 .90124 L
.20961 .90212 L
.21012 .90365 L
.21093 .90606 L
.21177 .90847 L
.21202 .90919 L
.21263 .91088 L
.21351 .91329 L
.21441 .9157 L
.21443 .91575 L
.21534 .91811 L
.2163 .92052 L
.21684 .92187 L
.21727 .92293 L
.21828 .92534 L
.21925 .92763 L
.2193 .92775 L
.22035 .93016 L
.22143 .93257 L
.22166 .93308 L
.22253 .93498 L
.22366 .93739 L
.22407 .93826 L
.22481 .9398 L
.22599 .94221 L
.22648 .94319 L
.2272 .94462 L
.22843 .94703 L
.22889 .94792 L
.22969 .94944 L
.23098 .95185 L
.2313 .95244 L
.23229 .95426 L
.23364 .95667 L
.23371 .9568 L
.23501 .95908 L
.23612 .96099 L
.23641 .96149 L
.23785 .9639 L
.23853 .96503 L
.23931 .96631 L
.2408 .96872 L
.24094 .96894 L
.24233 .97113 L
.24335 .97272 L
.24389 .97354 L
.24547 .97595 L
.24576 .97638 L
.2471 .97836 L
.24817 .97992 L
.24875 .98077 L
F
.684 0 .996 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61643 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08343 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .0802 L
.58384 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57114 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.5637 .07225 L
.56145 .07158 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06842 L
.54699 .06787 L
.54493 .06743 L
.54458 .06735 L
.54217 .06687 L
.53976 .06641 L
.53735 .06598 L
.53494 .06557 L
.53253 .06519 L
.53134 .06502 L
.53012 .06485 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06303 L
.48675 .06316 L
.48434 .06332 L
.48193 .06351 L
.47952 .06372 L
.47711 .06396 L
.4747 .06423 L
.47229 .06452 L
.46988 .06484 L
.46865 .06502 L
.46747 .06519 L
.46506 .06557 L
.46265 .06597 L
.46024 .0664 L
.45783 .06686 L
.45542 .06735 L
.45505 .06743 L
.45301 .06787 L
.4506 .06841 L
.44819 .06899 L
.44578 .06959 L
.44481 .06984 L
.44337 .07022 L
.44096 .07088 L
.43855 .07157 L
.43628 .07225 L
.43614 .07229 L
.43373 .07304 L
.43132 .07382 L
.42891 .07464 L
.42885 .07466 L
.4265 .07548 L
.42409 .07636 L
.42219 .07707 L
.42168 .07726 L
.41927 .0782 L
.41686 .07918 L
.41614 .07948 L
.41445 .08019 L
.41204 .08123 L
.41055 .08189 L
.40963 .0823 L
.40722 .08341 L
.40536 .0843 L
.40481 .08456 L
.4024 .08574 L
.40049 .08671 L
.39999 .08696 L
.39758 .08822 L
.39591 .08912 L
.39517 .08952 L
.39276 .09085 L
.39157 .09153 L
.39035 .09223 L
.38794 .09364 L
.38745 .09394 L
.38553 .0951 L
.38352 .09635 L
.38312 .0966 L
.38071 .09815 L
.37978 .09876 L
.3783 .09973 L
.37619 .10117 L
.37589 .10137 L
.37348 .10305 L
.37275 .10358 L
.37107 .10478 L
.36944 .10599 L
.36866 .10657 L
.36626 .1084 L
.36625 .1084 L
.36384 .11029 L
.36319 .11081 L
.36143 .11223 L
.36023 .11322 L
.35902 .11422 L
.35737 .11563 L
.35661 .11628 L
.35461 .11804 L
.3542 .1184 L
.35194 .12045 L
.35179 .12058 L
.34938 .12283 L
.34935 .12286 L
.34697 .12514 L
.34685 .12527 L
.34456 .12753 L
.34442 .12767 L
.34215 .12999 L
.34206 .13008 L
.33978 .13249 L
.33974 .13253 L
.33756 .1349 L
.33733 .13515 L
.3354 .13731 L
.33492 .13786 L
.33331 .13972 L
.33251 .14066 L
.33127 .14213 L
.3301 .14355 L
.3293 .14454 L
.32769 .14655 L
.32737 .14695 L
.3255 .14936 L
.32528 .14965 L
.32369 .15177 L
.32287 .15287 L
.32192 .15418 L
.32046 .15621 L
.32019 .15659 L
.31852 .159 L
.31805 .15968 L
.31689 .16141 L
.31564 .16329 L
.3153 .16382 L
.31375 .16623 L
.31324 .16705 L
.31225 .16864 L
.31083 .17098 L
.31078 .17105 L
.30935 .17346 L
.30842 .17508 L
.30796 .17587 L
.30661 .17828 L
.30601 .17937 L
.30529 .18069 L
.304 .1831 L
.3036 .18387 L
.30275 .18551 L
.30152 .18792 L
.30119 .1886 L
.30033 .19033 L
.29917 .19274 L
.29878 .19356 L
.29803 .19515 L
.29692 .19756 L
.29637 .19878 L
.29583 .19997 L
.29477 .20238 L
.29396 .20427 L
.29373 .20479 L
.29272 .2072 L
.29172 .20961 L
.29155 .21002 L
.29073 .21202 L
.28977 .21443 L
.28914 .21602 L
.28881 .21684 L
.28787 .21925 L
.28694 .22166 L
.28673 .2222 L
.28601 .22407 L
.28508 .22648 L
.28432 .22846 L
.28415 .22889 L
.28322 .2313 L
.28228 .23371 L
.28191 .23465 L
.28132 .23612 L
.28035 .23853 L
.2795 .24057 L
.27934 .24094 L
.27831 .24335 L
.27722 .24576 L
.27709 .24606 L
.27609 .24817 L
.27489 .25058 L
.27468 .25098 L
.2736 .25299 L
.27227 .25531 L
.27221 .2554 L
.2707 .25781 L
.26986 .25905 L
.26903 .26022 L
.26745 .26226 L
.26715 .26263 L
.26504 .26499 L
.265 .26504 L
.26263 .2673 L
.26246 .26745 L
.26022 .26924 L
.25934 .26986 L
.25781 .27084 L
.2554 .27214 L
.25513 .27227 L
.25299 .27317 L
.25058 .27394 L
.24817 .27448 L
.24684 .27468 L
.24576 .27479 L
.24335 .27488 L
.24094 .27475 L
.23999 .27468 L
.23853 .27441 L
.23612 .27386 L
.23371 .27308 L
.23171 .27227 L
.2313 .27208 L
.22889 .27084 L
.22725 .26986 L
.22648 .26935 L
.22407 .26759 L
.22389 .26745 L
.22166 .26553 L
.22113 .26504 L
.21925 .26315 L
.21877 .26263 L
.21684 .26039 L
.2167 .26022 L
.21485 .25781 L
.21443 .25722 L
.21319 .2554 L
.21202 .25355 L
.21168 .25299 L
.2103 .25058 L
.20961 .24929 L
.20904 .24817 L
.20787 .24576 L
.2072 .24428 L
.2068 .24335 L
.2058 .24094 L
.20488 .23853 L
.20479 .23828 L
.20403 .23612 L
.20323 .23371 L
.2025 .2313 L
.20238 .2309 L
.20181 .22889 L
.20118 .22648 L
.2006 .22407 L
.20005 .22166 L
.19997 .22127 L
.19955 .21925 L
.19909 .21684 L
.19867 .21443 L
.19829 .21202 L
.19794 .20961 L
.19762 .2072 L
.19756 .20672 L
.19734 .20479 L
.19708 .20238 L
.19686 .19997 L
.19667 .19756 L
.19651 .19515 L
.19637 .19274 L
.19626 .19033 L
.19618 .18792 L
.19612 .18551 L
.19609 .1831 L
.19609 .18069 L
.19611 .17828 L
.19616 .17587 L
.19622 .17346 L
.19632 .17105 L
.19643 .16864 L
.19657 .16623 L
.19674 .16382 L
.19692 .16141 L
.19713 .159 L
.19736 .15659 L
.19756 .15466 L
.19761 .15418 L
.19789 .15177 L
.19819 .14936 L
.19851 .14695 L
.19885 .14454 L
.19921 .14213 L
.1996 .13972 L
.19997 .13751 L
.2 .13731 L
.20043 .1349 L
.20088 .13249 L
.20136 .13008 L
.20185 .12767 L
.20237 .12527 L
.20238 .12521 L
.20291 .12286 L
.20347 .12045 L
.20405 .11804 L
.20465 .11563 L
.20479 .11509 L
.20528 .11322 L
.20593 .11081 L
.2066 .1084 L
.2072 .1063 L
.20729 .10599 L
.20801 .10358 L
.20874 .10117 L
.20951 .09876 L
.20961 .09843 L
.21029 .09635 L
.2111 .09394 L
.21193 .09153 L
.21202 .09126 L
.21278 .08912 L
.21366 .08671 L
.21443 .08463 L
.21456 .0843 L
.21548 .08189 L
.21643 .07948 L
.21684 .07845 L
.2174 .07707 L
.2184 .07466 L
.21925 .07264 L
.21942 .07225 L
.22047 .06984 L
.22154 .06743 L
.22166 .06716 L
.22264 .06502 L
.22376 .06261 L
.22407 .06195 L
.22491 .0602 L
.22608 .05779 L
.22648 .05699 L
.22729 .05538 L
.22852 .05297 L
.22889 .05225 L
.22977 .05056 L
.23106 .04815 L
.2313 .0477 L
.23237 .04574 L
.23371 .04334 L
.23371 .04333 L
.23508 .04092 L
.23612 .03913 L
.23648 .03851 L
.23791 .0361 L
.23853 .03508 L
.23937 .03369 L
.24086 .03128 L
.24094 .03116 L
.24239 .02887 L
.24335 .02737 L
.24394 .02646 L
.24553 .02405 L
.24576 .02371 L
.24715 .02164 L
.24817 .02015 L
.2488 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49086 .70363 L
.48916 .70347 L
.48675 .70318 L
.48434 .70284 L
.48193 .70244 L
.47952 .70197 L
.47711 .70145 L
.47621 .70122 L
.4747 .70087 L
.47229 .70022 L
.46988 .69951 L
.46773 .69881 L
.46747 .69873 L
.46506 .6979 L
.46265 .69699 L
.46125 .6964 L
.46024 .69601 L
.45783 .69497 L
.45576 .69399 L
.45542 .69385 L
.45301 .69267 L
.45099 .69158 L
.4506 .6914 L
.44819 .69007 L
.44672 .68917 L
.44578 .68867 L
.44337 .68719 L
.44277 .68676 L
.44096 .68568 L
.43899 .68436 L
.43855 .6841 L
.43614 .68252 L
.43537 .68195 L
.43373 .68097 L
.43149 .67954 L
.43132 .67945 L
.42891 .6781 L
.42701 .67713 L
.4265 .67694 L
.42409 .67609 L
.42168 .6756 L
.41927 .67556 L
.41686 .67611 L
.4149 .67713 L
.41445 .67747 L
.41262 .67954 L
.41204 .68056 L
.41154 .68195 L
.41112 .68436 L
.41118 .68676 L
.41163 .68917 L
.41204 .69093 L
.41243 .69158 L
.41354 .69399 L
.41445 .69573 L
.41492 .6964 L
.41657 .69881 L
.41686 .69923 L
.41848 .70122 L
.41927 .70219 L
.42062 .70363 L
.42168 .70477 L
.423 .70604 L
.42409 .70711 L
.42562 .70845 L
.4265 .70925 L
.42847 .71086 L
.42891 .71124 L
.43132 .7131 L
.43157 .71327 L
.43373 .71485 L
.43498 .71568 L
.43614 .71649 L
.43855 .71803 L
.43866 .71809 L
.44096 .71949 L
.44275 .7205 L
.44337 .72086 L
.44578 .72217 L
.44726 .72291 L
.44819 .72339 L
.4506 .72455 L
.45233 .72532 L
.45301 .72563 L
.45542 .72666 L
.45783 .72761 L
.45816 .72773 L
.46024 .72851 L
.46265 .72935 L
.46506 .73012 L
.46512 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47413 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48946 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77707 L
.47952 .77673 L
.47711 .77635 L
.47473 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77495 L
.46747 .77439 L
.46506 .77379 L
.46405 .77352 L
.46265 .77314 L
.46024 .77245 L
.45783 .7717 L
.45601 .77111 L
.45542 .77091 L
.45301 .77008 L
.4506 .76919 L
.44934 .7687 L
.44819 .76825 L
.44578 .76726 L
.44355 .76629 L
.44337 .76621 L
.44096 .76512 L
.43855 .76396 L
.43839 .76388 L
.43614 .76275 L
.43373 .76148 L
.43371 .76147 L
.43132 .76015 L
.42943 .75906 L
.42891 .75876 L
.4265 .75731 L
.42546 .75665 L
.42409 .75579 L
.42175 .75424 L
.42168 .75419 L
.41927 .75254 L
.41828 .75183 L
.41686 .75081 L
.41501 .74942 L
.41445 .74901 L
.41204 .74712 L
.4119 .74701 L
.40963 .74517 L
.40896 .7446 L
.40722 .74314 L
.40615 .74219 L
.40481 .74102 L
.40345 .73978 L
.4024 .73883 L
.40086 .73737 L
.39999 .73656 L
.39835 .73496 L
.39758 .73422 L
.39592 .73255 L
.39517 .73182 L
.39353 .73014 L
.39276 .72937 L
.39118 .72773 L
.39035 .7269 L
.38884 .72532 L
.38794 .72443 L
.38647 .72291 L
.38553 .722 L
.38402 .7205 L
.38312 .71966 L
.38145 .71809 L
.38071 .71745 L
.37861 .71568 L
.3783 .71544 L
.37589 .71367 L
.37533 .71327 L
.37348 .71217 L
.37107 .71096 L
.3709 .71086 L
.36866 .71007 L
.36625 .70951 L
.36384 .7093 L
.36143 .70945 L
.35902 .71001 L
.35695 .71086 L
.35661 .71105 L
.3542 .7127 L
.35356 .71327 L
.35179 .71524 L
.35147 .71568 L
.35002 .71809 L
.34938 .71951 L
.34901 .7205 L
.34831 .72291 L
.34787 .72532 L
.34764 .72773 L
.3476 .73014 L
.34772 .73255 L
.34798 .73496 L
.34837 .73737 L
.34888 .73978 L
.34938 .74176 L
.34951 .74219 L
.35024 .7446 L
.35107 .74701 L
.35179 .74894 L
.35199 .74942 L
.353 .75183 L
.3541 .75424 L
.3542 .75447 L
.35527 .75665 L
.35653 .75906 L
.35661 .75921 L
.35787 .76147 L
.35902 .76345 L
.35928 .76388 L
.36078 .76629 L
.36143 .76732 L
.36235 .7687 L
.36384 .7709 L
.36399 .77111 L
.36572 .77352 L
.36625 .77425 L
.36752 .77593 L
.36866 .77741 L
.36941 .77834 L
.37107 .78039 L
.37137 .78075 L
.37343 .78316 L
.37348 .78322 L
.37557 .78557 L
.37589 .78593 L
.3778 .78798 L
.3783 .78851 L
.38013 .79039 L
.38071 .79097 L
.38257 .7928 L
.38312 .79334 L
.38511 .79521 L
.38553 .79561 L
.38776 .79762 L
.38794 .79778 L
.39035 .79988 L
.39053 .80003 L
.39276 .80189 L
.39344 .80244 L
.39517 .80383 L
.39648 .80485 L
.39758 .80569 L
.39968 .80726 L
.39999 .80749 L
.4024 .80922 L
.40305 .80967 L
.40481 .81088 L
.4066 .81208 L
.40722 .81249 L
.40963 .81403 L
.41036 .81449 L
.41204 .81552 L
.41435 .8169 L
.41445 .81696 L
.41686 .81834 L
.41861 .81931 L
.41927 .81967 L
.42168 .82094 L
.42319 .82172 L
.42409 .82217 L
.4265 .82335 L
.42814 .82413 L
.42891 .82449 L
.43132 .82557 L
.43354 .82654 L
.43373 .82662 L
.43614 .82762 L
.43855 .82857 L
.43952 .82895 L
.44096 .82949 L
.44337 .83036 L
.44578 .83119 L
.44627 .83136 L
.44819 .83198 L
.4506 .83274 L
.45301 .83345 L
.45413 .83377 L
.45542 .83412 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.46382 .83618 L
.46506 .83644 L
.46747 .83693 L
.46988 .83738 L
.47229 .8378 L
.4747 .83818 L
.47711 .83852 L
.47757 .83859 L
.47952 .83883 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83986 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83986 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57114 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93265 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .93481 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93516 L
.46865 .93498 L
.46747 .93481 L
.46506 .93443 L
.46265 .93403 L
.46024 .9336 L
.45783 .93314 L
.45542 .93265 L
.45505 .93257 L
.45301 .93213 L
.4506 .93159 L
.44819 .93101 L
.44578 .93041 L
.44481 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92843 L
.43628 .92775 L
.43614 .92771 L
.43373 .92696 L
.43132 .92618 L
.42891 .92536 L
.42885 .92534 L
.4265 .92452 L
.42409 .92364 L
.42219 .92293 L
.42168 .92274 L
.41927 .9218 L
.41686 .92082 L
.41614 .92052 L
.41445 .91981 L
.41204 .91877 L
.41055 .91811 L
.40963 .9177 L
.40722 .91659 L
.40536 .9157 L
.40481 .91544 L
.4024 .91426 L
.40049 .91329 L
.39999 .91304 L
.39758 .91178 L
.39591 .91088 L
.39517 .91048 L
.39276 .90915 L
.39157 .90847 L
.39035 .90777 L
.38794 .90636 L
.38745 .90606 L
.38553 .9049 L
.38352 .90365 L
.38312 .9034 L
.38071 .90185 L
.37978 .90124 L
.3783 .90027 L
.37619 .89883 L
.37589 .89863 L
.37348 .89695 L
.37275 .89642 L
.37107 .89522 L
.36944 .89401 L
.36866 .89343 L
.36626 .8916 L
.36625 .8916 L
.36384 .88971 L
.36319 .88919 L
.36143 .88777 L
.36023 .88678 L
.35902 .88578 L
.35737 .88437 L
.35661 .88372 L
.35461 .88196 L
.3542 .8816 L
.35194 .87955 L
.35179 .87942 L
.34938 .87717 L
.34935 .87714 L
.34697 .87486 L
.34685 .87473 L
.34456 .87247 L
.34442 .87233 L
.34215 .87001 L
.34206 .86992 L
.33978 .86751 L
.33974 .86747 L
.33756 .8651 L
.33733 .86485 L
.3354 .86269 L
.33492 .86214 L
.33331 .86028 L
.33251 .85934 L
.33127 .85787 L
.3301 .85645 L
.3293 .85546 L
.32769 .85345 L
.32737 .85305 L
.3255 .85064 L
.32528 .85035 L
.32369 .84823 L
.32287 .84713 L
.32192 .84582 L
.32046 .84379 L
.32019 .84341 L
.31852 .841 L
.31805 .84032 L
.31689 .83859 L
.31564 .83671 L
.3153 .83618 L
.31375 .83377 L
.31324 .83295 L
.31225 .83136 L
.31083 .82902 L
.31078 .82895 L
.30935 .82654 L
.30842 .82492 L
.30796 .82413 L
.30661 .82172 L
.30601 .82063 L
.30529 .81931 L
.304 .8169 L
.3036 .81613 L
.30275 .81449 L
.30152 .81208 L
.30119 .8114 L
.30033 .80967 L
.29917 .80726 L
.29878 .80644 L
.29803 .80485 L
.29692 .80244 L
.29637 .80122 L
.29583 .80003 L
.29477 .79762 L
.29396 .79573 L
.29373 .79521 L
.29272 .7928 L
.29172 .79039 L
.29155 .78998 L
.29073 .78798 L
.28977 .78557 L
.28914 .78398 L
.28881 .78316 L
.28787 .78075 L
.28694 .77834 L
.28673 .7778 L
.28601 .77593 L
.28508 .77352 L
.28432 .77154 L
.28415 .77111 L
.28322 .7687 L
.28228 .76629 L
.28191 .76535 L
.28132 .76388 L
.28035 .76147 L
.2795 .75943 L
.27934 .75906 L
.27831 .75665 L
.27722 .75424 L
.27709 .75394 L
.27609 .75183 L
.27489 .74942 L
.27468 .74902 L
.2736 .74701 L
.27227 .74469 L
.27221 .7446 L
.2707 .74219 L
.26986 .74095 L
.26903 .73978 L
.26745 .73774 L
.26715 .73737 L
.26504 .73501 L
.265 .73496 L
.26263 .7327 L
.26246 .73255 L
.26022 .73076 L
.25934 .73014 L
.25781 .72916 L
.2554 .72786 L
.25513 .72773 L
.25299 .72683 L
.25058 .72606 L
.24817 .72552 L
.24684 .72532 L
.24576 .72521 L
.24335 .72512 L
.24094 .72525 L
.23999 .72532 L
.23853 .72559 L
.23612 .72614 L
.23371 .72692 L
.23171 .72773 L
.2313 .72792 L
.22889 .72916 L
.22725 .73014 L
.22648 .73065 L
.22407 .73241 L
.22389 .73255 L
.22166 .73447 L
.22113 .73496 L
.21925 .73685 L
.21877 .73737 L
.21684 .73961 L
.2167 .73978 L
.21485 .74219 L
.21443 .74278 L
.21319 .7446 L
.21202 .74645 L
.21168 .74701 L
.2103 .74942 L
.20961 .75071 L
.20904 .75183 L
.20787 .75424 L
.2072 .75572 L
.2068 .75665 L
.2058 .75906 L
.20488 .76147 L
.20479 .76172 L
.20403 .76388 L
.20323 .76629 L
.2025 .7687 L
.20238 .7691 L
.20181 .77111 L
.20118 .77352 L
.2006 .77593 L
.20005 .77834 L
.19997 .77873 L
.19955 .78075 L
.19909 .78316 L
.19867 .78557 L
.19829 .78798 L
.19794 .79039 L
.19762 .7928 L
.19756 .79328 L
.19734 .79521 L
.19708 .79762 L
.19686 .80003 L
.19667 .80244 L
.19651 .80485 L
.19637 .80726 L
.19626 .80967 L
.19618 .81208 L
.19612 .81449 L
.19609 .8169 L
.19609 .81931 L
.19611 .82172 L
.19616 .82413 L
.19622 .82654 L
.19632 .82895 L
.19643 .83136 L
.19657 .83377 L
.19674 .83618 L
.19692 .83859 L
.19713 .841 L
.19736 .84341 L
.19756 .84534 L
.19761 .84582 L
.19789 .84823 L
.19819 .85064 L
.19851 .85305 L
.19885 .85546 L
.19921 .85787 L
.1996 .86028 L
.19997 .86249 L
.2 .86269 L
.20043 .8651 L
.20088 .86751 L
.20136 .86992 L
.20185 .87233 L
.20237 .87473 L
.20238 .87479 L
.20291 .87714 L
.20347 .87955 L
.20405 .88196 L
.20465 .88437 L
.20479 .88491 L
.20528 .88678 L
.20593 .88919 L
.2066 .8916 L
.2072 .8937 L
.20729 .89401 L
.20801 .89642 L
.20874 .89883 L
.20951 .90124 L
.20961 .90157 L
.21029 .90365 L
.2111 .90606 L
.21193 .90847 L
.21202 .90874 L
.21278 .91088 L
.21366 .91329 L
.21443 .91537 L
.21456 .9157 L
.21548 .91811 L
.21643 .92052 L
.21684 .92155 L
.2174 .92293 L
.2184 .92534 L
.21925 .92736 L
.21942 .92775 L
.22047 .93016 L
.22154 .93257 L
.22166 .93284 L
.22264 .93498 L
.22376 .93739 L
.22407 .93805 L
.22491 .9398 L
.22608 .94221 L
.22648 .94301 L
.22729 .94462 L
.22852 .94703 L
.22889 .94775 L
.22977 .94944 L
.23106 .95185 L
.2313 .9523 L
.23237 .95426 L
.23371 .95666 L
.23371 .95667 L
.23508 .95908 L
.23612 .96087 L
.23648 .96149 L
.23791 .9639 L
.23853 .96492 L
.23937 .96631 L
.24086 .96872 L
.24094 .96884 L
.24239 .97113 L
.24335 .97263 L
.24394 .97354 L
.24553 .97595 L
.24576 .97629 L
.24715 .97836 L
.24817 .97985 L
.2488 .98077 L
F
.583 0 .996 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61643 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08343 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .0802 L
.58384 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57114 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.5637 .07225 L
.56145 .07158 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06842 L
.54699 .06787 L
.54494 .06743 L
.54458 .06735 L
.54217 .06687 L
.53976 .06641 L
.53735 .06598 L
.53494 .06557 L
.53253 .06519 L
.53134 .06502 L
.53012 .06485 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06303 L
.48675 .06316 L
.48434 .06332 L
.48193 .06351 L
.47952 .06372 L
.47711 .06396 L
.4747 .06423 L
.47229 .06452 L
.46988 .06484 L
.46864 .06502 L
.46747 .06519 L
.46506 .06557 L
.46265 .06597 L
.46024 .0664 L
.45783 .06686 L
.45542 .06735 L
.45504 .06743 L
.45301 .06787 L
.4506 .06841 L
.44819 .06898 L
.44578 .06959 L
.4448 .06984 L
.44337 .07022 L
.44096 .07088 L
.43855 .07157 L
.43627 .07225 L
.43614 .07229 L
.43373 .07304 L
.43132 .07382 L
.42891 .07463 L
.42883 .07466 L
.4265 .07548 L
.42409 .07635 L
.42218 .07707 L
.42168 .07726 L
.41927 .0782 L
.41686 .07917 L
.41612 .07948 L
.41445 .08018 L
.41204 .08122 L
.41053 .08189 L
.40963 .08229 L
.40722 .0834 L
.40534 .0843 L
.40481 .08455 L
.4024 .08573 L
.40047 .08671 L
.39999 .08695 L
.39758 .08821 L
.39588 .08912 L
.39517 .0895 L
.39276 .09084 L
.39154 .09153 L
.39035 .09221 L
.38794 .09363 L
.38742 .09394 L
.38553 .09508 L
.3835 .09635 L
.38312 .09658 L
.38071 .09812 L
.37975 .09876 L
.3783 .09971 L
.37615 .10117 L
.37589 .10135 L
.37348 .10303 L
.37271 .10358 L
.37107 .10476 L
.3694 .10599 L
.36866 .10653 L
.36625 .10836 L
.36621 .1084 L
.36384 .11025 L
.36314 .11081 L
.36143 .11218 L
.36018 .11322 L
.35902 .11418 L
.35732 .11563 L
.35661 .11623 L
.35455 .11804 L
.3542 .11834 L
.35187 .12045 L
.35179 .12052 L
.34938 .12276 L
.34928 .12286 L
.34697 .12507 L
.34677 .12527 L
.34456 .12744 L
.34433 .12767 L
.34215 .1299 L
.34197 .13008 L
.33974 .13242 L
.33968 .13249 L
.33745 .1349 L
.33733 .13503 L
.33529 .13731 L
.33492 .13773 L
.33318 .13972 L
.33251 .14051 L
.33114 .14213 L
.3301 .14338 L
.32915 .14454 L
.32769 .14635 L
.32722 .14695 L
.32533 .14936 L
.32528 .14943 L
.3235 .15177 L
.32287 .15261 L
.32172 .15418 L
.32046 .15591 L
.31998 .15659 L
.31828 .159 L
.31805 .15933 L
.31663 .16141 L
.31564 .16289 L
.31503 .16382 L
.31346 .16623 L
.31324 .16658 L
.31193 .16864 L
.31083 .17042 L
.31043 .17105 L
.30898 .17346 L
.30842 .17441 L
.30756 .17587 L
.30617 .17828 L
.30601 .17856 L
.30481 .18069 L
.3036 .18289 L
.30348 .1831 L
.30218 .18551 L
.30119 .18739 L
.30091 .18792 L
.29966 .19033 L
.29878 .19208 L
.29844 .19274 L
.29724 .19515 L
.29637 .19693 L
.29606 .19756 L
.2949 .19997 L
.29396 .20195 L
.29375 .20238 L
.29262 .20479 L
.29155 .2071 L
.2915 .2072 L
.29039 .20961 L
.28928 .21202 L
.28914 .21234 L
.28818 .21443 L
.28707 .21684 L
.28673 .21759 L
.28596 .21925 L
.28484 .22166 L
.28432 .22276 L
.2837 .22407 L
.28254 .22648 L
.28191 .22776 L
.28135 .22889 L
.28012 .2313 L
.2795 .23249 L
.27884 .23371 L
.27751 .23612 L
.27709 .23685 L
.2761 .23853 L
.27468 .24082 L
.2746 .24094 L
.27299 .24335 L
.27227 .24437 L
.27124 .24576 L
.26986 .2475 L
.2693 .24817 L
.26745 .25024 L
.26713 .25058 L
.26504 .25262 L
.26463 .25299 L
.26263 .25466 L
.26166 .2554 L
.26022 .2564 L
.25788 .25781 L
.25781 .25785 L
.2554 .25904 L
.25299 .25999 L
.25231 .26022 L
.25058 .2607 L
.24817 .2612 L
.24576 .26149 L
.24335 .26156 L
.24094 .26144 L
.23853 .2611 L
.23612 .26057 L
.2349 .26022 L
.23371 .25981 L
.2313 .25884 L
.22919 .25781 L
.22889 .25764 L
.22648 .2562 L
.22531 .2554 L
.22407 .25448 L
.22224 .25299 L
.22166 .25248 L
.21966 .25058 L
.21925 .25015 L
.21744 .24817 L
.21684 .24746 L
.21548 .24576 L
.21443 .24434 L
.21373 .24335 L
.21216 .24094 L
.21202 .24072 L
.21073 .23853 L
.20961 .23647 L
.20943 .23612 L
.20823 .23371 L
.2072 .23143 L
.20714 .2313 L
.20614 .22889 L
.20521 .22648 L
.20479 .22531 L
.20436 .22407 L
.20358 .22166 L
.20286 .21925 L
.20238 .21754 L
.20219 .21684 L
.20158 .21443 L
.20102 .21202 L
.20051 .20961 L
.20005 .2072 L
.19997 .20677 L
.19963 .20479 L
.19925 .20238 L
.1989 .19997 L
.1986 .19756 L
.19833 .19515 L
.1981 .19274 L
.1979 .19033 L
.19773 .18792 L
.1976 .18551 L
.19756 .18481 L
.19749 .1831 L
.19742 .18069 L
.19737 .17828 L
.19735 .17587 L
.19736 .17346 L
.1974 .17105 L
.19746 .16864 L
.19755 .16623 L
.19756 .16603 L
.19767 .16382 L
.19781 .16141 L
.19798 .159 L
.19817 .15659 L
.19838 .15418 L
.19862 .15177 L
.19889 .14936 L
.19918 .14695 L
.19949 .14454 L
.19982 .14213 L
.19997 .14112 L
.20018 .13972 L
.20056 .13731 L
.20097 .1349 L
.2014 .13249 L
.20185 .13008 L
.20232 .12767 L
.20238 .12737 L
.20282 .12527 L
.20334 .12286 L
.20388 .12045 L
.20444 .11804 L
.20479 .1166 L
.20503 .11563 L
.20564 .11322 L
.20627 .11081 L
.20693 .1084 L
.2072 .10743 L
.20761 .10599 L
.20831 .10358 L
.20904 .10117 L
.20961 .09932 L
.20979 .09876 L
.21056 .09635 L
.21136 .09394 L
.21202 .09198 L
.21218 .09153 L
.21302 .08912 L
.21389 .08671 L
.21443 .08523 L
.21478 .0843 L
.21569 .08189 L
.21663 .07948 L
.21684 .07896 L
.2176 .07707 L
.21859 .07466 L
.21925 .07308 L
.2196 .07225 L
.22064 .06984 L
.22166 .06753 L
.22171 .06743 L
.2228 .06502 L
.22392 .06261 L
.22407 .06228 L
.22506 .0602 L
.22623 .05779 L
.22648 .05728 L
.22743 .05538 L
.22865 .05297 L
.22889 .05251 L
.2299 .05056 L
.23118 .04815 L
.2313 .04793 L
.23249 .04574 L
.23371 .04354 L
.23383 .04333 L
.2352 .04092 L
.23612 .03932 L
.23659 .03851 L
.23802 .0361 L
.23853 .03525 L
.23947 .03369 L
.24094 .03132 L
.24096 .03128 L
.24248 .02887 L
.24335 .02752 L
.24403 .02646 L
.24562 .02405 L
.24576 .02384 L
.24723 .02164 L
.24817 .02027 L
.24888 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49086 .70363 L
.48916 .70347 L
.48675 .70318 L
.48434 .70284 L
.48193 .70244 L
.47952 .70197 L
.47711 .70145 L
.4762 .70122 L
.4747 .70087 L
.47229 .70023 L
.46988 .69951 L
.46771 .69881 L
.46747 .69874 L
.46506 .69791 L
.46265 .697 L
.46121 .6964 L
.46024 .69603 L
.45783 .695 L
.45568 .69399 L
.45542 .69388 L
.45301 .69272 L
.45085 .69158 L
.4506 .69146 L
.44819 .69017 L
.44649 .68917 L
.44578 .68881 L
.44337 .6874 L
.4424 .68676 L
.44096 .68597 L
.43855 .6845 L
.43835 .68436 L
.43614 .68311 L
.43411 .68195 L
.43373 .68177 L
.43132 .68059 L
.42891 .67961 L
.4287 .67954 L
.4265 .67894 L
.42409 .67863 L
.42168 .67877 L
.41927 .67953 L
.41925 .67954 L
.41686 .68122 L
.41621 .68195 L
.41484 .68436 L
.41445 .68561 L
.41424 .68676 L
.41417 .68917 L
.41445 .69125 L
.41452 .69158 L
.41526 .69399 L
.41632 .6964 L
.41686 .69751 L
.41769 .69881 L
.41927 .70113 L
.41935 .70122 L
.4213 .70363 L
.42168 .70409 L
.42352 .70604 L
.42409 .70664 L
.42601 .70845 L
.4265 .70892 L
.42875 .71086 L
.42891 .711 L
.43132 .71293 L
.43179 .71327 L
.43373 .71472 L
.43513 .71568 L
.43614 .71639 L
.43855 .71796 L
.43878 .71809 L
.44096 .71944 L
.44283 .7205 L
.44337 .72082 L
.44578 .72214 L
.44732 .72291 L
.44819 .72336 L
.4506 .72453 L
.45237 .72532 L
.45301 .72562 L
.45542 .72664 L
.45783 .7276 L
.45818 .72773 L
.46024 .7285 L
.46265 .72934 L
.46506 .73012 L
.46513 .73014 L
.46747 .73084 L
.46988 .73151 L
.47229 .73212 L
.47414 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73493 L
.48946 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77707 L
.47952 .77673 L
.47711 .77635 L
.47472 .77593 L
.4747 .77593 L
.47229 .77546 L
.46988 .77495 L
.46747 .77439 L
.46506 .77379 L
.46404 .77352 L
.46265 .77314 L
.46024 .77245 L
.45783 .77171 L
.456 .77111 L
.45542 .77092 L
.45301 .77008 L
.4506 .76919 L
.44932 .7687 L
.44819 .76826 L
.44578 .76727 L
.44352 .76629 L
.44337 .76622 L
.44096 .76513 L
.43855 .76398 L
.43836 .76388 L
.43614 .76277 L
.43373 .7615 L
.43367 .76147 L
.43132 .76018 L
.42937 .75906 L
.42891 .75879 L
.4265 .75735 L
.42539 .75665 L
.42409 .75584 L
.42168 .75426 L
.42165 .75424 L
.41927 .75262 L
.41816 .75183 L
.41686 .75091 L
.41485 .74942 L
.41445 .74913 L
.41204 .74728 L
.41171 .74701 L
.40963 .74536 L
.40871 .7446 L
.40722 .74337 L
.40584 .74219 L
.40481 .74132 L
.40306 .73978 L
.4024 .73921 L
.40036 .73737 L
.39999 .73704 L
.39773 .73496 L
.39758 .73483 L
.39517 .7326 L
.39512 .73255 L
.39276 .73037 L
.39252 .73014 L
.39035 .72817 L
.38988 .72773 L
.38794 .72603 L
.38714 .72532 L
.38553 .72399 L
.3842 .72291 L
.38312 .7221 L
.38088 .7205 L
.38071 .72039 L
.3783 .71892 L
.37678 .71809 L
.37589 .71769 L
.37348 .71674 L
.37107 .71609 L
.36866 .71574 L
.36625 .71574 L
.36384 .7161 L
.36143 .71688 L
.35915 .71809 L
.35902 .71818 L
.35661 .72017 L
.35629 .7205 L
.35443 .72291 L
.3542 .72327 L
.35313 .72532 L
.35222 .72773 L
.35179 .72932 L
.35162 .73014 L
.35126 .73255 L
.35112 .73496 L
.35115 .73737 L
.35135 .73978 L
.3517 .74219 L
.35179 .74274 L
.35219 .7446 L
.35279 .74701 L
.35352 .74942 L
.3542 .75143 L
.35436 .75183 L
.3553 .75424 L
.35634 .75665 L
.35661 .75727 L
.35747 .75906 L
.3587 .76147 L
.35902 .76208 L
.36002 .76388 L
.36142 .76629 L
.36143 .76631 L
.36292 .7687 L
.36384 .77014 L
.36449 .77111 L
.36616 .77352 L
.36625 .77365 L
.36791 .77593 L
.36866 .77694 L
.36975 .77834 L
.37107 .78001 L
.37167 .78075 L
.37348 .78292 L
.37369 .78316 L
.3758 .78557 L
.37589 .78567 L
.378 .78798 L
.3783 .7883 L
.38031 .79039 L
.38071 .7908 L
.38272 .7928 L
.38312 .79319 L
.38524 .79521 L
.38553 .79548 L
.38787 .79762 L
.38794 .79768 L
.39035 .79979 L
.39063 .80003 L
.39276 .80182 L
.39353 .80244 L
.39517 .80376 L
.39656 .80485 L
.39758 .80564 L
.39975 .80726 L
.39999 .80744 L
.4024 .80918 L
.4031 .80967 L
.40481 .81085 L
.40665 .81208 L
.40722 .81246 L
.40963 .81401 L
.4104 .81449 L
.41204 .8155 L
.41439 .8169 L
.41445 .81694 L
.41686 .81832 L
.41864 .81931 L
.41927 .81965 L
.42168 .82093 L
.42322 .82172 L
.42409 .82216 L
.4265 .82334 L
.42816 .82413 L
.42891 .82448 L
.43132 .82557 L
.43356 .82654 L
.43373 .82661 L
.43614 .82761 L
.43855 .82857 L
.43954 .82895 L
.44096 .82948 L
.44337 .83036 L
.44578 .83119 L
.44629 .83136 L
.44819 .83198 L
.4506 .83273 L
.45301 .83344 L
.45414 .83377 L
.45542 .83412 L
.45783 .83476 L
.46024 .83535 L
.46265 .83592 L
.46382 .83618 L
.46506 .83644 L
.46747 .83693 L
.46988 .83738 L
.47229 .8378 L
.4747 .83818 L
.47711 .83852 L
.47758 .83859 L
.47952 .83883 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83986 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83986 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57114 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54494 .93257 L
.54458 .93265 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .93481 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93516 L
.46864 .93498 L
.46747 .93481 L
.46506 .93443 L
.46265 .93403 L
.46024 .9336 L
.45783 .93314 L
.45542 .93265 L
.45504 .93257 L
.45301 .93213 L
.4506 .93159 L
.44819 .93102 L
.44578 .93041 L
.4448 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92843 L
.43627 .92775 L
.43614 .92771 L
.43373 .92696 L
.43132 .92618 L
.42891 .92537 L
.42883 .92534 L
.4265 .92452 L
.42409 .92365 L
.42218 .92293 L
.42168 .92274 L
.41927 .9218 L
.41686 .92083 L
.41612 .92052 L
.41445 .91982 L
.41204 .91878 L
.41053 .91811 L
.40963 .91771 L
.40722 .9166 L
.40534 .9157 L
.40481 .91545 L
.4024 .91427 L
.40047 .91329 L
.39999 .91305 L
.39758 .91179 L
.39588 .91088 L
.39517 .9105 L
.39276 .90916 L
.39154 .90847 L
.39035 .90779 L
.38794 .90637 L
.38742 .90606 L
.38553 .90492 L
.3835 .90365 L
.38312 .90342 L
.38071 .90188 L
.37975 .90124 L
.3783 .90029 L
.37615 .89883 L
.37589 .89865 L
.37348 .89697 L
.37271 .89642 L
.37107 .89524 L
.3694 .89401 L
.36866 .89347 L
.36625 .89164 L
.36621 .8916 L
.36384 .88975 L
.36314 .88919 L
.36143 .88782 L
.36018 .88678 L
.35902 .88582 L
.35732 .88437 L
.35661 .88377 L
.35455 .88196 L
.3542 .88166 L
.35187 .87955 L
.35179 .87948 L
.34938 .87724 L
.34928 .87714 L
.34697 .87493 L
.34677 .87473 L
.34456 .87256 L
.34433 .87233 L
.34215 .8701 L
.34197 .86992 L
.33974 .86758 L
.33968 .86751 L
.33745 .8651 L
.33733 .86497 L
.33529 .86269 L
.33492 .86227 L
.33318 .86028 L
.33251 .85949 L
.33114 .85787 L
.3301 .85662 L
.32915 .85546 L
.32769 .85365 L
.32722 .85305 L
.32533 .85064 L
.32528 .85057 L
.3235 .84823 L
.32287 .84739 L
.32172 .84582 L
.32046 .84409 L
.31998 .84341 L
.31828 .841 L
.31805 .84067 L
.31663 .83859 L
.31564 .83711 L
.31503 .83618 L
.31346 .83377 L
.31324 .83342 L
.31193 .83136 L
.31083 .82958 L
.31043 .82895 L
.30898 .82654 L
.30842 .82559 L
.30756 .82413 L
.30617 .82172 L
.30601 .82144 L
.30481 .81931 L
.3036 .81711 L
.30348 .8169 L
.30218 .81449 L
.30119 .81261 L
.30091 .81208 L
.29966 .80967 L
.29878 .80792 L
.29844 .80726 L
.29724 .80485 L
.29637 .80307 L
.29606 .80244 L
.2949 .80003 L
.29396 .79805 L
.29375 .79762 L
.29262 .79521 L
.29155 .7929 L
.2915 .7928 L
.29039 .79039 L
.28928 .78798 L
.28914 .78766 L
.28818 .78557 L
.28707 .78316 L
.28673 .78241 L
.28596 .78075 L
.28484 .77834 L
.28432 .77724 L
.2837 .77593 L
.28254 .77352 L
.28191 .77224 L
.28135 .77111 L
.28012 .7687 L
.2795 .76751 L
.27884 .76629 L
.27751 .76388 L
.27709 .76315 L
.2761 .76147 L
.27468 .75918 L
.2746 .75906 L
.27299 .75665 L
.27227 .75563 L
.27124 .75424 L
.26986 .7525 L
.2693 .75183 L
.26745 .74976 L
.26713 .74942 L
.26504 .74738 L
.26463 .74701 L
.26263 .74534 L
.26166 .7446 L
.26022 .7436 L
.25788 .74219 L
.25781 .74215 L
.2554 .74096 L
.25299 .74001 L
.25231 .73978 L
.25058 .7393 L
.24817 .7388 L
.24576 .73851 L
.24335 .73844 L
.24094 .73856 L
.23853 .7389 L
.23612 .73943 L
.2349 .73978 L
.23371 .74019 L
.2313 .74116 L
.22919 .74219 L
.22889 .74236 L
.22648 .7438 L
.22531 .7446 L
.22407 .74552 L
.22224 .74701 L
.22166 .74752 L
.21966 .74942 L
.21925 .74985 L
.21744 .75183 L
.21684 .75254 L
.21548 .75424 L
.21443 .75566 L
.21373 .75665 L
.21216 .75906 L
.21202 .75928 L
.21073 .76147 L
.20961 .76353 L
.20943 .76388 L
.20823 .76629 L
.2072 .76857 L
.20714 .7687 L
.20614 .77111 L
.20521 .77352 L
.20479 .77469 L
.20436 .77593 L
.20358 .77834 L
.20286 .78075 L
.20238 .78246 L
.20219 .78316 L
.20158 .78557 L
.20102 .78798 L
.20051 .79039 L
.20005 .7928 L
.19997 .79323 L
.19963 .79521 L
.19925 .79762 L
.1989 .80003 L
.1986 .80244 L
.19833 .80485 L
.1981 .80726 L
.1979 .80967 L
.19773 .81208 L
.1976 .81449 L
.19756 .81519 L
.19749 .8169 L
.19742 .81931 L
.19737 .82172 L
.19735 .82413 L
.19736 .82654 L
.1974 .82895 L
.19746 .83136 L
.19755 .83377 L
.19756 .83397 L
.19767 .83618 L
.19781 .83859 L
.19798 .841 L
.19817 .84341 L
.19838 .84582 L
.19862 .84823 L
.19889 .85064 L
.19918 .85305 L
.19949 .85546 L
.19982 .85787 L
.19997 .85888 L
.20018 .86028 L
.20056 .86269 L
.20097 .8651 L
.2014 .86751 L
.20185 .86992 L
.20232 .87233 L
.20238 .87263 L
.20282 .87473 L
.20334 .87714 L
.20388 .87955 L
.20444 .88196 L
.20479 .8834 L
.20503 .88437 L
.20564 .88678 L
.20627 .88919 L
.20693 .8916 L
.2072 .89257 L
.20761 .89401 L
.20831 .89642 L
.20904 .89883 L
.20961 .90068 L
.20979 .90124 L
.21056 .90365 L
.21136 .90606 L
.21202 .90802 L
.21218 .90847 L
.21302 .91088 L
.21389 .91329 L
.21443 .91477 L
.21478 .9157 L
.21569 .91811 L
.21663 .92052 L
.21684 .92104 L
.2176 .92293 L
.21859 .92534 L
.21925 .92692 L
.2196 .92775 L
.22064 .93016 L
.22166 .93247 L
.22171 .93257 L
.2228 .93498 L
.22392 .93739 L
.22407 .93772 L
.22506 .9398 L
.22623 .94221 L
.22648 .94272 L
.22743 .94462 L
.22865 .94703 L
.22889 .94749 L
.2299 .94944 L
.23118 .95185 L
.2313 .95207 L
.23249 .95426 L
.23371 .95646 L
.23383 .95667 L
.2352 .95908 L
.23612 .96068 L
.23659 .96149 L
.23802 .9639 L
.23853 .96475 L
.23947 .96631 L
.24094 .96868 L
.24096 .96872 L
.24248 .97113 L
.24335 .97248 L
.24403 .97354 L
.24562 .97595 L
.24576 .97616 L
.24723 .97836 L
.24817 .97973 L
.24888 .98077 L
F
.996 0 .214 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61643 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08343 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .08019 L
.58384 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57114 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.5637 .07225 L
.56145 .07158 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06842 L
.54699 .06787 L
.54494 .06743 L
.54458 .06735 L
.54217 .06687 L
.53976 .06641 L
.53735 .06597 L
.53494 .06557 L
.53253 .06519 L
.53135 .06502 L
.53012 .06485 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06303 L
.48675 .06316 L
.48434 .06332 L
.48193 .06351 L
.47952 .06372 L
.47711 .06396 L
.4747 .06423 L
.47229 .06452 L
.46988 .06484 L
.46862 .06502 L
.46747 .06519 L
.46506 .06556 L
.46265 .06597 L
.46024 .0664 L
.45783 .06686 L
.45542 .06735 L
.45503 .06743 L
.45301 .06786 L
.4506 .06841 L
.44819 .06898 L
.44578 .06958 L
.44478 .06984 L
.44337 .07021 L
.44096 .07087 L
.43855 .07156 L
.43625 .07225 L
.43614 .07228 L
.43373 .07303 L
.43132 .07381 L
.42891 .07462 L
.42881 .07466 L
.4265 .07547 L
.42409 .07634 L
.42216 .07707 L
.42168 .07725 L
.41927 .07819 L
.41686 .07916 L
.41609 .07948 L
.41445 .08017 L
.41204 .08121 L
.4105 .08189 L
.40963 .08228 L
.40722 .08339 L
.40531 .0843 L
.40481 .08454 L
.4024 .08572 L
.40043 .08671 L
.39999 .08693 L
.39758 .08819 L
.39585 .08912 L
.39517 .08948 L
.39276 .09082 L
.3915 .09153 L
.39035 .09219 L
.38794 .0936 L
.38738 .09394 L
.38553 .09506 L
.38345 .09635 L
.38312 .09655 L
.38071 .09809 L
.37969 .09876 L
.3783 .09968 L
.3761 .10117 L
.37589 .10131 L
.37348 .10298 L
.37265 .10358 L
.37107 .10471 L
.36933 .10599 L
.36866 .10648 L
.36625 .10831 L
.36614 .1084 L
.36384 .11019 L
.36306 .11081 L
.36143 .11212 L
.36009 .11322 L
.35902 .11411 L
.35723 .11563 L
.35661 .11615 L
.35445 .11804 L
.3542 .11826 L
.35179 .12042 L
.35177 .12045 L
.34938 .12265 L
.34917 .12286 L
.34697 .12495 L
.34664 .12527 L
.34456 .12731 L
.3442 .12767 L
.34215 .12975 L
.34182 .13008 L
.33974 .13226 L
.33952 .13249 L
.33733 .13484 L
.33728 .1349 L
.3351 .13731 L
.33492 .13751 L
.33298 .13972 L
.33251 .14027 L
.33092 .14213 L
.3301 .14311 L
.32892 .14454 L
.32769 .14604 L
.32696 .14695 L
.32528 .14907 L
.32506 .14936 L
.3232 .15177 L
.32287 .15221 L
.32139 .15418 L
.32046 .15544 L
.31963 .15659 L
.31805 .15879 L
.31791 .159 L
.31622 .16141 L
.31564 .16226 L
.31458 .16382 L
.31324 .16584 L
.31298 .16623 L
.31141 .16864 L
.31083 .16955 L
.30987 .17105 L
.30842 .17338 L
.30836 .17346 L
.30689 .17587 L
.30601 .17734 L
.30544 .17828 L
.30402 .18069 L
.3036 .18143 L
.30263 .1831 L
.30125 .18551 L
.30119 .18563 L
.2999 .18792 L
.29878 .18995 L
.29856 .19033 L
.29724 .19274 L
.29637 .19435 L
.29593 .19515 L
.29464 .19756 L
.29396 .19882 L
.29334 .19997 L
.29205 .20238 L
.29155 .20332 L
.29076 .20479 L
.28946 .2072 L
.28914 .20779 L
.28815 .20961 L
.28682 .21202 L
.28673 .21218 L
.28546 .21443 L
.28432 .21643 L
.28408 .21684 L
.28265 .21925 L
.28191 .22048 L
.28118 .22166 L
.27963 .22407 L
.2795 .22428 L
.27801 .22648 L
.27709 .22779 L
.27629 .22889 L
.27468 .231 L
.27444 .2313 L
.27243 .23371 L
.27227 .23389 L
.27021 .23612 L
.26986 .23648 L
.26771 .23853 L
.26745 .23876 L
.26504 .24076 L
.26481 .24094 L
.26263 .2425 L
.26129 .24335 L
.26022 .24398 L
.25781 .24522 L
.2566 .24576 L
.2554 .24623 L
.25299 .24703 L
.25058 .24762 L
.24817 .24801 L
.2465 .24817 L
.24576 .24821 L
.24335 .2482 L
.24266 .24817 L
.24094 .24801 L
.23853 .24761 L
.23612 .24702 L
.23371 .24622 L
.23254 .24576 L
.2313 .2452 L
.22889 .24396 L
.22785 .24335 L
.22648 .24247 L
.22436 .24094 L
.22407 .24071 L
.22166 .23866 L
.22152 .23853 L
.21925 .23627 L
.21911 .23612 L
.21701 .23371 L
.21684 .23351 L
.21515 .2313 L
.21443 .23029 L
.21349 .22889 L
.21202 .22653 L
.21199 .22648 L
.21064 .22407 L
.20961 .22208 L
.20941 .22166 L
.20828 .21925 L
.20726 .21684 L
.2072 .2167 L
.20632 .21443 L
.20546 .21202 L
.20479 .20997 L
.20468 .20961 L
.20396 .2072 L
.20331 .20479 L
.20271 .20238 L
.20238 .20092 L
.20218 .19997 L
.20169 .19756 L
.20125 .19515 L
.20086 .19274 L
.20051 .19033 L
.2002 .18792 L
.19997 .18583 L
.19994 .18551 L
.19971 .1831 L
.19952 .18069 L
.19937 .17828 L
.19925 .17587 L
.19917 .17346 L
.19912 .17105 L
.1991 .16864 L
.19911 .16623 L
.19915 .16382 L
.19922 .16141 L
.19932 .159 L
.19945 .15659 L
.19961 .15418 L
.19979 .15177 L
.19997 .14973 L
.2 .14936 L
.20024 .14695 L
.20051 .14454 L
.2008 .14213 L
.20111 .13972 L
.20145 .13731 L
.20182 .1349 L
.20221 .13249 L
.20238 .13148 L
.20263 .13008 L
.20307 .12767 L
.20353 .12527 L
.20402 .12286 L
.20453 .12045 L
.20479 .11928 L
.20507 .11804 L
.20563 .11563 L
.20622 .11322 L
.20683 .11081 L
.2072 .10938 L
.20746 .1084 L
.20812 .10599 L
.2088 .10358 L
.20951 .10117 L
.20961 .10083 L
.21024 .09876 L
.21099 .09635 L
.21177 .09394 L
.21202 .09318 L
.21258 .09153 L
.2134 .08912 L
.21426 .08671 L
.21443 .08622 L
.21513 .0843 L
.21603 .08189 L
.21684 .07979 L
.21696 .07948 L
.21791 .07707 L
.21889 .07466 L
.21925 .07379 L
.21989 .07225 L
.22092 .06984 L
.22166 .06815 L
.22198 .06743 L
.22306 .06502 L
.22407 .06281 L
.22417 .06261 L
.2253 .0602 L
.22646 .05779 L
.22648 .05775 L
.22765 .05538 L
.22887 .05297 L
.22889 .05292 L
.23011 .05056 L
.2313 .04831 L
.23138 .04815 L
.23268 .04574 L
.23371 .04388 L
.23401 .04333 L
.23537 .04092 L
.23612 .03962 L
.23676 .03851 L
.23818 .0361 L
.23853 .03552 L
.23963 .03369 L
.24094 .03157 L
.24112 .03128 L
.24263 .02887 L
.24335 .02774 L
.24418 .02646 L
.24575 .02405 L
.24576 .02404 L
.24737 .02164 L
.24817 .02046 L
.24901 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49085 .70363 L
.48916 .70347 L
.48675 .70319 L
.48434 .70284 L
.48193 .70244 L
.47952 .70198 L
.47711 .70145 L
.47618 .70122 L
.4747 .70087 L
.47229 .70023 L
.46988 .69952 L
.46767 .69881 L
.46747 .69875 L
.46506 .69793 L
.46265 .69702 L
.46114 .6964 L
.46024 .69606 L
.45783 .69504 L
.45555 .69399 L
.45542 .69394 L
.45301 .6928 L
.45062 .69158 L
.4506 .69157 L
.44819 .69033 L
.44609 .68917 L
.44578 .68902 L
.44337 .68772 L
.44171 .68676 L
.44096 .6864 L
.43855 .68514 L
.4371 .68436 L
.43614 .68396 L
.43373 .68294 L
.43132 .68212 L
.43064 .68195 L
.42891 .68162 L
.4265 .68148 L
.42409 .68182 L
.42358 .68195 L
.42168 .6828 L
.41974 .68436 L
.41927 .68489 L
.41813 .68676 L
.41739 .68917 L
.41722 .69158 L
.41751 .69399 L
.41819 .6964 L
.41922 .69881 L
.41927 .69893 L
.4206 .70122 L
.42168 .70288 L
.42229 .70363 L
.42409 .70584 L
.42428 .70604 L
.4265 .70837 L
.42659 .70845 L
.42891 .71062 L
.4292 .71086 L
.43132 .71266 L
.43213 .71327 L
.43373 .71452 L
.43538 .71568 L
.43614 .71624 L
.43855 .71784 L
.43895 .71809 L
.44096 .71935 L
.44295 .7205 L
.44337 .72075 L
.44578 .72208 L
.4474 .72291 L
.44819 .72332 L
.4506 .7245 L
.45243 .72532 L
.45301 .72559 L
.45542 .72662 L
.45783 .72759 L
.45822 .72773 L
.46024 .72849 L
.46265 .72933 L
.46506 .73011 L
.46516 .73014 L
.46747 .73084 L
.46988 .73151 L
.47229 .73212 L
.47415 .73255 L
.4747 .73268 L
.47711 .73318 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73493 L
.48947 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52527 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77707 L
.47952 .77673 L
.47711 .77635 L
.47471 .77593 L
.4747 .77593 L
.47229 .77546 L
.46988 .77495 L
.46747 .7744 L
.46506 .77379 L
.46402 .77352 L
.46265 .77315 L
.46024 .77246 L
.45783 .77171 L
.45597 .77111 L
.45542 .77093 L
.45301 .77009 L
.4506 .76921 L
.44929 .7687 L
.44819 .76827 L
.44578 .76728 L
.44348 .76629 L
.44337 .76624 L
.44096 .76515 L
.43855 .764 L
.4383 .76388 L
.43614 .7628 L
.43373 .76154 L
.4336 .76147 L
.43132 .76023 L
.42927 .75906 L
.42891 .75885 L
.4265 .75742 L
.42526 .75665 L
.42409 .75592 L
.42168 .75436 L
.4215 .75424 L
.41927 .75275 L
.41796 .75183 L
.41686 .75106 L
.41459 .74942 L
.41445 .74932 L
.41204 .74752 L
.41139 .74701 L
.40963 .74566 L
.40831 .7446 L
.40722 .74375 L
.40532 .74219 L
.40481 .74179 L
.4024 .73979 L
.40239 .73978 L
.39999 .73777 L
.39952 .73737 L
.39758 .73576 L
.39664 .73496 L
.39517 .73376 L
.39371 .73255 L
.39276 .73181 L
.39064 .73014 L
.39035 .72993 L
.38794 .72818 L
.38732 .72773 L
.38553 .72657 L
.38344 .72532 L
.38312 .72515 L
.38071 .72395 L
.3783 .72299 L
.37815 .72291 L
.37589 .7223 L
.37348 .72188 L
.37107 .72178 L
.36866 .722 L
.36625 .72261 L
.36543 .72291 L
.36384 .72368 L
.36143 .72532 L
.36143 .72532 L
.35909 .72773 L
.35902 .72782 L
.3575 .73014 L
.35661 .732 L
.35639 .73255 L
.35563 .73496 L
.35515 .73737 L
.35491 .73978 L
.35487 .74219 L
.35501 .7446 L
.35532 .74701 L
.35577 .74942 L
.35636 .75183 L
.35661 .75275 L
.35708 .75424 L
.35793 .75665 L
.35889 .75906 L
.35902 .75939 L
.35996 .76147 L
.36113 .76388 L
.36143 .76447 L
.36241 .76629 L
.36379 .7687 L
.36384 .76879 L
.36527 .77111 L
.36625 .77264 L
.36684 .77352 L
.36851 .77593 L
.36866 .77614 L
.37028 .77834 L
.37107 .77939 L
.37214 .78075 L
.37348 .78242 L
.3741 .78316 L
.37589 .78527 L
.37616 .78557 L
.3783 .78796 L
.37832 .78798 L
.38059 .79039 L
.38071 .79052 L
.38296 .7928 L
.38312 .79296 L
.38545 .79521 L
.38553 .79529 L
.38794 .79751 L
.38806 .79762 L
.39035 .79965 L
.39079 .80003 L
.39276 .8017 L
.39367 .80244 L
.39517 .80366 L
.39668 .80485 L
.39758 .80555 L
.39985 .80726 L
.39999 .80736 L
.4024 .80911 L
.40319 .80967 L
.40481 .81079 L
.40673 .81208 L
.40722 .81241 L
.40963 .81396 L
.41047 .81449 L
.41204 .81546 L
.41444 .8169 L
.41445 .8169 L
.41686 .81829 L
.41869 .81931 L
.41927 .81962 L
.42168 .82091 L
.42326 .82172 L
.42409 .82214 L
.4265 .82332 L
.4282 .82413 L
.42891 .82446 L
.43132 .82555 L
.43359 .82654 L
.43373 .8266 L
.43614 .8276 L
.43855 .82856 L
.43956 .82895 L
.44096 .82947 L
.44337 .83035 L
.44578 .83118 L
.44631 .83136 L
.44819 .83197 L
.4506 .83273 L
.45301 .83344 L
.45416 .83377 L
.45542 .83411 L
.45783 .83475 L
.46024 .83535 L
.46265 .83591 L
.46384 .83618 L
.46506 .83644 L
.46747 .83693 L
.46988 .83738 L
.47229 .8378 L
.4747 .83818 L
.47711 .83852 L
.47759 .83859 L
.47952 .83883 L
.48193 .83911 L
.48434 .83935 L
.48675 .83955 L
.48916 .83973 L
.49157 .83986 L
.49398 .83997 L
.49639 .84003 L
.4988 .84007 L
.5012 .84007 L
.50361 .84003 L
.50602 .83997 L
.50843 .83986 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83644 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .91981 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57114 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54494 .93257 L
.54458 .93265 L
.54217 .93313 L
.53976 .93359 L
.53735 .93403 L
.53494 .93443 L
.53253 .93481 L
.53135 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93516 L
.46862 .93498 L
.46747 .93481 L
.46506 .93444 L
.46265 .93403 L
.46024 .9336 L
.45783 .93314 L
.45542 .93265 L
.45503 .93257 L
.45301 .93214 L
.4506 .93159 L
.44819 .93102 L
.44578 .93042 L
.44478 .93016 L
.44337 .92979 L
.44096 .92913 L
.43855 .92844 L
.43625 .92775 L
.43614 .92772 L
.43373 .92697 L
.43132 .92619 L
.42891 .92538 L
.42881 .92534 L
.4265 .92453 L
.42409 .92366 L
.42216 .92293 L
.42168 .92275 L
.41927 .92181 L
.41686 .92084 L
.41609 .92052 L
.41445 .91983 L
.41204 .91879 L
.4105 .91811 L
.40963 .91772 L
.40722 .91661 L
.40531 .9157 L
.40481 .91546 L
.4024 .91428 L
.40043 .91329 L
.39999 .91307 L
.39758 .91181 L
.39585 .91088 L
.39517 .91052 L
.39276 .90918 L
.3915 .90847 L
.39035 .90781 L
.38794 .9064 L
.38738 .90606 L
.38553 .90494 L
.38345 .90365 L
.38312 .90345 L
.38071 .90191 L
.37969 .90124 L
.3783 .90032 L
.3761 .89883 L
.37589 .89869 L
.37348 .89702 L
.37265 .89642 L
.37107 .89529 L
.36933 .89401 L
.36866 .89352 L
.36625 .89169 L
.36614 .8916 L
.36384 .88981 L
.36306 .88919 L
.36143 .88788 L
.36009 .88678 L
.35902 .88589 L
.35723 .88437 L
.35661 .88385 L
.35445 .88196 L
.3542 .88174 L
.35179 .87958 L
.35177 .87955 L
.34938 .87735 L
.34917 .87714 L
.34697 .87505 L
.34664 .87473 L
.34456 .87269 L
.3442 .87233 L
.34215 .87025 L
.34182 .86992 L
.33974 .86774 L
.33952 .86751 L
.33733 .86516 L
.33728 .8651 L
.3351 .86269 L
.33492 .86249 L
.33298 .86028 L
.33251 .85973 L
.33092 .85787 L
.3301 .85689 L
.32892 .85546 L
.32769 .85396 L
.32696 .85305 L
.32528 .85093 L
.32506 .85064 L
.3232 .84823 L
.32287 .84779 L
.32139 .84582 L
.32046 .84456 L
.31963 .84341 L
.31805 .84121 L
.31791 .841 L
.31622 .83859 L
.31564 .83774 L
.31458 .83618 L
.31324 .83416 L
.31298 .83377 L
.31141 .83136 L
.31083 .83045 L
.30987 .82895 L
.30842 .82662 L
.30836 .82654 L
.30689 .82413 L
.30601 .82266 L
.30544 .82172 L
.30402 .81931 L
.3036 .81857 L
.30263 .8169 L
.30125 .81449 L
.30119 .81437 L
.2999 .81208 L
.29878 .81005 L
.29856 .80967 L
.29724 .80726 L
.29637 .80565 L
.29593 .80485 L
.29464 .80244 L
.29396 .80118 L
.29334 .80003 L
.29205 .79762 L
.29155 .79668 L
.29076 .79521 L
.28946 .7928 L
.28914 .79221 L
.28815 .79039 L
.28682 .78798 L
.28673 .78782 L
.28546 .78557 L
.28432 .78357 L
.28408 .78316 L
.28265 .78075 L
.28191 .77952 L
.28118 .77834 L
.27963 .77593 L
.2795 .77572 L
.27801 .77352 L
.27709 .77221 L
.27629 .77111 L
.27468 .769 L
.27444 .7687 L
.27243 .76629 L
.27227 .76611 L
.27021 .76388 L
.26986 .76352 L
.26771 .76147 L
.26745 .76124 L
.26504 .75924 L
.26481 .75906 L
.26263 .7575 L
.26129 .75665 L
.26022 .75602 L
.25781 .75478 L
.2566 .75424 L
.2554 .75377 L
.25299 .75297 L
.25058 .75238 L
.24817 .75199 L
.2465 .75183 L
.24576 .75179 L
.24335 .7518 L
.24266 .75183 L
.24094 .75199 L
.23853 .75239 L
.23612 .75298 L
.23371 .75378 L
.23254 .75424 L
.2313 .7548 L
.22889 .75604 L
.22785 .75665 L
.22648 .75753 L
.22436 .75906 L
.22407 .75929 L
.22166 .76134 L
.22152 .76147 L
.21925 .76373 L
.21911 .76388 L
.21701 .76629 L
.21684 .76649 L
.21515 .7687 L
.21443 .76971 L
.21349 .77111 L
.21202 .77347 L
.21199 .77352 L
.21064 .77593 L
.20961 .77792 L
.20941 .77834 L
.20828 .78075 L
.20726 .78316 L
.2072 .7833 L
.20632 .78557 L
.20546 .78798 L
.20479 .79003 L
.20468 .79039 L
.20396 .7928 L
.20331 .79521 L
.20271 .79762 L
.20238 .79908 L
.20218 .80003 L
.20169 .80244 L
.20125 .80485 L
.20086 .80726 L
.20051 .80967 L
.2002 .81208 L
.19997 .81417 L
.19994 .81449 L
.19971 .8169 L
.19952 .81931 L
.19937 .82172 L
.19925 .82413 L
.19917 .82654 L
.19912 .82895 L
.1991 .83136 L
.19911 .83377 L
.19915 .83618 L
.19922 .83859 L
.19932 .841 L
.19945 .84341 L
.19961 .84582 L
.19979 .84823 L
.19997 .85027 L
.2 .85064 L
.20024 .85305 L
.20051 .85546 L
.2008 .85787 L
.20111 .86028 L
.20145 .86269 L
.20182 .8651 L
.20221 .86751 L
.20238 .86852 L
.20263 .86992 L
.20307 .87233 L
.20353 .87473 L
.20402 .87714 L
.20453 .87955 L
.20479 .88072 L
.20507 .88196 L
.20563 .88437 L
.20622 .88678 L
.20683 .88919 L
.2072 .89062 L
.20746 .8916 L
.20812 .89401 L
.2088 .89642 L
.20951 .89883 L
.20961 .89917 L
.21024 .90124 L
.21099 .90365 L
.21177 .90606 L
.21202 .90682 L
.21258 .90847 L
.2134 .91088 L
.21426 .91329 L
.21443 .91378 L
.21513 .9157 L
.21603 .91811 L
.21684 .92021 L
.21696 .92052 L
.21791 .92293 L
.21889 .92534 L
.21925 .92621 L
.21989 .92775 L
.22092 .93016 L
.22166 .93185 L
.22198 .93257 L
.22306 .93498 L
.22407 .93719 L
.22417 .93739 L
.2253 .9398 L
.22646 .94221 L
.22648 .94225 L
.22765 .94462 L
.22887 .94703 L
.22889 .94708 L
.23011 .94944 L
.2313 .95169 L
.23138 .95185 L
.23268 .95426 L
.23371 .95612 L
.23401 .95667 L
.23537 .95908 L
.23612 .96038 L
.23676 .96149 L
.23818 .9639 L
.23853 .96448 L
.23963 .96631 L
.24094 .96843 L
.24112 .96872 L
.24263 .97113 L
.24335 .97226 L
.24418 .97354 L
.24575 .97595 L
.24576 .97596 L
.24737 .97836 L
.24817 .97954 L
.24901 .98077 L
F
.996 0 .996 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.6305 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61644 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60406 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08342 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .08019 L
.58385 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57114 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .0723 L
.56371 .07225 L
.56145 .07157 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06841 L
.54699 .06787 L
.54494 .06743 L
.54458 .06735 L
.54217 .06687 L
.53976 .06641 L
.53735 .06597 L
.53494 .06557 L
.53253 .06519 L
.53135 .06502 L
.53012 .06484 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .06351 L
.51566 .06332 L
.51325 .06316 L
.51084 .06303 L
.50843 .06292 L
.50602 .06284 L
.50361 .06279 L
.5012 .06276 L
.4988 .06276 L
.49639 .06279 L
.49398 .06284 L
.49157 .06292 L
.48916 .06302 L
.48675 .06316 L
.48434 .06332 L
.48193 .0635 L
.47952 .06372 L
.47711 .06395 L
.4747 .06422 L
.47229 .06452 L
.46988 .06484 L
.46859 .06502 L
.46747 .06518 L
.46506 .06556 L
.46265 .06596 L
.46024 .06639 L
.45783 .06685 L
.45542 .06734 L
.455 .06743 L
.45301 .06786 L
.4506 .0684 L
.44819 .06897 L
.44578 .06957 L
.44475 .06984 L
.44337 .0702 L
.44096 .07086 L
.43855 .07155 L
.43622 .07225 L
.43614 .07227 L
.43373 .07302 L
.43132 .0738 L
.42891 .07461 L
.42878 .07466 L
.4265 .07545 L
.42409 .07633 L
.42212 .07707 L
.42168 .07723 L
.41927 .07817 L
.41686 .07914 L
.41605 .07948 L
.41445 .08015 L
.41204 .08119 L
.41046 .08189 L
.40963 .08226 L
.40722 .08337 L
.40526 .0843 L
.40481 .08451 L
.4024 .08569 L
.40038 .08671 L
.39999 .08691 L
.39758 .08816 L
.39579 .08912 L
.39517 .08945 L
.39276 .09078 L
.39144 .09153 L
.39035 .09215 L
.38794 .09356 L
.38731 .09394 L
.38553 .09501 L
.38337 .09635 L
.38312 .0965 L
.38071 .09804 L
.37961 .09876 L
.3783 .09962 L
.37601 .10117 L
.37589 .10125 L
.37348 .10292 L
.37255 .10358 L
.37107 .10464 L
.36923 .10599 L
.36866 .1064 L
.36625 .10822 L
.36603 .1084 L
.36384 .11009 L
.36294 .11081 L
.36143 .11201 L
.35996 .11322 L
.35902 .11399 L
.35708 .11563 L
.35661 .11602 L
.35429 .11804 L
.3542 .11811 L
.35179 .12026 L
.35159 .12045 L
.34938 .12248 L
.34898 .12286 L
.34697 .12475 L
.34644 .12527 L
.34456 .1271 L
.34398 .12767 L
.34215 .12951 L
.34159 .13008 L
.33974 .13199 L
.33926 .13249 L
.33733 .13455 L
.337 .1349 L
.33492 .13718 L
.3348 .13731 L
.33266 .13972 L
.33251 .13989 L
.33057 .14213 L
.3301 .14268 L
.32853 .14454 L
.32769 .14555 L
.32655 .14695 L
.32528 .14852 L
.32461 .14936 L
.32287 .15157 L
.32272 .15177 L
.32087 .15418 L
.32046 .15471 L
.31906 .15659 L
.31805 .15795 L
.31729 .159 L
.31564 .16129 L
.31555 .16141 L
.31385 .16382 L
.31324 .16471 L
.31219 .16623 L
.31083 .16823 L
.31055 .16864 L
.30894 .17105 L
.30842 .17184 L
.30735 .17346 L
.30601 .17554 L
.30579 .17587 L
.30425 .17828 L
.3036 .1793 L
.30272 .18069 L
.30121 .1831 L
.30119 .18313 L
.2997 .18551 L
.29878 .187 L
.29821 .18792 L
.29671 .19033 L
.29637 .19089 L
.29522 .19274 L
.29396 .19476 L
.29371 .19515 L
.2922 .19756 L
.29155 .19859 L
.29067 .19997 L
.28914 .20233 L
.2891 .20238 L
.28751 .20479 L
.28673 .20595 L
.28587 .2072 L
.28432 .2094 L
.28417 .20961 L
.2824 .21202 L
.28191 .21266 L
.28053 .21443 L
.2795 .21571 L
.27856 .21684 L
.27709 .21852 L
.27643 .21925 L
.27468 .2211 L
.27412 .22166 L
.27227 .22343 L
.27155 .22407 L
.26986 .22551 L
.26864 .22648 L
.26745 .22736 L
.26519 .22889 L
.26504 .22899 L
.26263 .23039 L
.26084 .2313 L
.26022 .23158 L
.25781 .23257 L
.2554 .23336 L
.25413 .23371 L
.25299 .23396 L
.25058 .23437 L
.24817 .2346 L
.24576 .23464 L
.24335 .23449 L
.24094 .23416 L
.23879 .23371 L
.23853 .23364 L
.23612 .23292 L
.23371 .232 L
.23218 .2313 L
.2313 .23086 L
.22889 .22948 L
.22797 .22889 L
.22648 .22785 L
.22471 .22648 L
.22407 .22595 L
.22201 .22407 L
.22166 .22373 L
.2197 .22166 L
.21925 .22115 L
.21768 .21925 L
.21684 .21815 L
.21589 .21684 L
.21443 .21464 L
.2143 .21443 L
.21286 .21202 L
.21202 .21048 L
.21157 .20961 L
.21039 .2072 L
.20961 .20546 L
.20932 .20479 L
.20835 .20238 L
.20747 .19997 L
.2072 .19919 L
.20667 .19756 L
.20594 .19515 L
.20528 .19274 L
.20479 .19075 L
.20469 .19033 L
.20416 .18792 L
.20368 .18551 L
.20326 .1831 L
.20288 .18069 L
.20256 .17828 L
.20238 .1768 L
.20228 .17587 L
.20204 .17346 L
.20185 .17105 L
.2017 .16864 L
.20158 .16623 L
.20151 .16382 L
.20147 .16141 L
.20146 .159 L
.20149 .15659 L
.20155 .15418 L
.20165 .15177 L
.20178 .14936 L
.20193 .14695 L
.20212 .14454 L
.20234 .14213 L
.20238 .14173 L
.20259 .13972 L
.20287 .13731 L
.20317 .1349 L
.2035 .13249 L
.20386 .13008 L
.20425 .12767 L
.20467 .12527 L
.20479 .12457 L
.20511 .12286 L
.20558 .12045 L
.20607 .11804 L
.20659 .11563 L
.20714 .11322 L
.2072 .11295 L
.20771 .11081 L
.20831 .1084 L
.20893 .10599 L
.20958 .10358 L
.20961 .10347 L
.21026 .10117 L
.21096 .09876 L
.21168 .09635 L
.21202 .09526 L
.21244 .09394 L
.21321 .09153 L
.21402 .08912 L
.21443 .0879 L
.21484 .08671 L
.2157 .0843 L
.21658 .08189 L
.21684 .08118 L
.21748 .07948 L
.21842 .07707 L
.21925 .07497 L
.21937 .07466 L
.22036 .07225 L
.22137 .06984 L
.22166 .06916 L
.22241 .06743 L
.22347 .06502 L
.22407 .0637 L
.22457 .06261 L
.22569 .0602 L
.22648 .05852 L
.22683 .05779 L
.22801 .05538 L
.22889 .05361 L
.22921 .05297 L
.23044 .05056 L
.2313 .04891 L
.2317 .04815 L
.23299 .04574 L
.23371 .04442 L
.23431 .04333 L
.23566 .04092 L
.23612 .04011 L
.23704 .03851 L
.23845 .0361 L
.23853 .03596 L
.23989 .03369 L
.24094 .03197 L
.24136 .03128 L
.24287 .02887 L
.24335 .02811 L
.24441 .02646 L
.24576 .02438 L
.24598 .02405 L
.24758 .02164 L
.24817 .02077 L
.24922 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50932 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49084 .70363 L
.48916 .70347 L
.48675 .70319 L
.48434 .70284 L
.48193 .70244 L
.47952 .70198 L
.47711 .70146 L
.47615 .70122 L
.4747 .70088 L
.47229 .70024 L
.46988 .69954 L
.46761 .69881 L
.46747 .69877 L
.46506 .69795 L
.46265 .69706 L
.46103 .6964 L
.46024 .69611 L
.45783 .69511 L
.45542 .69403 L
.45535 .69399 L
.45301 .69293 L
.4506 .69175 L
.4503 .69158 L
.44819 .69058 L
.44578 .68937 L
.44546 .68917 L
.44337 .6882 L
.44096 .68706 L
.44044 .68676 L
.43855 .68605 L
.43614 .68518 L
.43373 .68454 L
.43275 .68436 L
.43132 .6842 L
.42891 .68424 L
.42813 .68436 L
.4265 .68479 L
.42409 .68606 L
.42325 .68676 L
.42168 .68875 L
.42145 .68917 L
.42061 .69158 L
.42036 .69399 L
.4206 .6964 L
.42124 .69881 L
.42168 .70014 L
.42227 .70122 L
.42366 .70363 L
.42409 .70433 L
.42539 .70604 L
.4265 .70743 L
.42747 .70845 L
.42891 .70997 L
.42988 .71086 L
.43132 .71219 L
.43264 .71327 L
.43373 .71418 L
.43574 .71568 L
.43614 .71598 L
.43855 .71766 L
.43923 .71809 L
.44096 .71921 L
.44313 .7205 L
.44337 .72065 L
.44578 .722 L
.44754 .72291 L
.44819 .72326 L
.4506 .72445 L
.45252 .72532 L
.45301 .72555 L
.45542 .72659 L
.45783 .72756 L
.45828 .72773 L
.46024 .72847 L
.46265 .72932 L
.46506 .7301 L
.4652 .73014 L
.46747 .73083 L
.46988 .7315 L
.47229 .73211 L
.47418 .73255 L
.4747 .73267 L
.47711 .73318 L
.47952 .73363 L
.48193 .73404 L
.48434 .73439 L
.48675 .73468 L
.48916 .73493 L
.48949 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52527 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77812 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77707 L
.47952 .77673 L
.47711 .77635 L
.4747 .77593 L
.47469 .77593 L
.47229 .77547 L
.46988 .77496 L
.46747 .7744 L
.46506 .7738 L
.464 .77352 L
.46265 .77316 L
.46024 .77246 L
.45783 .77173 L
.45593 .77111 L
.45542 .77094 L
.45301 .77011 L
.4506 .76922 L
.44924 .7687 L
.44819 .76829 L
.44578 .76731 L
.44341 .76629 L
.44337 .76627 L
.44096 .76519 L
.43855 .76405 L
.43821 .76388 L
.43614 .76286 L
.43373 .76161 L
.43348 .76147 L
.43132 .7603 L
.42912 .75906 L
.42891 .75894 L
.4265 .75753 L
.42506 .75665 L
.42409 .75606 L
.42168 .75453 L
.42125 .75424 L
.41927 .75295 L
.41763 .75183 L
.41686 .75131 L
.41445 .74962 L
.41418 .74942 L
.41204 .74789 L
.41085 .74701 L
.40963 .74612 L
.40761 .7446 L
.40722 .74432 L
.40481 .74249 L
.40442 .74219 L
.4024 .74067 L
.40124 .73978 L
.39999 .73886 L
.39798 .73737 L
.39758 .73709 L
.39517 .73539 L
.39457 .73496 L
.39276 .73378 L
.3908 .73255 L
.39035 .7323 L
.38794 .73097 L
.38626 .73014 L
.38553 .72983 L
.38312 .72891 L
.38071 .72822 L
.3783 .72778 L
.37787 .72773 L
.37589 .72763 L
.37395 .72773 L
.37348 .72779 L
.37107 .7283 L
.36866 .72922 L
.36701 .73014 L
.36625 .73066 L
.3641 .73255 L
.36384 .73283 L
.3622 .73496 L
.36143 .73625 L
.36088 .73737 L
.35996 .73978 L
.35936 .74219 L
.35902 .7446 L
.35902 .74463 L
.35891 .74701 L
.35899 .74942 L
.35902 .74982 L
.35925 .75183 L
.35968 .75424 L
.36025 .75665 L
.36097 .75906 L
.36143 .76045 L
.36182 .76147 L
.36279 .76388 L
.36384 .76619 L
.36389 .76629 L
.36511 .7687 L
.36625 .77078 L
.36644 .77111 L
.36789 .77352 L
.36866 .77476 L
.36944 .77593 L
.37107 .77831 L
.3711 .77834 L
.37287 .78075 L
.37348 .78156 L
.37474 .78316 L
.37589 .78458 L
.37672 .78557 L
.3783 .7874 L
.37882 .78798 L
.38071 .79006 L
.38102 .79039 L
.38312 .79258 L
.38334 .7928 L
.38553 .79497 L
.38579 .79521 L
.38794 .79724 L
.38835 .79762 L
.39035 .79942 L
.39105 .80003 L
.39276 .8015 L
.39389 .80244 L
.39517 .80349 L
.39687 .80485 L
.39758 .8054 L
.39999 .80724 L
.40002 .80726 L
.4024 .809 L
.40334 .80967 L
.40481 .8107 L
.40685 .81208 L
.40722 .81233 L
.40963 .81389 L
.41058 .81449 L
.41204 .8154 L
.41445 .81685 L
.41454 .8169 L
.41686 .81824 L
.41877 .81931 L
.41927 .81958 L
.42168 .82087 L
.42332 .82172 L
.42409 .82211 L
.4265 .82329 L
.42825 .82413 L
.42891 .82443 L
.43132 .82553 L
.43364 .82654 L
.43373 .82658 L
.43614 .82758 L
.43855 .82854 L
.4396 .82895 L
.44096 .82946 L
.44337 .83033 L
.44578 .83117 L
.44634 .83136 L
.44819 .83196 L
.4506 .83272 L
.45301 .83343 L
.45419 .83377 L
.45542 .83411 L
.45783 .83475 L
.46024 .83534 L
.46265 .83591 L
.46386 .83618 L
.46506 .83643 L
.46747 .83692 L
.46988 .83738 L
.47229 .83779 L
.4747 .83817 L
.47711 .83852 L
.47761 .83859 L
.47952 .83883 L
.48193 .83911 L
.48434 .83935 L
.48675 .83955 L
.48916 .83972 L
.49157 .83986 L
.49398 .83996 L
.49639 .84003 L
.4988 .84007 L
.5012 .84007 L
.50361 .84003 L
.50602 .83997 L
.50843 .83986 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83644 L
.5362 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61644 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91658 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .91981 L
.58385 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57114 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.56371 .92775 L
.56145 .92843 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93159 L
.54699 .93213 L
.54494 .93257 L
.54458 .93265 L
.54217 .93313 L
.53976 .93359 L
.53735 .93403 L
.53494 .93443 L
.53253 .93481 L
.53135 .93498 L
.53012 .93516 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93698 L
.48675 .93684 L
.48434 .93668 L
.48193 .9365 L
.47952 .93628 L
.47711 .93605 L
.4747 .93578 L
.47229 .93548 L
.46988 .93516 L
.46859 .93498 L
.46747 .93482 L
.46506 .93444 L
.46265 .93404 L
.46024 .93361 L
.45783 .93315 L
.45542 .93266 L
.455 .93257 L
.45301 .93214 L
.4506 .9316 L
.44819 .93103 L
.44578 .93043 L
.44475 .93016 L
.44337 .9298 L
.44096 .92914 L
.43855 .92845 L
.43622 .92775 L
.43614 .92773 L
.43373 .92698 L
.43132 .9262 L
.42891 .92539 L
.42878 .92534 L
.4265 .92455 L
.42409 .92367 L
.42212 .92293 L
.42168 .92277 L
.41927 .92183 L
.41686 .92086 L
.41605 .92052 L
.41445 .91985 L
.41204 .91881 L
.41046 .91811 L
.40963 .91774 L
.40722 .91663 L
.40526 .9157 L
.40481 .91549 L
.4024 .91431 L
.40038 .91329 L
.39999 .91309 L
.39758 .91184 L
.39579 .91088 L
.39517 .91055 L
.39276 .90922 L
.39144 .90847 L
.39035 .90785 L
.38794 .90644 L
.38731 .90606 L
.38553 .90499 L
.38337 .90365 L
.38312 .9035 L
.38071 .90196 L
.37961 .90124 L
.3783 .90038 L
.37601 .89883 L
.37589 .89875 L
.37348 .89708 L
.37255 .89642 L
.37107 .89536 L
.36923 .89401 L
.36866 .8936 L
.36625 .89178 L
.36603 .8916 L
.36384 .88991 L
.36294 .88919 L
.36143 .88799 L
.35996 .88678 L
.35902 .88601 L
.35708 .88437 L
.35661 .88398 L
.35429 .88196 L
.3542 .88189 L
.35179 .87974 L
.35159 .87955 L
.34938 .87752 L
.34898 .87714 L
.34697 .87525 L
.34644 .87473 L
.34456 .8729 L
.34398 .87233 L
.34215 .87049 L
.34159 .86992 L
.33974 .86801 L
.33926 .86751 L
.33733 .86545 L
.337 .8651 L
.33492 .86282 L
.3348 .86269 L
.33266 .86028 L
.33251 .86011 L
.33057 .85787 L
.3301 .85732 L
.32853 .85546 L
.32769 .85445 L
.32655 .85305 L
.32528 .85148 L
.32461 .85064 L
.32287 .84843 L
.32272 .84823 L
.32087 .84582 L
.32046 .84529 L
.31906 .84341 L
.31805 .84205 L
.31729 .841 L
.31564 .83871 L
.31555 .83859 L
.31385 .83618 L
.31324 .83529 L
.31219 .83377 L
.31083 .83177 L
.31055 .83136 L
.30894 .82895 L
.30842 .82816 L
.30735 .82654 L
.30601 .82446 L
.30579 .82413 L
.30425 .82172 L
.3036 .8207 L
.30272 .81931 L
.30121 .8169 L
.30119 .81687 L
.2997 .81449 L
.29878 .813 L
.29821 .81208 L
.29671 .80967 L
.29637 .80911 L
.29522 .80726 L
.29396 .80524 L
.29371 .80485 L
.2922 .80244 L
.29155 .80141 L
.29067 .80003 L
.28914 .79767 L
.2891 .79762 L
.28751 .79521 L
.28673 .79405 L
.28587 .7928 L
.28432 .7906 L
.28417 .79039 L
.2824 .78798 L
.28191 .78734 L
.28053 .78557 L
.2795 .78429 L
.27856 .78316 L
.27709 .78148 L
.27643 .78075 L
.27468 .7789 L
.27412 .77834 L
.27227 .77657 L
.27155 .77593 L
.26986 .77449 L
.26864 .77352 L
.26745 .77264 L
.26519 .77111 L
.26504 .77101 L
.26263 .76961 L
.26084 .7687 L
.26022 .76842 L
.25781 .76743 L
.2554 .76664 L
.25413 .76629 L
.25299 .76604 L
.25058 .76563 L
.24817 .7654 L
.24576 .76536 L
.24335 .76551 L
.24094 .76584 L
.23879 .76629 L
.23853 .76636 L
.23612 .76708 L
.23371 .768 L
.23218 .7687 L
.2313 .76914 L
.22889 .77052 L
.22797 .77111 L
.22648 .77215 L
.22471 .77352 L
.22407 .77405 L
.22201 .77593 L
.22166 .77627 L
.2197 .77834 L
.21925 .77885 L
.21768 .78075 L
.21684 .78185 L
.21589 .78316 L
.21443 .78536 L
.2143 .78557 L
.21286 .78798 L
.21202 .78952 L
.21157 .79039 L
.21039 .7928 L
.20961 .79454 L
.20932 .79521 L
.20835 .79762 L
.20747 .80003 L
.2072 .80081 L
.20667 .80244 L
.20594 .80485 L
.20528 .80726 L
.20479 .80925 L
.20469 .80967 L
.20416 .81208 L
.20368 .81449 L
.20326 .8169 L
.20288 .81931 L
.20256 .82172 L
.20238 .8232 L
.20228 .82413 L
.20204 .82654 L
.20185 .82895 L
.2017 .83136 L
.20158 .83377 L
.20151 .83618 L
.20147 .83859 L
.20146 .841 L
.20149 .84341 L
.20155 .84582 L
.20165 .84823 L
.20178 .85064 L
.20193 .85305 L
.20212 .85546 L
.20234 .85787 L
.20238 .85827 L
.20259 .86028 L
.20287 .86269 L
.20317 .8651 L
.2035 .86751 L
.20386 .86992 L
.20425 .87233 L
.20467 .87473 L
.20479 .87543 L
.20511 .87714 L
.20558 .87955 L
.20607 .88196 L
.20659 .88437 L
.20714 .88678 L
.2072 .88705 L
.20771 .88919 L
.20831 .8916 L
.20893 .89401 L
.20958 .89642 L
.20961 .89653 L
.21026 .89883 L
.21096 .90124 L
.21168 .90365 L
.21202 .90474 L
.21244 .90606 L
.21321 .90847 L
.21402 .91088 L
.21443 .9121 L
.21484 .91329 L
.2157 .9157 L
.21658 .91811 L
.21684 .91882 L
.21748 .92052 L
.21842 .92293 L
.21925 .92503 L
.21937 .92534 L
.22036 .92775 L
.22137 .93016 L
.22166 .93084 L
.22241 .93257 L
.22347 .93498 L
.22407 .9363 L
.22457 .93739 L
.22569 .9398 L
.22648 .94148 L
.22683 .94221 L
.22801 .94462 L
.22889 .94639 L
.22921 .94703 L
.23044 .94944 L
.2313 .95109 L
.2317 .95185 L
.23299 .95426 L
.23371 .95558 L
.23431 .95667 L
.23566 .95908 L
.23612 .95989 L
.23704 .96149 L
.23845 .9639 L
.23853 .96404 L
.23989 .96631 L
.24094 .96803 L
.24136 .96872 L
.24287 .97113 L
.24335 .97189 L
.24441 .97354 L
.24576 .97562 L
.24598 .97595 L
.24758 .97836 L
.24817 .97923 L
.24922 .98077 L
F
0 .114 .996 .003 k
.20479 .93016 m
% vacuous filled polygon
newpath
.231 .996 0 0 k
.75131 .01923 m
.75183 .01998 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.63051 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61644 .09635 L
.61447 .09512 L
.61251 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60407 .08912 L
.60242 .08824 L
.60001 .08698 L
.59948 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08342 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .08019 L
.58385 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07549 L
.57114 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07305 L
.56386 .07229 L
.56371 .07225 L
.56145 .07157 L
.55904 .07088 L
.55663 .07022 L
.55518 .06984 L
.55422 .06959 L
.55181 .06899 L
.5494 .06841 L
.54699 .06787 L
.54494 .06743 L
.54458 .06735 L
.54217 .06686 L
.53976 .0664 L
.53735 .06597 L
.53494 .06557 L
.53253 .06519 L
.53136 .06502 L
.53012 .06484 L
.52771 .06452 L
.5253 .06423 L
.52289 .06396 L
.52048 .06372 L
.51807 .0635 L
.51566 .06332 L
.51325 .06316 L
.51084 .06302 L
.50843 .06292 L
.50602 .06284 L
.50361 .06278 L
.5012 .06276 L
.4988 .06276 L
.49639 .06278 L
.49398 .06283 L
.49157 .06291 L
.48916 .06302 L
.48675 .06315 L
.48434 .06331 L
.48193 .0635 L
.47952 .06371 L
.47711 .06395 L
.4747 .06422 L
.47229 .06451 L
.46988 .06483 L
.46854 .06502 L
.46747 .06518 L
.46506 .06555 L
.46265 .06595 L
.46024 .06639 L
.45783 .06684 L
.45542 .06733 L
.45495 .06743 L
.45301 .06784 L
.4506 .06839 L
.44819 .06896 L
.44578 .06956 L
.4447 .06984 L
.44337 .07019 L
.44096 .07085 L
.43855 .07154 L
.43616 .07225 L
.43614 .07225 L
.43373 .073 L
.43132 .07378 L
.42891 .07459 L
.42871 .07466 L
.4265 .07543 L
.42409 .0763 L
.42205 .07707 L
.42168 .07721 L
.41927 .07814 L
.41686 .07911 L
.41598 .07948 L
.41445 .08012 L
.41204 .08115 L
.41038 .08189 L
.40963 .08222 L
.40722 .08333 L
.40516 .0843 L
.40481 .08447 L
.4024 .08564 L
.40028 .08671 L
.39999 .08685 L
.39758 .0881 L
.39568 .08912 L
.39517 .08939 L
.39276 .09072 L
.39132 .09153 L
.39035 .09208 L
.38794 .09348 L
.38718 .09394 L
.38553 .09493 L
.38323 .09635 L
.38312 .09641 L
.38071 .09794 L
.37946 .09876 L
.3783 .09951 L
.37589 .10113 L
.37584 .10117 L
.37348 .10279 L
.37237 .10358 L
.37107 .1045 L
.36903 .10599 L
.36866 .10625 L
.36625 .10806 L
.36581 .1084 L
.36384 .10991 L
.3627 .11081 L
.36143 .11182 L
.3597 .11322 L
.35902 .11377 L
.3568 .11563 L
.35661 .11578 L
.3542 .11785 L
.35399 .11804 L
.35179 .11997 L
.35127 .12045 L
.34938 .12215 L
.34862 .12286 L
.34697 .1244 L
.34606 .12527 L
.34456 .1267 L
.34356 .12767 L
.34215 .12906 L
.34114 .13008 L
.33974 .1315 L
.33877 .13249 L
.33733 .13399 L
.33647 .1349 L
.33492 .13656 L
.33422 .13731 L
.33251 .13919 L
.33203 .13972 L
.3301 .14189 L
.32989 .14213 L
.3278 .14454 L
.32769 .14467 L
.32575 .14695 L
.32528 .14751 L
.32375 .14936 L
.32287 .15043 L
.32178 .15177 L
.32046 .15341 L
.31985 .15418 L
.31805 .15646 L
.31795 .15659 L
.31609 .159 L
.31564 .15958 L
.31425 .16141 L
.31324 .16275 L
.31243 .16382 L
.31083 .16598 L
.31064 .16623 L
.30886 .16864 L
.30842 .16925 L
.3071 .17105 L
.30601 .17255 L
.30535 .17346 L
.3036 .17587 L
.3036 .17587 L
.30185 .17828 L
.30119 .17919 L
.30009 .18069 L
.29878 .18249 L
.29833 .1831 L
.29654 .18551 L
.29637 .18574 L
.29473 .18792 L
.29396 .18893 L
.29287 .19033 L
.29155 .19202 L
.29097 .19274 L
.28914 .195 L
.28901 .19515 L
.28697 .19756 L
.28673 .19784 L
.28483 .19997 L
.28432 .20052 L
.28255 .20238 L
.28191 .20304 L
.28011 .20479 L
.2795 .20537 L
.27745 .2072 L
.27709 .20751 L
.27468 .20947 L
.27449 .20961 L
.27227 .21123 L
.27109 .21202 L
.26986 .2128 L
.26745 .21418 L
.26698 .21443 L
.26504 .21538 L
.26263 .21639 L
.26142 .21684 L
.26022 .21723 L
.25781 .21789 L
.2554 .21838 L
.25299 .2187 L
.25058 .21885 L
.24817 .21882 L
.24576 .21862 L
.24335 .21824 L
.24094 .21768 L
.23853 .21692 L
.23829 .21684 L
.23612 .21597 L
.23371 .2148 L
.23302 .21443 L
.2313 .21341 L
.22924 .21202 L
.22889 .21176 L
.22648 .20984 L
.22621 .20961 L
.22407 .2076 L
.22367 .2072 L
.22166 .205 L
.22148 .20479 L
.21956 .20238 L
.21925 .20197 L
.21785 .19997 L
.21684 .1984 L
.21633 .19756 L
.21497 .19515 L
.21443 .19413 L
.21373 .19274 L
.21262 .19033 L
.21202 .18891 L
.21162 .18792 L
.21071 .18551 L
.20989 .1831 L
.20961 .1822 L
.20916 .18069 L
.2085 .17828 L
.2079 .17587 L
.20738 .17346 L
.2072 .17257 L
.20692 .17105 L
.20651 .16864 L
.20616 .16623 L
.20586 .16382 L
.20561 .16141 L
.20541 .159 L
.20525 .15659 L
.20514 .15418 L
.20507 .15177 L
.20505 .14936 L
.20506 .14695 L
.20511 .14454 L
.20519 .14213 L
.20532 .13972 L
.20547 .13731 L
.20567 .1349 L
.20589 .13249 L
.20615 .13008 L
.20644 .12767 L
.20677 .12527 L
.20712 .12286 L
.2072 .12233 L
.2075 .12045 L
.20792 .11804 L
.20836 .11563 L
.20884 .11322 L
.20934 .11081 L
.20961 .10958 L
.20988 .1084 L
.21044 .10599 L
.21103 .10358 L
.21164 .10117 L
.21202 .09975 L
.21229 .09876 L
.21296 .09635 L
.21367 .09394 L
.2144 .09153 L
.21443 .09141 L
.21515 .08912 L
.21594 .08671 L
.21675 .0843 L
.21684 .08403 L
.21759 .08189 L
.21846 .07948 L
.21925 .07734 L
.21935 .07707 L
.22028 .07466 L
.22123 .07225 L
.22166 .07117 L
.22221 .06984 L
.22321 .06743 L
.22407 .06543 L
.22425 .06502 L
.22531 .06261 L
.2264 .0602 L
.22648 .06003 L
.22752 .05779 L
.22867 .05538 L
.22889 .05493 L
.22985 .05297 L
.23106 .05056 L
.2313 .05009 L
.2323 .04815 L
.23357 .04574 L
.23371 .04547 L
.23486 .04333 L
.23612 .04105 L
.23619 .04092 L
.23755 .03851 L
.23853 .03681 L
.23894 .0361 L
.24037 .03369 L
.24094 .03274 L
.24182 .03128 L
.24331 .02887 L
.24335 .02881 L
.24483 .02646 L
.24576 .02502 L
.24639 .02405 L
.24798 .02164 L
.24817 .02136 L
.2496 .01923 L
F
.75131 .98077 m
.75183 .98002 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50933 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70398 L
.49398 .70387 L
.49157 .7037 L
.49082 .70363 L
.48916 .70347 L
.48675 .70319 L
.48434 .70285 L
.48193 .70245 L
.47952 .70199 L
.47711 .70147 L
.4761 .70122 L
.4747 .7009 L
.47229 .70026 L
.46988 .69956 L
.4675 .69881 L
.46747 .6988 L
.46506 .698 L
.46265 .69713 L
.4608 .6964 L
.46024 .6962 L
.45783 .69523 L
.45542 .6942 L
.455 .69399 L
.45301 .69317 L
.4506 .69209 L
.44956 .69158 L
.44819 .69103 L
.44578 .69 L
.44379 .68917 L
.44337 .68904 L
.44096 .68821 L
.43855 .68755 L
.43614 .68714 L
.43373 .68706 L
.43132 .6874 L
.42891 .68832 L
.4276 .68917 L
.4265 .69019 L
.42546 .69158 L
.42443 .69399 L
.42409 .69587 L
.42405 .6964 L
.42409 .69794 L
.42419 .69881 L
.42477 .70122 L
.42575 .70363 L
.4265 .70514 L
.42712 .70604 L
.42886 .70845 L
.42891 .70852 L
.43099 .71086 L
.43132 .71122 L
.43349 .71327 L
.43373 .71349 L
.43614 .7155 L
.43639 .71568 L
.43855 .7173 L
.43972 .71809 L
.44096 .71894 L
.44337 .72044 L
.44348 .7205 L
.44578 .72184 L
.44778 .72291 L
.44819 .72314 L
.4506 .72435 L
.45268 .72532 L
.45301 .72548 L
.45542 .72654 L
.45783 .72752 L
.45839 .72773 L
.46024 .72844 L
.46265 .72929 L
.46506 .73008 L
.46527 .73014 L
.46747 .73081 L
.46988 .73149 L
.47229 .7321 L
.47422 .73255 L
.4747 .73266 L
.47711 .73317 L
.47952 .73363 L
.48193 .73403 L
.48434 .73438 L
.48675 .73468 L
.48916 .73493 L
.48952 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51065 .73496 L
.51084 .73493 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52527 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77812 L
.49157 .77799 L
.48916 .77783 L
.48675 .77762 L
.48434 .77737 L
.48193 .77707 L
.47952 .77674 L
.47711 .77636 L
.4747 .77594 L
.47465 .77593 L
.47229 .77547 L
.46988 .77497 L
.46747 .77441 L
.46506 .77381 L
.46394 .77352 L
.46265 .77317 L
.46024 .77248 L
.45783 .77175 L
.45586 .77111 L
.45542 .77096 L
.45301 .77014 L
.4506 .76926 L
.44914 .7687 L
.44819 .76833 L
.44578 .76736 L
.44337 .76633 L
.44328 .76629 L
.44096 .76526 L
.43855 .76413 L
.43804 .76388 L
.43614 .76295 L
.43373 .76172 L
.43325 .76147 L
.43132 .76044 L
.42891 .75911 L
.42882 .75906 L
.4265 .75773 L
.42467 .75665 L
.42409 .7563 L
.42168 .75483 L
.42075 .75424 L
.41927 .75332 L
.41697 .75183 L
.41686 .75176 L
.41445 .75017 L
.41333 .74942 L
.41204 .74857 L
.40973 .74701 L
.40963 .74694 L
.40722 .74533 L
.40615 .7446 L
.40481 .74373 L
.40244 .74219 L
.4024 .74217 L
.39999 .74067 L
.39851 .73978 L
.39758 .73926 L
.39517 .73797 L
.39399 .73737 L
.39276 .73682 L
.39035 .73584 L
.38794 .73504 L
.38776 .73496 L
.38553 .73447 L
.38312 .73414 L
.38071 .73407 L
.3783 .7343 L
.37589 .73487 L
.37559 .73496 L
.37348 .73584 L
.37107 .73733 L
.37101 .73737 L
.36866 .73955 L
.36846 .73978 L
.36673 .74219 L
.36625 .74306 L
.36553 .7446 L
.36471 .74701 L
.3642 .74942 L
.36394 .75183 L
.3639 .75424 L
.36406 .75665 L
.3644 .75906 L
.36492 .76147 L
.36559 .76388 L
.36625 .76589 L
.3664 .76629 L
.36737 .7687 L
.36846 .77111 L
.36866 .77152 L
.36969 .77352 L
.37105 .77593 L
.37107 .77596 L
.37254 .77834 L
.37348 .77978 L
.37415 .78075 L
.37588 .78316 L
.37589 .78318 L
.37773 .78557 L
.3783 .78628 L
.37971 .78798 L
.38071 .78915 L
.38181 .79039 L
.38312 .79183 L
.38404 .7928 L
.38553 .79434 L
.3864 .79521 L
.38794 .79672 L
.38889 .79762 L
.39035 .79898 L
.39152 .80003 L
.39276 .80113 L
.3943 .80244 L
.39517 .80317 L
.39723 .80485 L
.39758 .80513 L
.39999 .807 L
.40033 .80726 L
.4024 .8088 L
.40361 .80967 L
.40481 .81052 L
.40708 .81208 L
.40722 .81217 L
.40963 .81376 L
.41078 .81449 L
.41204 .81528 L
.41445 .81674 L
.41471 .8169 L
.41686 .81815 L
.41892 .81931 L
.41927 .8195 L
.42168 .8208 L
.42345 .82172 L
.42409 .82204 L
.4265 .82324 L
.42836 .82413 L
.42891 .82439 L
.43132 .82549 L
.43373 .82654 L
.43373 .82654 L
.43614 .82755 L
.43855 .82851 L
.43968 .82895 L
.44096 .82943 L
.44337 .83031 L
.44578 .83115 L
.4464 .83136 L
.44819 .83194 L
.4506 .8327 L
.45301 .83342 L
.45424 .83377 L
.45542 .83409 L
.45783 .83473 L
.46024 .83533 L
.46265 .8359 L
.46391 .83618 L
.46506 .83642 L
.46747 .83691 L
.46988 .83737 L
.47229 .83779 L
.4747 .83817 L
.47711 .83851 L
.47765 .83859 L
.47952 .83882 L
.48193 .8391 L
.48434 .83934 L
.48675 .83955 L
.48916 .83972 L
.49157 .83986 L
.49398 .83996 L
.49639 .84003 L
.4988 .84007 L
.5012 .84007 L
.50361 .84003 L
.50602 .83996 L
.50843 .83986 L
.51084 .83973 L
.51325 .83955 L
.51566 .83935 L
.51807 .83911 L
.52048 .83883 L
.52244 .83859 L
.52289 .83852 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83644 L
.5362 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.63051 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61644 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60407 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91658 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .91981 L
.58385 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57114 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .92771 L
.56371 .92775 L
.56145 .92843 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93159 L
.54699 .93213 L
.54494 .93257 L
.54458 .93265 L
.54217 .93314 L
.53976 .9336 L
.53735 .93403 L
.53494 .93443 L
.53253 .93481 L
.53136 .93498 L
.53012 .93516 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .9365 L
.51566 .93668 L
.51325 .93684 L
.51084 .93698 L
.50843 .93708 L
.50602 .93716 L
.50361 .93722 L
.5012 .93724 L
.4988 .93724 L
.49639 .93722 L
.49398 .93717 L
.49157 .93709 L
.48916 .93698 L
.48675 .93685 L
.48434 .93669 L
.48193 .9365 L
.47952 .93629 L
.47711 .93605 L
.4747 .93578 L
.47229 .93549 L
.46988 .93517 L
.46854 .93498 L
.46747 .93482 L
.46506 .93445 L
.46265 .93405 L
.46024 .93361 L
.45783 .93316 L
.45542 .93267 L
.45495 .93257 L
.45301 .93216 L
.4506 .93161 L
.44819 .93104 L
.44578 .93044 L
.4447 .93016 L
.44337 .92981 L
.44096 .92915 L
.43855 .92846 L
.43616 .92775 L
.43614 .92775 L
.43373 .927 L
.43132 .92622 L
.42891 .92541 L
.42871 .92534 L
.4265 .92457 L
.42409 .9237 L
.42205 .92293 L
.42168 .92279 L
.41927 .92186 L
.41686 .92089 L
.41598 .92052 L
.41445 .91988 L
.41204 .91885 L
.41038 .91811 L
.40963 .91778 L
.40722 .91667 L
.40516 .9157 L
.40481 .91553 L
.4024 .91436 L
.40028 .91329 L
.39999 .91315 L
.39758 .9119 L
.39568 .91088 L
.39517 .91061 L
.39276 .90928 L
.39132 .90847 L
.39035 .90792 L
.38794 .90652 L
.38718 .90606 L
.38553 .90507 L
.38323 .90365 L
.38312 .90359 L
.38071 .90206 L
.37946 .90124 L
.3783 .90049 L
.37589 .89887 L
.37584 .89883 L
.37348 .89721 L
.37237 .89642 L
.37107 .8955 L
.36903 .89401 L
.36866 .89375 L
.36625 .89194 L
.36581 .8916 L
.36384 .89009 L
.3627 .88919 L
.36143 .88818 L
.3597 .88678 L
.35902 .88623 L
.3568 .88437 L
.35661 .88422 L
.3542 .88215 L
.35399 .88196 L
.35179 .88003 L
.35127 .87955 L
.34938 .87785 L
.34862 .87714 L
.34697 .8756 L
.34606 .87473 L
.34456 .8733 L
.34356 .87233 L
.34215 .87094 L
.34114 .86992 L
.33974 .8685 L
.33877 .86751 L
.33733 .86601 L
.33647 .8651 L
.33492 .86344 L
.33422 .86269 L
.33251 .86081 L
.33203 .86028 L
.3301 .85811 L
.32989 .85787 L
.3278 .85546 L
.32769 .85533 L
.32575 .85305 L
.32528 .85249 L
.32375 .85064 L
.32287 .84957 L
.32178 .84823 L
.32046 .84659 L
.31985 .84582 L
.31805 .84354 L
.31795 .84341 L
.31609 .841 L
.31564 .84042 L
.31425 .83859 L
.31324 .83725 L
.31243 .83618 L
.31083 .83402 L
.31064 .83377 L
.30886 .83136 L
.30842 .83075 L
.3071 .82895 L
.30601 .82745 L
.30535 .82654 L
.3036 .82413 L
.3036 .82413 L
.30185 .82172 L
.30119 .82081 L
.30009 .81931 L
.29878 .81751 L
.29833 .8169 L
.29654 .81449 L
.29637 .81426 L
.29473 .81208 L
.29396 .81107 L
.29287 .80967 L
.29155 .80798 L
.29097 .80726 L
.28914 .805 L
.28901 .80485 L
.28697 .80244 L
.28673 .80216 L
.28483 .80003 L
.28432 .79948 L
.28255 .79762 L
.28191 .79696 L
.28011 .79521 L
.2795 .79463 L
.27745 .7928 L
.27709 .79249 L
.27468 .79053 L
.27449 .79039 L
.27227 .78877 L
.27109 .78798 L
.26986 .7872 L
.26745 .78582 L
.26698 .78557 L
.26504 .78462 L
.26263 .78361 L
.26142 .78316 L
.26022 .78277 L
.25781 .78211 L
.2554 .78162 L
.25299 .7813 L
.25058 .78115 L
.24817 .78118 L
.24576 .78138 L
.24335 .78176 L
.24094 .78232 L
.23853 .78308 L
.23829 .78316 L
.23612 .78403 L
.23371 .7852 L
.23302 .78557 L
.2313 .78659 L
.22924 .78798 L
.22889 .78824 L
.22648 .79016 L
.22621 .79039 L
.22407 .7924 L
.22367 .7928 L
.22166 .795 L
.22148 .79521 L
.21956 .79762 L
.21925 .79803 L
.21785 .80003 L
.21684 .8016 L
.21633 .80244 L
.21497 .80485 L
.21443 .80587 L
.21373 .80726 L
.21262 .80967 L
.21202 .81109 L
.21162 .81208 L
.21071 .81449 L
.20989 .8169 L
.20961 .8178 L
.20916 .81931 L
.2085 .82172 L
.2079 .82413 L
.20738 .82654 L
.2072 .82743 L
.20692 .82895 L
.20651 .83136 L
.20616 .83377 L
.20586 .83618 L
.20561 .83859 L
.20541 .841 L
.20525 .84341 L
.20514 .84582 L
.20507 .84823 L
.20505 .85064 L
.20506 .85305 L
.20511 .85546 L
.20519 .85787 L
.20532 .86028 L
.20547 .86269 L
.20567 .8651 L
.20589 .86751 L
.20615 .86992 L
.20644 .87233 L
.20677 .87473 L
.20712 .87714 L
.2072 .87767 L
.2075 .87955 L
.20792 .88196 L
.20836 .88437 L
.20884 .88678 L
.20934 .88919 L
.20961 .89042 L
.20988 .8916 L
.21044 .89401 L
.21103 .89642 L
.21164 .89883 L
.21202 .90025 L
.21229 .90124 L
.21296 .90365 L
.21367 .90606 L
.2144 .90847 L
.21443 .90859 L
.21515 .91088 L
.21594 .91329 L
.21675 .9157 L
.21684 .91597 L
.21759 .91811 L
.21846 .92052 L
.21925 .92266 L
.21935 .92293 L
.22028 .92534 L
.22123 .92775 L
.22166 .92883 L
.22221 .93016 L
.22321 .93257 L
.22407 .93457 L
.22425 .93498 L
.22531 .93739 L
.2264 .9398 L
.22648 .93997 L
.22752 .94221 L
.22867 .94462 L
.22889 .94507 L
.22985 .94703 L
.23106 .94944 L
.2313 .94991 L
.2323 .95185 L
.23357 .95426 L
.23371 .95453 L
.23486 .95667 L
.23612 .95895 L
.23619 .95908 L
.23755 .96149 L
.23853 .96319 L
.23894 .9639 L
.24037 .96631 L
.24094 .96726 L
.24182 .96872 L
.24331 .97113 L
.24335 .97119 L
.24483 .97354 L
.24576 .97498 L
.24639 .97595 L
.24798 .97836 L
.24817 .97864 L
.2496 .98077 L
F
0 .996 .996 0 k
.75131 .98077 m
.75183 .98001 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70085 L
.52393 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50934 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70398 L
.5012 .70404 L
.4988 .70404 L
.49639 .70399 L
.49398 .70388 L
.49157 .70371 L
.49073 .70363 L
.48916 .70348 L
.48675 .7032 L
.48434 .70286 L
.48193 .70247 L
.47952 .70202 L
.47711 .70151 L
.47592 .70122 L
.4747 .70095 L
.47229 .70033 L
.46988 .69966 L
.46747 .69893 L
.46715 .69881 L
.46506 .69816 L
.46265 .69735 L
.46024 .6965 L
.46001 .6964 L
.45783 .69565 L
.45542 .69478 L
.45324 .69399 L
.45301 .69392 L
.4506 .69314 L
.44819 .69243 L
.44578 .69186 L
.44413 .69158 L
.44337 .6915 L
.44096 .6914 L
.43898 .69158 L
.43855 .69166 L
.43614 .69241 L
.43373 .69391 L
.43363 .69399 L
.43166 .6964 L
.43132 .69696 L
.43071 .69881 L
.43041 .70122 L
.43062 .70363 L
.43128 .70604 L
.43132 .70618 L
.43238 .70845 L
.43373 .71067 L
.43389 .71086 L
.43585 .71327 L
.43614 .7136 L
.43826 .71568 L
.43855 .71596 L
.44096 .71796 L
.44114 .71809 L
.44337 .71972 L
.44457 .7205 L
.44578 .72129 L
.44819 .72272 L
.44855 .72291 L
.4506 .72403 L
.45301 .72523 L
.45322 .72532 L
.45542 .72634 L
.45783 .72736 L
.45877 .72773 L
.46024 .72831 L
.46265 .72919 L
.46506 .73 L
.46551 .73014 L
.46747 .73075 L
.46988 .73144 L
.47229 .73206 L
.47436 .73255 L
.4747 .73263 L
.47711 .73315 L
.47952 .73361 L
.48193 .73401 L
.48434 .73437 L
.48675 .73467 L
.48916 .73492 L
.48961 .73496 L
.49157 .73512 L
.49398 .73527 L
.49639 .73537 L
.4988 .73542 L
.5012 .73542 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51064 .73496 L
.51084 .73493 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76394 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55066 .7687 L
.5494 .76918 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77439 L
.53012 .77494 L
.52771 .77546 L
.5253 .77592 L
.52527 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77707 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77812 L
.50361 .7782 L
.5012 .77825 L
.4988 .77825 L
.49639 .77821 L
.49398 .77812 L
.49157 .778 L
.48916 .77784 L
.48675 .77763 L
.48434 .77738 L
.48193 .77709 L
.47952 .77676 L
.47711 .77638 L
.4747 .77596 L
.47453 .77593 L
.47229 .7755 L
.46988 .775 L
.46747 .77445 L
.46506 .77386 L
.46377 .77352 L
.46265 .77322 L
.46024 .77254 L
.45783 .77182 L
.45561 .77111 L
.45542 .77105 L
.45301 .77023 L
.4506 .76937 L
.4488 .7687 L
.44819 .76847 L
.44578 .76752 L
.44337 .76652 L
.44283 .76629 L
.44096 .76549 L
.43855 .7644 L
.43743 .76388 L
.43614 .76328 L
.43373 .76211 L
.43244 .76147 L
.43132 .76091 L
.42891 .75968 L
.42774 .75906 L
.4265 .75841 L
.42409 .75712 L
.42323 .75665 L
.42168 .75582 L
.41927 .7545 L
.41881 .75424 L
.41686 .75319 L
.41445 .75189 L
.41434 .75183 L
.41204 .75064 L
.40963 .74942 L
.40963 .74942 L
.40722 .74828 L
.40481 .74723 L
.4043 .74701 L
.4024 .7463 L
.39999 .7455 L
.39758 .74486 L
.3966 .7446 L
.39517 .74441 L
.39276 .74416 L
.39035 .74415 L
.38794 .74441 L
.38686 .7446 L
.38553 .74497 L
.38312 .7459 L
.38113 .74701 L
.38071 .7473 L
.3783 .74934 L
.37822 .74942 L
.3763 .75183 L
.37589 .75247 L
.37496 .75424 L
.37403 .75665 L
.37348 .75883 L
.37344 .75906 L
.37313 .76147 L
.37305 .76388 L
.3732 .76629 L
.37348 .76837 L
.37354 .7687 L
.37407 .77111 L
.37478 .77352 L
.37565 .77593 L
.37589 .77652 L
.37669 .77834 L
.37789 .78075 L
.3783 .78152 L
.37925 .78316 L
.38071 .78551 L
.38075 .78557 L
.38241 .78798 L
.38312 .78895 L
.38422 .79039 L
.38553 .79202 L
.38618 .7928 L
.38794 .79482 L
.3883 .79521 L
.39035 .79739 L
.39057 .79762 L
.39276 .7998 L
.393 .80003 L
.39517 .80205 L
.3956 .80244 L
.39758 .80418 L
.39838 .80485 L
.39999 .80619 L
.40133 .80726 L
.4024 .8081 L
.40448 .80967 L
.40481 .80991 L
.40722 .81165 L
.40784 .81208 L
.40963 .8133 L
.41143 .81449 L
.41204 .81488 L
.41445 .8164 L
.41528 .8169 L
.41686 .81784 L
.41927 .81923 L
.41941 .81931 L
.42168 .82056 L
.42387 .82172 L
.42409 .82183 L
.4265 .82305 L
.42871 .82413 L
.42891 .82422 L
.43132 .82534 L
.43373 .82641 L
.43403 .82654 L
.43614 .82743 L
.43855 .82841 L
.43993 .82895 L
.44096 .82934 L
.44337 .83023 L
.44578 .83107 L
.44662 .83136 L
.44819 .83188 L
.4506 .83264 L
.45301 .83336 L
.45442 .83377 L
.45542 .83405 L
.45783 .83469 L
.46024 .8353 L
.46265 .83586 L
.46405 .83618 L
.46506 .83639 L
.46747 .83689 L
.46988 .83734 L
.47229 .83776 L
.4747 .83815 L
.47711 .8385 L
.47778 .83859 L
.47952 .83881 L
.48193 .83909 L
.48434 .83933 L
.48675 .83954 L
.48916 .83971 L
.49157 .83985 L
.49398 .83995 L
.49639 .84002 L
.4988 .84006 L
.5012 .84006 L
.50361 .84003 L
.50602 .83996 L
.50843 .83986 L
.51084 .83972 L
.51325 .83955 L
.51566 .83935 L
.51807 .83911 L
.52048 .83883 L
.52242 .83859 L
.52289 .83852 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83644 L
.5362 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83412 L
.54588 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.5605 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.63051 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61644 .90365 L
.61447 .90488 L
.61252 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60407 .91088 L
.60242 .91176 L
.60001 .91302 L
.59949 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91658 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .91981 L
.58385 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92452 L
.57114 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92696 L
.56386 .92771 L
.56372 .92775 L
.56145 .92843 L
.55904 .92912 L
.55663 .92978 L
.5552 .93016 L
.55422 .93041 L
.55181 .93102 L
.5494 .93159 L
.54699 .93213 L
.54496 .93257 L
.54458 .93265 L
.54217 .93314 L
.53976 .9336 L
.53735 .93403 L
.53494 .93444 L
.53253 .93481 L
.5314 .93498 L
.53012 .93516 L
.52771 .93548 L
.5253 .93578 L
.52289 .93605 L
.52048 .93629 L
.51807 .9365 L
.51566 .93669 L
.51325 .93685 L
.51084 .93698 L
.50843 .93709 L
.50602 .93717 L
.50361 .93723 L
.5012 .93725 L
.4988 .93726 L
.49639 .93723 L
.49398 .93718 L
.49157 .9371 L
.48916 .937 L
.48675 .93686 L
.48434 .93671 L
.48193 .93652 L
.47952 .93631 L
.47711 .93607 L
.4747 .93581 L
.47229 .93552 L
.46988 .9352 L
.46836 .93498 L
.46747 .93485 L
.46506 .93448 L
.46265 .93408 L
.46024 .93365 L
.45783 .93319 L
.45542 .93271 L
.45477 .93257 L
.45301 .93219 L
.4506 .93165 L
.44819 .93109 L
.44578 .93049 L
.44451 .93016 L
.44337 .92986 L
.44096 .92921 L
.43855 .92852 L
.43614 .92781 L
.43596 .92775 L
.43373 .92706 L
.43132 .92629 L
.42891 .92548 L
.42849 .92534 L
.4265 .92465 L
.42409 .92378 L
.42181 .92293 L
.42168 .92288 L
.41927 .92195 L
.41686 .92099 L
.41571 .92052 L
.41445 .92 L
.41204 .91897 L
.41009 .91811 L
.40963 .91791 L
.40722 .91681 L
.40485 .9157 L
.40481 .91569 L
.4024 .91452 L
.39999 .91332 L
.39993 .91329 L
.39758 .91209 L
.3953 .91088 L
.39517 .91081 L
.39276 .90951 L
.39091 .90847 L
.39035 .90816 L
.38794 .90678 L
.38673 .90606 L
.38553 .90535 L
.38312 .90389 L
.38274 .90365 L
.38071 .90239 L
.37892 .90124 L
.3783 .90084 L
.37589 .89926 L
.37525 .89883 L
.37348 .89763 L
.37173 .89642 L
.37107 .89596 L
.36866 .89425 L
.36833 .89401 L
.36625 .89249 L
.36506 .8916 L
.36384 .89069 L
.36188 .88919 L
.36143 .88884 L
.35902 .88695 L
.35881 .88678 L
.35661 .88501 L
.35583 .88437 L
.3542 .88303 L
.35294 .88196 L
.35179 .88099 L
.35012 .87955 L
.34938 .87891 L
.34738 .87714 L
.34697 .87678 L
.34471 .87473 L
.34456 .8746 L
.34215 .87238 L
.3421 .87233 L
.33974 .87011 L
.33954 .86992 L
.33733 .86779 L
.33704 .86751 L
.33492 .86543 L
.33458 .8651 L
.33251 .86303 L
.33217 .86269 L
.3301 .86059 L
.3298 .86028 L
.32769 .85811 L
.32746 .85787 L
.32528 .8556 L
.32515 .85546 L
.32287 .85306 L
.32286 .85305 L
.32059 .85064 L
.32046 .8505 L
.31833 .84823 L
.31805 .84793 L
.31608 .84582 L
.31564 .84535 L
.31382 .84341 L
.31324 .84278 L
.31156 .841 L
.31083 .84022 L
.30927 .83859 L
.30842 .83769 L
.30696 .83618 L
.30601 .83519 L
.30461 .83377 L
.3036 .83275 L
.30219 .83136 L
.30119 .83037 L
.29971 .82895 L
.29878 .82807 L
.29712 .82654 L
.29637 .82586 L
.2944 .82413 L
.29396 .82374 L
.29155 .82174 L
.29152 .82172 L
.28914 .81986 L
.28841 .81931 L
.28673 .8181 L
.28497 .8169 L
.28432 .81647 L
.28191 .81498 L
.28106 .81449 L
.2795 .81363 L
.27709 .81242 L
.27635 .81208 L
.27468 .81135 L
.27227 .81043 L
.2699 .80967 L
.26986 .80966 L
.26745 .80903 L
.26504 .80854 L
.26263 .80821 L
.26022 .80802 L
.25781 .80798 L
.2554 .8081 L
.25299 .80838 L
.25058 .80882 L
.24817 .80944 L
.2474 .80967 L
.24576 .81023 L
.24335 .81121 L
.24154 .81208 L
.24094 .81239 L
.23853 .8138 L
.23748 .81449 L
.23612 .81545 L
.23427 .8169 L
.23371 .81737 L
.2316 .81931 L
.2313 .8196 L
.22931 .82172 L
.22889 .8222 L
.22731 .82413 L
.22648 .82523 L
.22556 .82654 L
.22407 .82882 L
.22399 .82895 L
.2226 .83136 L
.22166 .83316 L
.22136 .83377 L
.22024 .83618 L
.21925 .83856 L
.21924 .83859 L
.21835 .841 L
.21755 .84341 L
.21684 .84582 L
.21684 .84582 L
.21621 .84823 L
.21566 .85064 L
.21519 .85305 L
.21478 .85546 L
.21443 .85786 L
.21443 .85787 L
.21414 .86028 L
.21392 .86269 L
.21374 .8651 L
.21363 .86751 L
.21356 .86992 L
.21354 .87233 L
.21357 .87473 L
.21364 .87714 L
.21376 .87955 L
.21392 .88196 L
.21412 .88437 L
.21437 .88678 L
.21443 .88735 L
.21465 .88919 L
.21497 .8916 L
.21534 .89401 L
.21573 .89642 L
.21617 .89883 L
.21664 .90124 L
.21684 .90221 L
.21715 .90365 L
.21769 .90606 L
.21827 .90847 L
.21888 .91088 L
.21925 .9123 L
.21952 .91329 L
.2202 .9157 L
.22091 .91811 L
.22165 .92052 L
.22166 .92054 L
.22243 .92293 L
.22324 .92534 L
.22407 .92772 L
.22408 .92775 L
.22496 .93016 L
.22586 .93257 L
.22648 .93417 L
.2268 .93498 L
.22777 .93739 L
.22877 .9398 L
.22889 .94008 L
.22981 .94221 L
.23088 .94462 L
.2313 .94556 L
.23198 .94703 L
.23311 .94944 L
.23371 .95069 L
.23427 .95185 L
.23547 .95426 L
.23612 .95554 L
.2367 .95667 L
.23796 .95908 L
.23853 .96014 L
.23926 .96149 L
.24059 .9639 L
.24094 .96452 L
.24196 .96631 L
.24335 .9687 L
.24336 .96872 L
.24479 .97113 L
.24576 .97272 L
.24626 .97354 L
.24777 .97595 L
.24817 .97658 L
.24931 .97836 L
.25058 .9803 L
.25089 .98077 L
F
.75131 .01923 m
.75183 .01999 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14683 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63674 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.63051 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62376 .10117 L
.6217 .09977 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61644 .09635 L
.61447 .09512 L
.61252 .09394 L
.61206 .09366 L
.60965 .09225 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60407 .08912 L
.60242 .08824 L
.60001 .08698 L
.59949 .08671 L
.5976 .08576 L
.59519 .08457 L
.59462 .0843 L
.59278 .08342 L
.59037 .08231 L
.58943 .08189 L
.58796 .08124 L
.58555 .08019 L
.58385 .07948 L
.58314 .07919 L
.58073 .07821 L
.57832 .07727 L
.57779 .07707 L
.57591 .07636 L
.5735 .07548 L
.57114 .07466 L
.57109 .07464 L
.56868 .07383 L
.56627 .07304 L
.56386 .07229 L
.56372 .07225 L
.56145 .07157 L
.55904 .07088 L
.55663 .07022 L
.5552 .06984 L
.55422 .06959 L
.55181 .06898 L
.5494 .06841 L
.54699 .06787 L
.54496 .06743 L
.54458 .06735 L
.54217 .06686 L
.53976 .0664 L
.53735 .06597 L
.53494 .06556 L
.53253 .06519 L
.5314 .06502 L
.53012 .06484 L
.52771 .06452 L
.5253 .06422 L
.52289 .06395 L
.52048 .06371 L
.51807 .0635 L
.51566 .06331 L
.51325 .06315 L
.51084 .06302 L
.50843 .06291 L
.50602 .06283 L
.50361 .06277 L
.5012 .06275 L
.4988 .06274 L
.49639 .06277 L
.49398 .06282 L
.49157 .0629 L
.48916 .063 L
.48675 .06314 L
.48434 .06329 L
.48193 .06348 L
.47952 .06369 L
.47711 .06393 L
.4747 .06419 L
.47229 .06448 L
.46988 .0648 L
.46836 .06502 L
.46747 .06515 L
.46506 .06552 L
.46265 .06592 L
.46024 .06635 L
.45783 .06681 L
.45542 .06729 L
.45477 .06743 L
.45301 .06781 L
.4506 .06835 L
.44819 .06891 L
.44578 .06951 L
.44451 .06984 L
.44337 .07014 L
.44096 .07079 L
.43855 .07148 L
.43614 .07219 L
.43596 .07225 L
.43373 .07294 L
.43132 .07371 L
.42891 .07452 L
.42849 .07466 L
.4265 .07535 L
.42409 .07622 L
.42181 .07707 L
.42168 .07712 L
.41927 .07805 L
.41686 .07901 L
.41571 .07948 L
.41445 .08 L
.41204 .08103 L
.41009 .08189 L
.40963 .08209 L
.40722 .08319 L
.40485 .0843 L
.40481 .08431 L
.4024 .08548 L
.39999 .08668 L
.39993 .08671 L
.39758 .08791 L
.3953 .08912 L
.39517 .08919 L
.39276 .09049 L
.39091 .09153 L
.39035 .09184 L
.38794 .09322 L
.38673 .09394 L
.38553 .09465 L
.38312 .09611 L
.38274 .09635 L
.38071 .09761 L
.37892 .09876 L
.3783 .09916 L
.37589 .10074 L
.37525 .10117 L
.37348 .10237 L
.37173 .10358 L
.37107 .10404 L
.36866 .10575 L
.36833 .10599 L
.36625 .10751 L
.36506 .1084 L
.36384 .10931 L
.36188 .11081 L
.36143 .11116 L
.35902 .11305 L
.35881 .11322 L
.35661 .11499 L
.35583 .11563 L
.3542 .11697 L
.35294 .11804 L
.35179 .11901 L
.35012 .12045 L
.34938 .12109 L
.34738 .12286 L
.34697 .12322 L
.34471 .12527 L
.34456 .1254 L
.34215 .12762 L
.3421 .12767 L
.33974 .12989 L
.33954 .13008 L
.33733 .13221 L
.33704 .13249 L
.33492 .13457 L
.33458 .1349 L
.33251 .13697 L
.33217 .13731 L
.3301 .13941 L
.3298 .13972 L
.32769 .14189 L
.32746 .14213 L
.32528 .1444 L
.32515 .14454 L
.32287 .14694 L
.32286 .14695 L
.32059 .14936 L
.32046 .1495 L
.31833 .15177 L
.31805 .15207 L
.31608 .15418 L
.31564 .15465 L
.31382 .15659 L
.31324 .15722 L
.31156 .159 L
.31083 .15978 L
.30927 .16141 L
.30842 .16231 L
.30696 .16382 L
.30601 .16481 L
.30461 .16623 L
.3036 .16725 L
.30219 .16864 L
.30119 .16963 L
.29971 .17105 L
.29878 .17193 L
.29712 .17346 L
.29637 .17414 L
.2944 .17587 L
.29396 .17626 L
.29155 .17826 L
.29152 .17828 L
.28914 .18014 L
.28841 .18069 L
.28673 .1819 L
.28497 .1831 L
.28432 .18353 L
.28191 .18502 L
.28106 .18551 L
.2795 .18637 L
.27709 .18758 L
.27635 .18792 L
.27468 .18865 L
.27227 .18957 L
.2699 .19033 L
.26986 .19034 L
.26745 .19097 L
.26504 .19146 L
.26263 .19179 L
.26022 .19198 L
.25781 .19202 L
.2554 .1919 L
.25299 .19162 L
.25058 .19118 L
.24817 .19056 L
.2474 .19033 L
.24576 .18977 L
.24335 .18879 L
.24154 .18792 L
.24094 .18761 L
.23853 .1862 L
.23748 .18551 L
.23612 .18455 L
.23427 .1831 L
.23371 .18263 L
.2316 .18069 L
.2313 .1804 L
.22931 .17828 L
.22889 .1778 L
.22731 .17587 L
.22648 .17477 L
.22556 .17346 L
.22407 .17118 L
.22399 .17105 L
.2226 .16864 L
.22166 .16684 L
.22136 .16623 L
.22024 .16382 L
.21925 .16144 L
.21924 .16141 L
.21835 .159 L
.21755 .15659 L
.21684 .15418 L
.21684 .15418 L
.21621 .15177 L
.21566 .14936 L
.21519 .14695 L
.21478 .14454 L
.21443 .14214 L
.21443 .14213 L
.21414 .13972 L
.21392 .13731 L
.21374 .1349 L
.21363 .13249 L
.21356 .13008 L
.21354 .12767 L
.21357 .12527 L
.21364 .12286 L
.21376 .12045 L
.21392 .11804 L
.21412 .11563 L
.21437 .11322 L
.21443 .11265 L
.21465 .11081 L
.21497 .1084 L
.21534 .10599 L
.21573 .10358 L
.21617 .10117 L
.21664 .09876 L
.21684 .09779 L
.21715 .09635 L
.21769 .09394 L
.21827 .09153 L
.21888 .08912 L
.21925 .0877 L
.21952 .08671 L
.2202 .0843 L
.22091 .08189 L
.22165 .07948 L
.22166 .07946 L
.22243 .07707 L
.22324 .07466 L
.22407 .07228 L
.22408 .07225 L
.22496 .06984 L
.22586 .06743 L
.22648 .06583 L
.2268 .06502 L
.22777 .06261 L
.22877 .0602 L
.22889 .05992 L
.22981 .05779 L
.23088 .05538 L
.2313 .05444 L
.23198 .05297 L
.23311 .05056 L
.23371 .04931 L
.23427 .04815 L
.23547 .04574 L
.23612 .04446 L
.2367 .04333 L
.23796 .04092 L
.23853 .03986 L
.23926 .03851 L
.24059 .0361 L
.24094 .03548 L
.24196 .03369 L
.24335 .0313 L
.24336 .03128 L
.24479 .02887 L
.24576 .02728 L
.24626 .02646 L
.24777 .02405 L
.24817 .02342 L
.24931 .02164 L
.25058 .0197 L
.25089 .01923 L
F
.21684 .15418 m
% vacuous filled polygon
newpath
.996 0 .996 0 k
.21925 .93016 m
% vacuous filled polygon
newpath
.22407 .61929 m
.22407 .61929 L
% vacuous filled polygon
newpath
0 .086 .996 .004 k
.75131 .01923 m
.75183 .01999 L
.75297 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76077 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07775 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .10479 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14694 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80348 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14682 L
.6705 .14454 L
.6699 .1438 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65546 .12767 L
.65544 .12765 L
.65304 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12067 L
.64797 .12045 L
.6458 .11848 L
.6453 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63675 .11081 L
.63616 .11034 L
.63375 .10845 L
.63368 .1084 L
.63134 .10661 L
.63051 .10599 L
.62893 .10482 L
.6272 .10358 L
.62652 .10309 L
.62411 .1014 L
.62377 .10117 L
.6217 .09976 L
.62018 .09876 L
.61929 .09817 L
.61688 .09663 L
.61644 .09635 L
.61447 .09512 L
.61252 .09394 L
.61206 .09366 L
.60965 .09224 L
.6084 .09153 L
.60724 .09087 L
.60483 .08953 L
.60407 .08912 L
.60242 .08823 L
.60001 .08697 L
.59949 .08671 L
.5976 .08575 L
.59519 .08457 L
.59463 .0843 L
.59278 .08342 L
.59037 .08231 L
.58944 .08189 L
.58796 .08123 L
.58555 .08019 L
.58386 .07948 L
.58314 .07918 L
.58073 .07821 L
.57832 .07727 L
.5778 .07707 L
.57591 .07636 L
.5735 .07548 L
.57116 .07466 L
.57109 .07464 L
.56868 .07382 L
.56627 .07304 L
.56386 .07229 L
.56373 .07225 L
.56145 .07157 L
.55904 .07087 L
.55663 .07021 L
.55522 .06984 L
.55422 .06958 L
.55181 .06898 L
.5494 .0684 L
.54699 .06786 L
.545 .06743 L
.54458 .06734 L
.54217 .06685 L
.53976 .06639 L
.53735 .06596 L
.53494 .06555 L
.53253 .06518 L
.53148 .06502 L
.53012 .06483 L
.52771 .0645 L
.5253 .06421 L
.52289 .06394 L
.52048 .0637 L
.51807 .06348 L
.51566 .06329 L
.51325 .06313 L
.51084 .063 L
.50843 .06289 L
.50602 .06281 L
.50361 .06275 L
.5012 .06272 L
.4988 .06272 L
.49639 .06274 L
.49398 .06279 L
.49157 .06287 L
.48916 .06297 L
.48675 .0631 L
.48434 .06326 L
.48193 .06344 L
.47952 .06365 L
.47711 .06388 L
.4747 .06415 L
.47229 .06443 L
.46988 .06475 L
.46798 .06502 L
.46747 .06509 L
.46506 .06546 L
.46265 .06586 L
.46024 .06628 L
.45783 .06674 L
.45542 .06722 L
.45439 .06743 L
.45301 .06772 L
.4506 .06826 L
.44819 .06882 L
.44578 .06941 L
.44411 .06984 L
.44337 .07003 L
.44096 .07068 L
.43855 .07136 L
.43614 .07206 L
.43552 .07225 L
.43373 .0728 L
.43132 .07356 L
.42891 .07436 L
.42801 .07466 L
.4265 .07518 L
.42409 .07603 L
.42168 .07692 L
.42128 .07707 L
.41927 .07783 L
.41686 .07878 L
.41514 .07948 L
.41445 .07976 L
.41204 .08077 L
.40963 .08181 L
.40946 .08189 L
.40722 .08288 L
.40481 .08399 L
.40416 .0843 L
.4024 .08513 L
.39999 .0863 L
.39918 .08671 L
.39758 .08751 L
.39517 .08875 L
.39447 .08912 L
.39276 .09002 L
.39035 .09133 L
.39 .09153 L
.38794 .09268 L
.38573 .09394 L
.38553 .09405 L
.38312 .09547 L
.38165 .09635 L
.38071 .09692 L
.3783 .0984 L
.37773 .09876 L
.37589 .09992 L
.37396 .10117 L
.37348 .10148 L
.37107 .10307 L
.37031 .10358 L
.36866 .10469 L
.36679 .10599 L
.36625 .10636 L
.36384 .10805 L
.36336 .1084 L
.36143 .10979 L
.36004 .11081 L
.35902 .11155 L
.35679 .11322 L
.35661 .11335 L
.3542 .11518 L
.35363 .11563 L
.35179 .11704 L
.35053 .11804 L
.34938 .11894 L
.34749 .12045 L
.34697 .12086 L
.34456 .1228 L
.34449 .12286 L
.34215 .12477 L
.34155 .12527 L
.33974 .12675 L
.33863 .12767 L
.33733 .12875 L
.33574 .13008 L
.33492 .13077 L
.33286 .13249 L
.33251 .13279 L
.3301 .13481 L
.32999 .1349 L
.32769 .13682 L
.32711 .13731 L
.32528 .13883 L
.32421 .13972 L
.32287 .14082 L
.32127 .14213 L
.32046 .14279 L
.31828 .14454 L
.31805 .14472 L
.31564 .14662 L
.31521 .14695 L
.31324 .14846 L
.31203 .14936 L
.31083 .15025 L
.30871 .15177 L
.30842 .15198 L
.30601 .15364 L
.30519 .15418 L
.3036 .15522 L
.30138 .15659 L
.30119 .15671 L
.29878 .15811 L
.29716 .159 L
.29637 .15942 L
.29396 .16063 L
.29227 .16141 L
.29155 .16173 L
.28914 .16272 L
.28673 .1636 L
.28607 .16382 L
.28432 .16436 L
.28191 .16501 L
.2795 .16553 L
.27709 .16593 L
.27468 .16621 L
.27435 .16623 L
.27227 .16635 L
.26986 .16636 L
.26745 .16623 L
.26745 .16623 L
.26504 .16596 L
.26263 .16555 L
.26022 .16498 L
.25781 .16424 L
.25663 .16382 L
.2554 .16334 L
.25299 .16224 L
.2514 .16141 L
.25058 .16095 L
.24817 .15944 L
.24754 .159 L
.24576 .15767 L
.24444 .15659 L
.24335 .15563 L
.24183 .15418 L
.24094 .15326 L
.23959 .15177 L
.23853 .1505 L
.23764 .14936 L
.23612 .14726 L
.23591 .14695 L
.23439 .14454 L
.23371 .14337 L
.23303 .14213 L
.23182 .13972 L
.2313 .13859 L
.23075 .13731 L
.22979 .1349 L
.22894 .13249 L
.22889 .13233 L
.2282 .13008 L
.22754 .12767 L
.22697 .12527 L
.22649 .12286 L
.22648 .12282 L
.22607 .12045 L
.22574 .11804 L
.22546 .11563 L
.22526 .11322 L
.22512 .11081 L
.22503 .1084 L
.22501 .10599 L
.22504 .10358 L
.22512 .10117 L
.22526 .09876 L
.22544 .09635 L
.22568 .09394 L
.22596 .09153 L
.22629 .08912 L
.22648 .08784 L
.22666 .08671 L
.22708 .0843 L
.22754 .08189 L
.22805 .07948 L
.2286 .07707 L
.22889 .07586 L
.22919 .07466 L
.22982 .07225 L
.23049 .06984 L
.2312 .06743 L
.2313 .06711 L
.23195 .06502 L
.23274 .06261 L
.23357 .0602 L
.23371 .05981 L
.23444 .05779 L
.23535 .05538 L
.23612 .0534 L
.23629 .05297 L
.23728 .05056 L
.2383 .04815 L
.23853 .04761 L
.23936 .04574 L
.24045 .04333 L
.24094 .04229 L
.24159 .04092 L
.24276 .03851 L
.24335 .03733 L
.24397 .0361 L
.24522 .03369 L
.24576 .03268 L
.24651 .03128 L
.24784 .02887 L
.24817 .02828 L
.24921 .02646 L
.25058 .02411 L
.25061 .02405 L
.25206 .02164 L
.25299 .02012 L
.25354 .01923 L
F
.75131 .98077 m
.75183 .98001 L
.75297 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76077 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92225 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .89521 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85306 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80348 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70086 L
.52394 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70283 L
.51325 .70318 L
.51084 .70347 L
.50936 .70363 L
.50843 .7037 L
.50602 .70387 L
.50361 .70399 L
.5012 .70405 L
.4988 .70405 L
.49639 .704 L
.49398 .70389 L
.49157 .70372 L
.49056 .70363 L
.48916 .7035 L
.48675 .70323 L
.48434 .7029 L
.48193 .70251 L
.47952 .70208 L
.47711 .70159 L
.4755 .70122 L
.4747 .70105 L
.47229 .70047 L
.46988 .69985 L
.46747 .69919 L
.46622 .69881 L
.46506 .69851 L
.46265 .69782 L
.46024 .69714 L
.45783 .69648 L
.45766 .6964 L
.45542 .69591 L
.45301 .69543 L
.4506 .69511 L
.44819 .69501 L
.44578 .69521 L
.44337 .69581 L
.44198 .6964 L
.44096 .697 L
.43892 .69881 L
.43855 .69927 L
.43745 .70122 L
.43678 .70363 L
.4367 .70604 L
.43713 .70845 L
.43801 .71086 L
.43855 .71203 L
.43936 .71327 L
.44096 .71544 L
.44118 .71568 L
.44337 .71796 L
.44352 .71809 L
.44578 .72002 L
.44643 .7205 L
.44819 .72177 L
.44998 .72291 L
.4506 .7233 L
.45301 .72468 L
.45427 .72532 L
.45542 .72591 L
.45783 .72703 L
.45949 .72773 L
.46024 .72805 L
.46265 .72898 L
.46506 .72984 L
.466 .73014 L
.46747 .73062 L
.46988 .73133 L
.47229 .73198 L
.47465 .73255 L
.4747 .73256 L
.47711 .73309 L
.47952 .73356 L
.48193 .73398 L
.48434 .73434 L
.48675 .73465 L
.48916 .7349 L
.48981 .73496 L
.49157 .73511 L
.49398 .73526 L
.49639 .73536 L
.4988 .73542 L
.5012 .73542 L
.50361 .73537 L
.50602 .73527 L
.50843 .73513 L
.51062 .73496 L
.51084 .73493 L
.51325 .73468 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52592 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76394 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55066 .7687 L
.5494 .76918 L
.54699 .77007 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77314 L
.53597 .77352 L
.53494 .77378 L
.53253 .77439 L
.53012 .77494 L
.52771 .77546 L
.5253 .77593 L
.52528 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77707 L
.51566 .77736 L
.51325 .77762 L
.51084 .77783 L
.50843 .778 L
.50602 .77812 L
.50361 .77821 L
.5012 .77825 L
.4988 .77826 L
.49639 .77822 L
.49398 .77814 L
.49157 .77802 L
.48916 .77786 L
.48675 .77765 L
.48434 .77741 L
.48193 .77712 L
.47952 .77679 L
.47711 .77642 L
.4747 .77601 L
.47425 .77593 L
.47229 .77556 L
.46988 .77506 L
.46747 .77453 L
.46506 .77395 L
.46338 .77352 L
.46265 .77333 L
.46024 .77267 L
.45783 .77197 L
.45542 .77122 L
.45507 .77111 L
.45301 .77044 L
.4506 .76962 L
.44819 .76876 L
.44804 .7687 L
.44578 .76786 L
.44337 .76693 L
.44177 .76629 L
.44096 .76597 L
.43855 .76498 L
.43614 .76396 L
.43596 .76388 L
.43373 .76293 L
.43132 .76188 L
.4304 .76147 L
.42891 .76082 L
.4265 .75978 L
.42485 .75906 L
.42409 .75874 L
.42168 .75774 L
.41927 .75678 L
.41895 .75665 L
.41686 .75588 L
.41445 .75506 L
.41204 .75433 L
.41174 .75424 L
.40963 .75373 L
.40722 .75326 L
.40481 .75296 L
.4024 .75284 L
.39999 .75293 L
.39758 .75327 L
.39517 .7539 L
.39422 .75424 L
.39276 .75488 L
.39035 .75631 L
.38989 .75665 L
.38794 .75837 L
.3873 .75906 L
.38554 .76147 L
.38553 .76148 L
.38431 .76388 L
.38347 .76629 L
.38312 .76767 L
.38295 .7687 L
.38272 .77111 L
.38272 .77352 L
.38295 .77593 L
.38312 .7772 L
.38339 .77834 L
.38403 .78075 L
.38486 .78316 L
.38553 .78482 L
.38588 .78557 L
.38707 .78798 L
.38794 .78954 L
.38845 .79039 L
.39001 .7928 L
.39035 .79329 L
.39175 .79521 L
.39276 .79651 L
.39367 .79762 L
.39517 .79936 L
.39578 .80003 L
.39758 .80193 L
.39808 .80244 L
.39999 .8043 L
.40058 .80485 L
.4024 .8065 L
.40328 .80726 L
.40481 .80855 L
.4062 .80967 L
.40722 .81047 L
.40935 .81208 L
.40963 .81229 L
.41204 .814 L
.41275 .81449 L
.41445 .81563 L
.41642 .8169 L
.41686 .81717 L
.41927 .81865 L
.4204 .81931 L
.42168 .82005 L
.42409 .82138 L
.42472 .82172 L
.4265 .82265 L
.42891 .82387 L
.42944 .82413 L
.43132 .82503 L
.43373 .82613 L
.43465 .82654 L
.43614 .82718 L
.43855 .82819 L
.44046 .82895 L
.44096 .82914 L
.44337 .83005 L
.44578 .83092 L
.44706 .83136 L
.44819 .83174 L
.4506 .83251 L
.45301 .83325 L
.45479 .83377 L
.45542 .83394 L
.45783 .8346 L
.46024 .83521 L
.46265 .83579 L
.46437 .83618 L
.46506 .83633 L
.46747 .83683 L
.46988 .83729 L
.47229 .83771 L
.4747 .8381 L
.47711 .83846 L
.47807 .83859 L
.47952 .83877 L
.48193 .83905 L
.48434 .8393 L
.48675 .83951 L
.48916 .83969 L
.49157 .83983 L
.49398 .83993 L
.49639 .84 L
.4988 .84004 L
.5012 .84004 L
.50361 .84001 L
.50602 .83995 L
.50843 .83985 L
.51084 .83971 L
.51325 .83954 L
.51566 .83934 L
.51807 .8391 L
.52048 .83882 L
.52238 .83859 L
.52289 .83852 L
.5253 .83817 L
.52771 .83779 L
.53012 .83738 L
.53253 .83693 L
.53494 .83644 L
.53618 .83618 L
.53735 .83592 L
.53976 .83535 L
.54217 .83476 L
.54458 .83412 L
.54588 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55374 .83136 L
.55422 .83119 L
.55663 .83036 L
.55904 .82949 L
.5605 .82895 L
.56145 .82858 L
.56386 .82762 L
.56627 .82663 L
.56648 .82654 L
.56868 .82558 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81698 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59347 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85318 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63675 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.63051 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62377 .89883 L
.6217 .90024 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61644 .90365 L
.61447 .90488 L
.61252 .90606 L
.61206 .90634 L
.60965 .90776 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60407 .91088 L
.60242 .91177 L
.60001 .91303 L
.59949 .91329 L
.5976 .91425 L
.59519 .91543 L
.59463 .9157 L
.59278 .91658 L
.59037 .91769 L
.58944 .91811 L
.58796 .91877 L
.58555 .91981 L
.58386 .92052 L
.58314 .92082 L
.58073 .92179 L
.57832 .92273 L
.5778 .92293 L
.57591 .92364 L
.5735 .92452 L
.57116 .92534 L
.57109 .92536 L
.56868 .92618 L
.56627 .92696 L
.56386 .92771 L
.56373 .92775 L
.56145 .92843 L
.55904 .92913 L
.55663 .92979 L
.55522 .93016 L
.55422 .93042 L
.55181 .93102 L
.5494 .9316 L
.54699 .93214 L
.545 .93257 L
.54458 .93266 L
.54217 .93315 L
.53976 .93361 L
.53735 .93404 L
.53494 .93445 L
.53253 .93482 L
.53148 .93498 L
.53012 .93517 L
.52771 .9355 L
.5253 .93579 L
.52289 .93606 L
.52048 .9363 L
.51807 .93652 L
.51566 .93671 L
.51325 .93687 L
.51084 .937 L
.50843 .93711 L
.50602 .93719 L
.50361 .93725 L
.5012 .93728 L
.4988 .93728 L
.49639 .93726 L
.49398 .93721 L
.49157 .93713 L
.48916 .93703 L
.48675 .9369 L
.48434 .93674 L
.48193 .93656 L
.47952 .93635 L
.47711 .93612 L
.4747 .93585 L
.47229 .93557 L
.46988 .93525 L
.46798 .93498 L
.46747 .93491 L
.46506 .93454 L
.46265 .93414 L
.46024 .93372 L
.45783 .93326 L
.45542 .93278 L
.45439 .93257 L
.45301 .93228 L
.4506 .93174 L
.44819 .93118 L
.44578 .93059 L
.44411 .93016 L
.44337 .92997 L
.44096 .92932 L
.43855 .92864 L
.43614 .92794 L
.43552 .92775 L
.43373 .9272 L
.43132 .92644 L
.42891 .92564 L
.42801 .92534 L
.4265 .92482 L
.42409 .92397 L
.42168 .92308 L
.42128 .92293 L
.41927 .92217 L
.41686 .92122 L
.41514 .92052 L
.41445 .92024 L
.41204 .91923 L
.40963 .91819 L
.40946 .91811 L
.40722 .91712 L
.40481 .91601 L
.40416 .9157 L
.4024 .91487 L
.39999 .9137 L
.39918 .91329 L
.39758 .91249 L
.39517 .91125 L
.39447 .91088 L
.39276 .90998 L
.39035 .90867 L
.39 .90847 L
.38794 .90732 L
.38573 .90606 L
.38553 .90595 L
.38312 .90453 L
.38165 .90365 L
.38071 .90308 L
.3783 .9016 L
.37773 .90124 L
.37589 .90008 L
.37396 .89883 L
.37348 .89852 L
.37107 .89693 L
.37031 .89642 L
.36866 .89531 L
.36679 .89401 L
.36625 .89364 L
.36384 .89195 L
.36336 .8916 L
.36143 .89021 L
.36004 .88919 L
.35902 .88845 L
.35679 .88678 L
.35661 .88665 L
.3542 .88482 L
.35363 .88437 L
.35179 .88296 L
.35053 .88196 L
.34938 .88106 L
.34749 .87955 L
.34697 .87914 L
.34456 .8772 L
.34449 .87714 L
.34215 .87523 L
.34155 .87473 L
.33974 .87325 L
.33863 .87233 L
.33733 .87125 L
.33574 .86992 L
.33492 .86923 L
.33286 .86751 L
.33251 .86721 L
.3301 .86519 L
.32999 .8651 L
.32769 .86318 L
.32711 .86269 L
.32528 .86117 L
.32421 .86028 L
.32287 .85918 L
.32127 .85787 L
.32046 .85721 L
.31828 .85546 L
.31805 .85528 L
.31564 .85338 L
.31521 .85305 L
.31324 .85154 L
.31203 .85064 L
.31083 .84975 L
.30871 .84823 L
.30842 .84802 L
.30601 .84636 L
.30519 .84582 L
.3036 .84478 L
.30138 .84341 L
.30119 .84329 L
.29878 .84189 L
.29716 .841 L
.29637 .84058 L
.29396 .83937 L
.29227 .83859 L
.29155 .83827 L
.28914 .83728 L
.28673 .8364 L
.28607 .83618 L
.28432 .83564 L
.28191 .83499 L
.2795 .83447 L
.27709 .83407 L
.27468 .83379 L
.27435 .83377 L
.27227 .83365 L
.26986 .83364 L
.26745 .83377 L
.26745 .83377 L
.26504 .83404 L
.26263 .83445 L
.26022 .83502 L
.25781 .83576 L
.25663 .83618 L
.2554 .83666 L
.25299 .83776 L
.2514 .83859 L
.25058 .83905 L
.24817 .84056 L
.24754 .841 L
.24576 .84233 L
.24444 .84341 L
.24335 .84437 L
.24183 .84582 L
.24094 .84674 L
.23959 .84823 L
.23853 .8495 L
.23764 .85064 L
.23612 .85274 L
.23591 .85305 L
.23439 .85546 L
.23371 .85663 L
.23303 .85787 L
.23182 .86028 L
.2313 .86141 L
.23075 .86269 L
.22979 .8651 L
.22894 .86751 L
.22889 .86767 L
.2282 .86992 L
.22754 .87233 L
.22697 .87473 L
.22649 .87714 L
.22648 .87718 L
.22607 .87955 L
.22574 .88196 L
.22546 .88437 L
.22526 .88678 L
.22512 .88919 L
.22503 .8916 L
.22501 .89401 L
.22504 .89642 L
.22512 .89883 L
.22526 .90124 L
.22544 .90365 L
.22568 .90606 L
.22596 .90847 L
.22629 .91088 L
.22648 .91216 L
.22666 .91329 L
.22708 .9157 L
.22754 .91811 L
.22805 .92052 L
.2286 .92293 L
.22889 .92414 L
.22919 .92534 L
.22982 .92775 L
.23049 .93016 L
.2312 .93257 L
.2313 .93289 L
.23195 .93498 L
.23274 .93739 L
.23357 .9398 L
.23371 .94019 L
.23444 .94221 L
.23535 .94462 L
.23612 .9466 L
.23629 .94703 L
.23728 .94944 L
.2383 .95185 L
.23853 .95239 L
.23936 .95426 L
.24045 .95667 L
.24094 .95771 L
.24159 .95908 L
.24276 .96149 L
.24335 .96267 L
.24397 .9639 L
.24522 .96631 L
.24576 .96732 L
.24651 .96872 L
.24784 .97113 L
.24817 .97172 L
.24921 .97354 L
.25058 .97589 L
.25061 .97595 L
.25206 .97836 L
.25299 .97988 L
.25354 .98077 L
F
.996 0 .996 0 k
.22889 .59278 m
% vacuous filled polygon
newpath
.996 .441 0 0 k
.22889 .95185 m
% vacuous filled polygon
newpath
.52 0 .996 0 k
.22889 .47229 m
% vacuous filled polygon
newpath
0 .996 .006 .001 k
.75131 .01923 m
.75183 .01999 L
.75296 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02718 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76076 .03369 L
.76147 .03484 L
.76223 .0361 L
.76367 .03851 L
.76388 .03887 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04738 L
.76912 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07776 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .1048 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14695 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80347 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71734 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14682 L
.6705 .14454 L
.6699 .14379 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.66229 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65547 .12767 L
.65544 .12765 L
.65305 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12066 L
.64797 .12045 L
.6458 .11848 L
.64531 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11429 L
.6397 .11322 L
.63857 .11228 L
.63675 .11081 L
.63616 .11034 L
.63375 .10844 L
.63368 .1084 L
.63134 .10661 L
.63051 .10599 L
.62893 .10482 L
.62721 .10358 L
.62652 .10309 L
.62411 .1014 L
.62377 .10117 L
.6217 .09976 L
.62019 .09876 L
.61929 .09817 L
.61688 .09662 L
.61644 .09635 L
.61447 .09512 L
.61252 .09394 L
.61206 .09366 L
.60965 .09224 L
.60841 .09153 L
.60724 .09086 L
.60483 .08953 L
.60408 .08912 L
.60242 .08823 L
.60001 .08697 L
.5995 .08671 L
.5976 .08575 L
.59519 .08456 L
.59464 .0843 L
.59278 .08342 L
.59037 .0823 L
.58945 .08189 L
.58796 .08123 L
.58555 .08018 L
.58387 .07948 L
.58314 .07918 L
.58073 .0782 L
.57832 .07726 L
.57782 .07707 L
.57591 .07635 L
.5735 .07547 L
.57118 .07466 L
.57109 .07463 L
.56868 .07381 L
.56627 .07303 L
.56386 .07228 L
.56376 .07225 L
.56145 .07156 L
.55904 .07086 L
.55663 .0702 L
.55527 .06984 L
.55422 .06957 L
.55181 .06896 L
.5494 .06839 L
.54699 .06784 L
.54508 .06743 L
.54458 .06732 L
.54217 .06683 L
.53976 .06637 L
.53735 .06594 L
.53494 .06553 L
.53253 .06515 L
.53163 .06502 L
.53012 .0648 L
.52771 .06448 L
.5253 .06418 L
.52289 .06391 L
.52048 .06367 L
.51807 .06345 L
.51566 .06326 L
.51325 .0631 L
.51084 .06296 L
.50843 .06285 L
.50602 .06276 L
.50361 .06271 L
.5012 .06267 L
.4988 .06267 L
.49639 .06269 L
.49398 .06273 L
.49157 .06281 L
.48916 .06291 L
.48675 .06303 L
.48434 .06318 L
.48193 .06336 L
.47952 .06357 L
.47711 .0638 L
.4747 .06405 L
.47229 .06434 L
.46988 .06464 L
.46747 .06498 L
.46721 .06502 L
.46506 .06534 L
.46265 .06573 L
.46024 .06615 L
.45783 .06659 L
.45542 .06706 L
.45362 .06743 L
.45301 .06756 L
.4506 .06808 L
.44819 .06863 L
.44578 .06921 L
.44337 .06982 L
.44329 .06984 L
.44096 .07045 L
.43855 .07111 L
.43614 .0718 L
.43463 .07225 L
.43373 .07252 L
.43132 .07327 L
.42891 .07404 L
.42704 .07466 L
.4265 .07484 L
.42409 .07567 L
.42168 .07653 L
.42021 .07707 L
.41927 .07742 L
.41686 .07834 L
.41445 .07928 L
.41396 .07948 L
.41204 .08026 L
.40963 .08126 L
.40816 .08189 L
.40722 .08229 L
.40481 .08336 L
.40273 .0843 L
.4024 .08445 L
.39999 .08557 L
.39761 .08671 L
.39758 .08672 L
.39517 .0879 L
.39276 .08911 L
.39274 .08912 L
.39035 .09034 L
.3881 .09153 L
.38794 .09161 L
.38553 .0929 L
.38364 .09394 L
.38312 .09422 L
.38071 .09557 L
.37935 .09635 L
.3783 .09695 L
.37589 .09835 L
.37519 .09876 L
.37348 .09977 L
.37116 .10117 L
.37107 .10122 L
.36866 .10269 L
.36723 .10358 L
.36625 .10418 L
.36384 .1057 L
.36339 .10599 L
.36143 .10723 L
.35961 .1084 L
.35902 .10877 L
.35661 .11033 L
.35589 .11081 L
.3542 .11191 L
.3522 .11322 L
.35179 .11348 L
.34938 .11507 L
.34854 .11563 L
.34697 .11665 L
.34487 .11804 L
.34456 .11824 L
.34215 .11981 L
.34118 .12045 L
.33974 .12138 L
.33744 .12286 L
.33733 .12293 L
.33492 .12445 L
.33363 .12527 L
.33251 .12596 L
.3301 .12743 L
.32969 .12767 L
.32769 .12886 L
.32558 .13008 L
.32528 .13025 L
.32287 .1316 L
.32121 .13249 L
.32046 .13289 L
.31805 .13412 L
.31645 .1349 L
.31564 .13529 L
.31324 .13639 L
.31106 .13731 L
.31083 .13741 L
.30842 .13836 L
.30601 .13922 L
.30448 .13972 L
.3036 .14 L
.30119 .14068 L
.29878 .14128 L
.29637 .14177 L
.29413 .14213 L
.29396 .14216 L
.29155 .14244 L
.28914 .14262 L
.28673 .14268 L
.28432 .14262 L
.28191 .14244 L
.2795 .14213 L
.2795 .14213 L
.27709 .14169 L
.27468 .14111 L
.27227 .14038 L
.27046 .13972 L
.26986 .13949 L
.26745 .13842 L
.26529 .13731 L
.26504 .13717 L
.26263 .13572 L
.26143 .1349 L
.26022 .13403 L
.25829 .13249 L
.25781 .13208 L
.25565 .13008 L
.2554 .12983 L
.25338 .12767 L
.25299 .12722 L
.2514 .12527 L
.25058 .12416 L
.24966 .12286 L
.24817 .12052 L
.24812 .12045 L
.24676 .11804 L
.24576 .11607 L
.24555 .11563 L
.24448 .11322 L
.24353 .11081 L
.24335 .11031 L
.24269 .1084 L
.24197 .10599 L
.24134 .10358 L
.24094 .10184 L
.2408 .10117 L
.24034 .09876 L
.23997 .09635 L
.23968 .09394 L
.23946 .09153 L
.2393 .08912 L
.23922 .08671 L
.2392 .0843 L
.23925 .08189 L
.23935 .07948 L
.23951 .07707 L
.23973 .07466 L
.24001 .07225 L
.24034 .06984 L
.24072 .06743 L
.24094 .06619 L
.24116 .06502 L
.24164 .06261 L
.24218 .0602 L
.24276 .05779 L
.24335 .05556 L
.2434 .05538 L
.24408 .05297 L
.24481 .05056 L
.24559 .04815 L
.24576 .04763 L
.24641 .04574 L
.24728 .04333 L
.24817 .04098 L
.24819 .04092 L
.24915 .03851 L
.25016 .0361 L
.25058 .03512 L
.25121 .03369 L
.2523 .03128 L
.25299 .02982 L
.25345 .02887 L
.25463 .02646 L
.2554 .02495 L
.25586 .02405 L
.25714 .02164 L
.25781 .02041 L
.25846 .01923 L
F
.75131 .98077 m
.75183 .98001 L
.75296 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97282 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76076 .96631 L
.76147 .96516 L
.76223 .9639 L
.76367 .96149 L
.76388 .96113 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95262 L
.76912 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92224 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .8952 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85305 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80347 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69786 L
.53253 .69872 L
.53232 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70086 L
.52394 .70122 L
.52289 .70144 L
.52048 .70196 L
.51807 .70243 L
.51566 .70284 L
.51325 .70318 L
.51084 .70347 L
.50941 .70363 L
.50843 .7037 L
.50602 .70388 L
.50361 .70399 L
.5012 .70405 L
.4988 .70406 L
.49639 .70401 L
.49398 .70391 L
.49157 .70375 L
.49019 .70363 L
.48916 .70354 L
.48675 .70328 L
.48434 .70296 L
.48193 .7026 L
.47952 .70219 L
.47711 .70174 L
.4747 .70126 L
.47456 .70122 L
.47229 .70075 L
.46988 .70022 L
.46747 .69969 L
.46506 .69917 L
.46337 .69881 L
.46265 .6987 L
.46024 .69831 L
.45783 .69804 L
.45542 .69794 L
.45301 .69807 L
.4506 .69853 L
.44969 .69881 L
.44819 .69946 L
.44578 .70115 L
.4457 .70122 L
.44387 .70363 L
.44337 .70444 L
.44298 .70604 L
.44273 .70845 L
.44301 .71086 L
.44337 .71219 L
.44378 .71327 L
.44504 .71568 L
.44578 .71682 L
.44682 .71809 L
.44819 .7196 L
.44918 .7205 L
.4506 .72174 L
.45218 .72291 L
.45301 .7235 L
.45542 .72502 L
.45597 .72532 L
.45783 .72634 L
.46024 .72751 L
.46073 .72773 L
.46265 .72856 L
.46506 .72951 L
.46686 .73014 L
.46747 .73035 L
.46988 .73112 L
.47229 .73181 L
.4747 .73243 L
.47521 .73255 L
.47711 .73298 L
.47952 .73348 L
.48193 .73391 L
.48434 .73428 L
.48675 .7346 L
.48916 .73487 L
.49019 .73496 L
.49157 .73508 L
.49398 .73524 L
.49639 .73534 L
.4988 .7354 L
.5012 .73541 L
.50361 .73536 L
.50602 .73527 L
.50843 .73512 L
.51057 .73496 L
.51084 .73493 L
.51325 .73468 L
.51566 .73438 L
.51807 .73403 L
.52048 .73363 L
.52289 .73318 L
.5253 .73268 L
.52592 .73255 L
.52771 .73212 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72341 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56157 .76388 L
.56145 .76394 L
.55904 .76509 L
.55663 .7662 L
.55642 .76629 L
.55422 .76724 L
.55181 .76824 L
.55066 .7687 L
.5494 .76918 L
.54699 .77007 L
.54458 .77091 L
.544 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77314 L
.53598 .77352 L
.53494 .77379 L
.53253 .77439 L
.53012 .77495 L
.52771 .77546 L
.5253 .77593 L
.5253 .77593 L
.52289 .77635 L
.52048 .77674 L
.51807 .77708 L
.51566 .77737 L
.51325 .77763 L
.51084 .77784 L
.50843 .77801 L
.50602 .77814 L
.50361 .77823 L
.5012 .77827 L
.4988 .77828 L
.49639 .77824 L
.49398 .77817 L
.49157 .77805 L
.48916 .77789 L
.48675 .7777 L
.48434 .77746 L
.48193 .77718 L
.47952 .77686 L
.47711 .77651 L
.4747 .77611 L
.47369 .77593 L
.47229 .77567 L
.46988 .7752 L
.46747 .77468 L
.46506 .77413 L
.46265 .77354 L
.46256 .77352 L
.46024 .77292 L
.45783 .77226 L
.45542 .77157 L
.45388 .77111 L
.45301 .77085 L
.4506 .7701 L
.44819 .76932 L
.44631 .7687 L
.44578 .76853 L
.44337 .76772 L
.44096 .76689 L
.43921 .76629 L
.43855 .76607 L
.43614 .76525 L
.43373 .76444 L
.43202 .76388 L
.43132 .76366 L
.42891 .76292 L
.4265 .76223 L
.42409 .76161 L
.42355 .76147 L
.42168 .76108 L
.41927 .76065 L
.41686 .76034 L
.41445 .76018 L
.41204 .7602 L
.40963 .76041 L
.40722 .76085 L
.4051 .76147 L
.40481 .76158 L
.4024 .76264 L
.40036 .76388 L
.39999 .76415 L
.39758 .76628 L
.39757 .76629 L
.39568 .7687 L
.39517 .76951 L
.39434 .77111 L
.39343 .77352 L
.39285 .77593 L
.39276 .77652 L
.39257 .77834 L
.39255 .78075 L
.39276 .78316 L
.39276 .78316 L
.3932 .78557 L
.39385 .78798 L
.39471 .79039 L
.39517 .79151 L
.39577 .7928 L
.39704 .79521 L
.39758 .79614 L
.39852 .79762 L
.39999 .79975 L
.4002 .80003 L
.40209 .80244 L
.4024 .80281 L
.40421 .80485 L
.40481 .8055 L
.40655 .80726 L
.40722 .80791 L
.40913 .80967 L
.40963 .81012 L
.41196 .81208 L
.41204 .81214 L
.41445 .81403 L
.41506 .81449 L
.41686 .81579 L
.41846 .8169 L
.41927 .81744 L
.42168 .81899 L
.42219 .81931 L
.42409 .82046 L
.42628 .82172 L
.4265 .82184 L
.42891 .82315 L
.43079 .82413 L
.43132 .82439 L
.43373 .82557 L
.43581 .82654 L
.43614 .82669 L
.43855 .82775 L
.44096 .82875 L
.44145 .82895 L
.44337 .8297 L
.44578 .8306 L
.4479 .83136 L
.44819 .83146 L
.4506 .83226 L
.45301 .83303 L
.45542 .83374 L
.4555 .83377 L
.45783 .83442 L
.46024 .83505 L
.46265 .83564 L
.46497 .83618 L
.46506 .8362 L
.46747 .83671 L
.46988 .83718 L
.47229 .83762 L
.4747 .83802 L
.47711 .83838 L
.47863 .83859 L
.47952 .8387 L
.48193 .83899 L
.48434 .83924 L
.48675 .83946 L
.48916 .83964 L
.49157 .83978 L
.49398 .83989 L
.49639 .83997 L
.4988 .84001 L
.5012 .84002 L
.50361 .83999 L
.50602 .83992 L
.50843 .83983 L
.51084 .83969 L
.51325 .83952 L
.51566 .83932 L
.51807 .83908 L
.52048 .83881 L
.52229 .83859 L
.52289 .8385 L
.5253 .83816 L
.52771 .83778 L
.53012 .83737 L
.53253 .83692 L
.53494 .83643 L
.53615 .83618 L
.53735 .83591 L
.53976 .83535 L
.54217 .83475 L
.54458 .83412 L
.54586 .83377 L
.54699 .83344 L
.5494 .83273 L
.55181 .83198 L
.55373 .83136 L
.55422 .83119 L
.55663 .83036 L
.55904 .82949 L
.56049 .82895 L
.56145 .82858 L
.56386 .82762 L
.56627 .82663 L
.56648 .82654 L
.56868 .82558 L
.57109 .8245 L
.57189 .82413 L
.5735 .82336 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81698 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59347 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85318 L
.6705 .85546 L
.6699 .85621 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65547 .87233 L
.65544 .87235 L
.65305 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87934 L
.64797 .87955 L
.6458 .88152 L
.64531 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63675 .88919 L
.63616 .88966 L
.63375 .89156 L
.63368 .8916 L
.63134 .89339 L
.63051 .89401 L
.62893 .89518 L
.62721 .89642 L
.62652 .89691 L
.62411 .8986 L
.62377 .89883 L
.6217 .90024 L
.62019 .90124 L
.61929 .90183 L
.61688 .90338 L
.61644 .90365 L
.61447 .90488 L
.61252 .90606 L
.61206 .90634 L
.60965 .90776 L
.60841 .90847 L
.60724 .90914 L
.60483 .91047 L
.60408 .91088 L
.60242 .91177 L
.60001 .91303 L
.5995 .91329 L
.5976 .91425 L
.59519 .91544 L
.59464 .9157 L
.59278 .91658 L
.59037 .9177 L
.58945 .91811 L
.58796 .91877 L
.58555 .91982 L
.58387 .92052 L
.58314 .92082 L
.58073 .9218 L
.57832 .92274 L
.57782 .92293 L
.57591 .92365 L
.5735 .92453 L
.57118 .92534 L
.57109 .92537 L
.56868 .92619 L
.56627 .92697 L
.56386 .92772 L
.56376 .92775 L
.56145 .92844 L
.55904 .92914 L
.55663 .9298 L
.55527 .93016 L
.55422 .93043 L
.55181 .93104 L
.5494 .93161 L
.54699 .93216 L
.54508 .93257 L
.54458 .93268 L
.54217 .93317 L
.53976 .93363 L
.53735 .93406 L
.53494 .93447 L
.53253 .93485 L
.53163 .93498 L
.53012 .9352 L
.52771 .93552 L
.5253 .93582 L
.52289 .93609 L
.52048 .93633 L
.51807 .93655 L
.51566 .93674 L
.51325 .9369 L
.51084 .93704 L
.50843 .93715 L
.50602 .93724 L
.50361 .93729 L
.5012 .93733 L
.4988 .93733 L
.49639 .93731 L
.49398 .93727 L
.49157 .93719 L
.48916 .93709 L
.48675 .93697 L
.48434 .93682 L
.48193 .93664 L
.47952 .93643 L
.47711 .9362 L
.4747 .93595 L
.47229 .93566 L
.46988 .93536 L
.46747 .93502 L
.46721 .93498 L
.46506 .93466 L
.46265 .93427 L
.46024 .93385 L
.45783 .93341 L
.45542 .93294 L
.45362 .93257 L
.45301 .93244 L
.4506 .93192 L
.44819 .93137 L
.44578 .93079 L
.44337 .93018 L
.44329 .93016 L
.44096 .92955 L
.43855 .92889 L
.43614 .9282 L
.43463 .92775 L
.43373 .92748 L
.43132 .92673 L
.42891 .92596 L
.42704 .92534 L
.4265 .92516 L
.42409 .92433 L
.42168 .92347 L
.42021 .92293 L
.41927 .92258 L
.41686 .92166 L
.41445 .92072 L
.41396 .92052 L
.41204 .91974 L
.40963 .91874 L
.40816 .91811 L
.40722 .91771 L
.40481 .91664 L
.40273 .9157 L
.4024 .91555 L
.39999 .91443 L
.39761 .91329 L
.39758 .91328 L
.39517 .9121 L
.39276 .91089 L
.39274 .91088 L
.39035 .90966 L
.3881 .90847 L
.38794 .90839 L
.38553 .9071 L
.38364 .90606 L
.38312 .90578 L
.38071 .90443 L
.37935 .90365 L
.3783 .90305 L
.37589 .90165 L
.37519 .90124 L
.37348 .90023 L
.37116 .89883 L
.37107 .89878 L
.36866 .89731 L
.36723 .89642 L
.36625 .89582 L
.36384 .8943 L
.36339 .89401 L
.36143 .89277 L
.35961 .8916 L
.35902 .89123 L
.35661 .88967 L
.35589 .88919 L
.3542 .88809 L
.3522 .88678 L
.35179 .88652 L
.34938 .88493 L
.34854 .88437 L
.34697 .88335 L
.34487 .88196 L
.34456 .88176 L
.34215 .88019 L
.34118 .87955 L
.33974 .87862 L
.33744 .87714 L
.33733 .87707 L
.33492 .87555 L
.33363 .87473 L
.33251 .87404 L
.3301 .87257 L
.32969 .87233 L
.32769 .87114 L
.32558 .86992 L
.32528 .86975 L
.32287 .8684 L
.32121 .86751 L
.32046 .86711 L
.31805 .86588 L
.31645 .8651 L
.31564 .86471 L
.31324 .86361 L
.31106 .86269 L
.31083 .86259 L
.30842 .86164 L
.30601 .86078 L
.30448 .86028 L
.3036 .86 L
.30119 .85932 L
.29878 .85872 L
.29637 .85823 L
.29413 .85787 L
.29396 .85784 L
.29155 .85756 L
.28914 .85738 L
.28673 .85732 L
.28432 .85738 L
.28191 .85756 L
.2795 .85787 L
.2795 .85787 L
.27709 .85831 L
.27468 .85889 L
.27227 .85962 L
.27046 .86028 L
.26986 .86051 L
.26745 .86158 L
.26529 .86269 L
.26504 .86283 L
.26263 .86428 L
.26143 .8651 L
.26022 .86597 L
.25829 .86751 L
.25781 .86792 L
.25565 .86992 L
.2554 .87017 L
.25338 .87233 L
.25299 .87278 L
.2514 .87473 L
.25058 .87584 L
.24966 .87714 L
.24817 .87948 L
.24812 .87955 L
.24676 .88196 L
.24576 .88393 L
.24555 .88437 L
.24448 .88678 L
.24353 .88919 L
.24335 .88969 L
.24269 .8916 L
.24197 .89401 L
.24134 .89642 L
.24094 .89816 L
.2408 .89883 L
.24034 .90124 L
.23997 .90365 L
.23968 .90606 L
.23946 .90847 L
.2393 .91088 L
.23922 .91329 L
.2392 .9157 L
.23925 .91811 L
.23935 .92052 L
.23951 .92293 L
.23973 .92534 L
.24001 .92775 L
.24034 .93016 L
.24072 .93257 L
.24094 .93381 L
.24116 .93498 L
.24164 .93739 L
.24218 .9398 L
.24276 .94221 L
.24335 .94444 L
.2434 .94462 L
.24408 .94703 L
.24481 .94944 L
.24559 .95185 L
.24576 .95237 L
.24641 .95426 L
.24728 .95667 L
.24817 .95902 L
.24819 .95908 L
.24915 .96149 L
.25016 .9639 L
.25058 .96488 L
.25121 .96631 L
.2523 .96872 L
.25299 .97018 L
.25345 .97113 L
.25463 .97354 L
.2554 .97505 L
.25586 .97595 L
.25714 .97836 L
.25781 .97959 L
.25846 .98077 L
F
0 .873 .996 0 k
.7513 .98077 m
.75183 .98001 L
.75296 .97836 L
.75424 .97647 L
.75459 .97595 L
.75618 .97354 L
.75665 .97281 L
.75774 .97113 L
.75906 .96905 L
.75927 .96872 L
.76076 .96631 L
.76147 .96515 L
.76223 .9639 L
.76366 .96149 L
.76388 .96112 L
.76507 .95908 L
.76629 .95695 L
.76645 .95667 L
.7678 .95426 L
.7687 .95261 L
.76911 .95185 L
.77041 .94944 L
.77111 .94811 L
.77167 .94703 L
.77291 .94462 L
.77352 .94341 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93336 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78084 .92775 L
.78187 .92534 L
.78288 .92293 L
.78316 .92224 L
.78386 .92052 L
.78482 .91811 L
.78557 .91619 L
.78576 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90277 L
.79089 .90124 L
.79167 .89883 L
.79243 .89642 L
.7928 .8952 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88687 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85305 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80347 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69378 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69787 L
.53253 .69872 L
.53233 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70086 L
.52394 .70122 L
.52289 .70144 L
.52048 .70197 L
.51807 .70243 L
.51566 .70284 L
.51325 .70319 L
.51084 .70348 L
.5095 .70363 L
.50843 .70371 L
.50602 .70389 L
.50361 .70401 L
.5012 .70407 L
.4988 .70408 L
.49639 .70404 L
.49398 .70395 L
.49157 .7038 L
.48944 .70363 L
.48916 .70361 L
.48675 .70337 L
.48434 .70309 L
.48193 .70277 L
.47952 .70241 L
.47711 .70203 L
.4747 .70164 L
.47229 .70126 L
.47216 .70122 L
.46988 .7009 L
.46747 .70059 L
.46506 .70036 L
.46265 .70026 L
.46024 .70034 L
.45783 .70068 L
.45584 .70122 L
.45542 .70138 L
.45301 .70262 L
.45172 .70363 L
.4506 .70482 L
.4498 .70604 L
.44885 .70845 L
.44855 .71086 L
.4488 .71327 L
.44956 .71568 L
.4506 .7178 L
.45083 .71809 L
.45266 .7205 L
.45301 .7209 L
.45514 .72291 L
.45542 .72315 L
.45783 .72496 L
.45839 .72532 L
.46024 .72647 L
.46262 .72773 L
.46265 .72775 L
.46506 .72887 L
.46747 .72986 L
.46824 .73014 L
.46988 .73073 L
.47229 .7315 L
.4747 .73218 L
.47616 .73255 L
.47711 .73278 L
.47952 .73332 L
.48193 .73378 L
.48434 .73418 L
.48675 .73452 L
.48916 .7348 L
.49087 .73496 L
.49157 .73502 L
.49398 .73519 L
.49639 .73531 L
.4988 .73537 L
.5012 .73538 L
.50361 .73534 L
.50602 .73525 L
.50843 .73511 L
.51048 .73496 L
.51084 .73491 L
.51325 .73467 L
.51566 .73437 L
.51807 .73403 L
.52048 .73363 L
.52289 .73318 L
.5253 .73268 L
.5259 .73255 L
.52771 .73212 L
.53012 .73151 L
.53253 .73085 L
.5349 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72341 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .76011 L
.56627 .76145 L
.56623 .76147 L
.56386 .76272 L
.56157 .76388 L
.56145 .76394 L
.55904 .76509 L
.55663 .7662 L
.55643 .76629 L
.55422 .76724 L
.55181 .76824 L
.55066 .7687 L
.5494 .76918 L
.54699 .77007 L
.54458 .77091 L
.544 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77314 L
.53599 .77352 L
.53494 .77379 L
.53253 .77439 L
.53012 .77495 L
.52771 .77547 L
.52535 .77593 L
.5253 .77594 L
.52289 .77636 L
.52048 .77675 L
.51807 .77709 L
.51566 .77739 L
.51325 .77764 L
.51084 .77786 L
.50843 .77803 L
.50602 .77816 L
.50361 .77826 L
.5012 .77831 L
.4988 .77832 L
.49639 .77829 L
.49398 .77822 L
.49157 .77811 L
.48916 .77797 L
.48675 .77778 L
.48434 .77756 L
.48193 .7773 L
.47952 .777 L
.47711 .77666 L
.4747 .77629 L
.47255 .77593 L
.47229 .77589 L
.46988 .77545 L
.46747 .77497 L
.46506 .77447 L
.46265 .77394 L
.46083 .77352 L
.46024 .77338 L
.45783 .7728 L
.45542 .77221 L
.45301 .77159 L
.45114 .77111 L
.4506 .77097 L
.44819 .77035 L
.44578 .76973 L
.44337 .76912 L
.44167 .7687 L
.44096 .76853 L
.43855 .76798 L
.43614 .76748 L
.43373 .76704 L
.43132 .76667 L
.42891 .7664 L
.42741 .76629 L
.4265 .76625 L
.42409 .76622 L
.42258 .76629 L
.42168 .76636 L
.41927 .76669 L
.41686 .76724 L
.41445 .76805 L
.413 .7687 L
.41204 .76921 L
.40963 .7708 L
.40924 .77111 L
.40722 .77304 L
.4068 .77352 L
.4051 .77593 L
.40481 .77643 L
.4039 .77834 L
.40309 .78075 L
.40261 .78316 L
.40241 .78557 L
.40248 .78798 L
.40279 .79039 L
.40332 .7928 L
.40409 .79521 L
.40481 .79704 L
.40508 .79762 L
.40629 .80003 L
.40722 .80164 L
.40773 .80244 L
.4094 .80485 L
.40963 .80516 L
.41132 .80726 L
.41204 .8081 L
.41348 .80967 L
.41445 .81066 L
.41592 .81208 L
.41686 .81294 L
.41864 .81449 L
.41927 .81501 L
.42168 .8169 L
.42168 .8169 L
.42409 .81864 L
.42506 .81931 L
.4265 .82026 L
.42883 .82172 L
.42891 .82177 L
.43132 .82318 L
.43304 .82413 L
.43373 .8245 L
.43614 .82574 L
.43777 .82654 L
.43855 .82691 L
.44096 .82801 L
.44315 .82895 L
.44337 .82904 L
.44578 .83001 L
.44819 .83093 L
.44936 .83136 L
.4506 .83179 L
.45301 .83261 L
.45542 .83337 L
.45675 .83377 L
.45783 .83408 L
.46024 .83475 L
.46265 .83537 L
.46506 .83595 L
.46605 .83618 L
.46747 .83649 L
.46988 .83698 L
.47229 .83744 L
.4747 .83786 L
.47711 .83823 L
.47952 .83857 L
.47963 .83859 L
.48193 .83887 L
.48434 .83914 L
.48675 .83936 L
.48916 .83955 L
.49157 .83971 L
.49398 .83982 L
.49639 .83991 L
.4988 .83995 L
.5012 .83996 L
.50361 .83994 L
.50602 .83988 L
.50843 .83979 L
.51084 .83966 L
.51325 .83949 L
.51566 .83929 L
.51807 .83906 L
.52048 .83879 L
.52212 .83859 L
.52289 .83848 L
.5253 .83814 L
.52771 .83777 L
.53012 .83735 L
.53253 .8369 L
.53494 .83642 L
.53609 .83618 L
.53735 .8359 L
.53976 .83534 L
.54217 .83474 L
.54458 .83411 L
.54583 .83377 L
.54699 .83344 L
.5494 .83273 L
.55181 .83198 L
.55372 .83136 L
.55422 .83119 L
.55663 .83036 L
.55904 .82949 L
.56048 .82895 L
.56145 .82857 L
.56386 .82762 L
.56627 .82662 L
.56647 .82654 L
.56868 .82558 L
.57109 .82449 L
.57189 .82413 L
.5735 .82336 L
.57591 .82218 L
.57685 .82172 L
.57832 .82096 L
.58073 .81968 L
.58143 .81931 L
.58314 .81836 L
.58555 .81698 L
.5857 .8169 L
.58796 .81555 L
.5897 .81449 L
.59037 .81407 L
.59278 .81253 L
.59347 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60041 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71735 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85318 L
.6705 .85546 L
.6699 .85621 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.6623 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65547 .87233 L
.65544 .87235 L
.65305 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87934 L
.64797 .87955 L
.6458 .88153 L
.64531 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88572 L
.6397 .88678 L
.63857 .88772 L
.63675 .88919 L
.63616 .88967 L
.63375 .89156 L
.63369 .8916 L
.63134 .8934 L
.63051 .89401 L
.62893 .89518 L
.62721 .89642 L
.62652 .89692 L
.62411 .8986 L
.62377 .89883 L
.6217 .90024 L
.62019 .90124 L
.61929 .90183 L
.61688 .90338 L
.61645 .90365 L
.61447 .90488 L
.61253 .90606 L
.61206 .90634 L
.60965 .90776 L
.60842 .90847 L
.60724 .90914 L
.60483 .91048 L
.60409 .91088 L
.60242 .91178 L
.60001 .91304 L
.59951 .91329 L
.5976 .91426 L
.59519 .91544 L
.59465 .9157 L
.59278 .91659 L
.59037 .9177 L
.58947 .91811 L
.58796 .91878 L
.58555 .91983 L
.5839 .92052 L
.58314 .92083 L
.58073 .92181 L
.57832 .92275 L
.57785 .92293 L
.57591 .92366 L
.5735 .92454 L
.57122 .92534 L
.57109 .92539 L
.56868 .9262 L
.56627 .92699 L
.56386 .92774 L
.56382 .92775 L
.56145 .92846 L
.55904 .92916 L
.55663 .92982 L
.55535 .93016 L
.55422 .93046 L
.55181 .93106 L
.5494 .93164 L
.54699 .93219 L
.54522 .93257 L
.54458 .93271 L
.54217 .9332 L
.53976 .93366 L
.53735 .9341 L
.53494 .93451 L
.53253 .93489 L
.53191 .93498 L
.53012 .93524 L
.52771 .93557 L
.5253 .93587 L
.52289 .93614 L
.52048 .93639 L
.51807 .93661 L
.51566 .9368 L
.51325 .93697 L
.51084 .93711 L
.50843 .93723 L
.50602 .93732 L
.50361 .93738 L
.50294 .93739 L
.5012 .93742 L
.4988 .93743 L
.49639 .93741 L
.49471 .93739 L
.49398 .93737 L
.49157 .93731 L
.48916 .93721 L
.48675 .9371 L
.48434 .93695 L
.48193 .93678 L
.47952 .93659 L
.47711 .93637 L
.4747 .93612 L
.47229 .93585 L
.46988 .93555 L
.46747 .93523 L
.46574 .93498 L
.46506 .93488 L
.46265 .93451 L
.46024 .93411 L
.45783 .93368 L
.45542 .93323 L
.45301 .93275 L
.45215 .93257 L
.4506 .93224 L
.44819 .93172 L
.44578 .93116 L
.44337 .93058 L
.44171 .93016 L
.44096 .92997 L
.43855 .92934 L
.43614 .92868 L
.43373 .92799 L
.4329 .92775 L
.43132 .92728 L
.42891 .92655 L
.4265 .92579 L
.42513 .92534 L
.42409 .925 L
.42168 .92419 L
.41927 .92335 L
.41809 .92293 L
.41686 .92249 L
.41445 .9216 L
.41204 .92069 L
.41161 .92052 L
.40963 .91975 L
.40722 .91879 L
.40555 .91811 L
.40481 .91781 L
.4024 .9168 L
.39999 .91577 L
.39983 .9157 L
.39758 .91472 L
.39517 .91365 L
.39437 .91329 L
.39276 .91256 L
.39035 .91145 L
.38914 .91088 L
.38794 .91032 L
.38553 .90917 L
.38408 .90847 L
.38312 .90801 L
.38071 .90683 L
.37915 .90606 L
.3783 .90564 L
.37589 .90444 L
.37433 .90365 L
.37348 .90323 L
.37107 .90201 L
.36956 .90124 L
.36866 .90079 L
.36625 .89956 L
.36482 .89883 L
.36384 .89834 L
.36143 .89712 L
.36006 .89642 L
.35902 .8959 L
.35661 .89469 L
.35524 .89401 L
.3542 .8935 L
.35179 .89233 L
.35029 .8916 L
.34938 .89117 L
.34697 .89004 L
.34513 .88919 L
.34456 .88894 L
.34215 .88787 L
.33974 .88684 L
.33962 .88678 L
.33733 .88585 L
.33492 .8849 L
.33353 .88437 L
.33251 .88401 L
.3301 .88316 L
.32769 .88238 L
.32632 .88196 L
.32528 .88166 L
.32287 .88101 L
.32046 .88043 L
.31805 .87993 L
.31599 .87955 L
.31564 .8795 L
.31324 .87916 L
.31083 .8789 L
.30842 .87874 L
.30601 .87867 L
.3036 .8787 L
.30119 .87884 L
.29878 .87908 L
.29637 .87944 L
.29575 .87955 L
.29396 .87993 L
.29155 .88054 L
.28914 .88129 L
.2873 .88196 L
.28673 .88219 L
.28432 .88325 L
.28211 .88437 L
.28191 .88449 L
.2795 .88591 L
.27818 .88678 L
.27709 .88755 L
.27497 .88919 L
.27468 .88944 L
.27227 .8916 L
.27227 .89161 L
.26995 .89401 L
.26986 .89411 L
.26792 .89642 L
.26745 .89704 L
.26614 .89883 L
.26504 .90049 L
.26457 .90124 L
.26318 .90365 L
.26263 .9047 L
.26195 .90606 L
.26086 .90847 L
.26022 .91006 L
.25991 .91088 L
.25907 .91329 L
.25834 .9157 L
.25781 .91775 L
.25772 .91811 L
.2572 .92052 L
.25676 .92293 L
.25641 .92534 L
.25614 .92775 L
.25595 .93016 L
.25584 .93257 L
.2558 .93498 L
.25583 .93739 L
.25593 .9398 L
.25609 .94221 L
.25632 .94462 L
.25661 .94703 L
.25696 .94944 L
.25737 .95185 L
.25781 .95413 L
.25784 .95426 L
.25836 .95667 L
.25895 .95908 L
.25959 .96149 L
.26022 .96369 L
.26028 .9639 L
.26103 .96631 L
.26184 .96872 L
.26263 .97095 L
.26269 .97113 L
.26361 .97354 L
.26457 .97595 L
.26504 .97707 L
.26559 .97836 L
.26666 .98077 L
F
.7513 .01923 m
.75183 .01999 L
.75296 .02164 L
.75424 .02353 L
.75459 .02405 L
.75618 .02646 L
.75665 .02719 L
.75774 .02887 L
.75906 .03095 L
.75927 .03128 L
.76076 .03369 L
.76147 .03485 L
.76223 .0361 L
.76366 .03851 L
.76388 .03888 L
.76507 .04092 L
.76629 .04305 L
.76645 .04333 L
.7678 .04574 L
.7687 .04739 L
.76911 .04815 L
.77041 .05056 L
.77111 .05189 L
.77167 .05297 L
.77291 .05538 L
.77352 .05659 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06664 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78084 .07225 L
.78187 .07466 L
.78288 .07707 L
.78316 .07776 L
.78386 .07948 L
.78482 .08189 L
.78557 .08381 L
.78576 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09723 L
.79089 .09876 L
.79167 .10117 L
.79243 .10358 L
.7928 .1048 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11313 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14695 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80347 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71735 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69147 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14682 L
.6705 .14454 L
.6699 .14379 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.6623 .1349 L
.66026 .13268 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65547 .12767 L
.65544 .12765 L
.65305 .12527 L
.65303 .12525 L
.65062 .12292 L
.65055 .12286 L
.64821 .12066 L
.64797 .12045 L
.6458 .11847 L
.64531 .11804 L
.64339 .11635 L
.64255 .11563 L
.64098 .11428 L
.6397 .11322 L
.63857 .11228 L
.63675 .11081 L
.63616 .11033 L
.63375 .10844 L
.63369 .1084 L
.63134 .1066 L
.63051 .10599 L
.62893 .10482 L
.62721 .10358 L
.62652 .10308 L
.62411 .1014 L
.62377 .10117 L
.6217 .09976 L
.62019 .09876 L
.61929 .09817 L
.61688 .09662 L
.61645 .09635 L
.61447 .09512 L
.61253 .09394 L
.61206 .09366 L
.60965 .09224 L
.60842 .09153 L
.60724 .09086 L
.60483 .08952 L
.60409 .08912 L
.60242 .08822 L
.60001 .08696 L
.59951 .08671 L
.5976 .08574 L
.59519 .08456 L
.59465 .0843 L
.59278 .08341 L
.59037 .0823 L
.58947 .08189 L
.58796 .08122 L
.58555 .08017 L
.5839 .07948 L
.58314 .07917 L
.58073 .07819 L
.57832 .07725 L
.57785 .07707 L
.57591 .07634 L
.5735 .07546 L
.57122 .07466 L
.57109 .07461 L
.56868 .0738 L
.56627 .07301 L
.56386 .07226 L
.56382 .07225 L
.56145 .07154 L
.55904 .07084 L
.55663 .07018 L
.55535 .06984 L
.55422 .06954 L
.55181 .06894 L
.5494 .06836 L
.54699 .06781 L
.54522 .06743 L
.54458 .06729 L
.54217 .0668 L
.53976 .06634 L
.53735 .0659 L
.53494 .06549 L
.53253 .06511 L
.53191 .06502 L
.53012 .06476 L
.52771 .06443 L
.5253 .06413 L
.52289 .06386 L
.52048 .06361 L
.51807 .06339 L
.51566 .0632 L
.51325 .06303 L
.51084 .06289 L
.50843 .06277 L
.50602 .06268 L
.50361 .06262 L
.50294 .06261 L
.5012 .06258 L
.4988 .06257 L
.49639 .06259 L
.49471 .06261 L
.49398 .06263 L
.49157 .06269 L
.48916 .06279 L
.48675 .0629 L
.48434 .06305 L
.48193 .06322 L
.47952 .06341 L
.47711 .06363 L
.4747 .06388 L
.47229 .06415 L
.46988 .06445 L
.46747 .06477 L
.46574 .06502 L
.46506 .06512 L
.46265 .06549 L
.46024 .06589 L
.45783 .06632 L
.45542 .06677 L
.45301 .06725 L
.45215 .06743 L
.4506 .06776 L
.44819 .06828 L
.44578 .06884 L
.44337 .06942 L
.44171 .06984 L
.44096 .07003 L
.43855 .07066 L
.43614 .07132 L
.43373 .07201 L
.4329 .07225 L
.43132 .07272 L
.42891 .07345 L
.4265 .07421 L
.42513 .07466 L
.42409 .075 L
.42168 .07581 L
.41927 .07665 L
.41809 .07707 L
.41686 .07751 L
.41445 .0784 L
.41204 .07931 L
.41161 .07948 L
.40963 .08025 L
.40722 .08121 L
.40555 .08189 L
.40481 .08219 L
.4024 .0832 L
.39999 .08423 L
.39983 .0843 L
.39758 .08528 L
.39517 .08635 L
.39437 .08671 L
.39276 .08744 L
.39035 .08855 L
.38914 .08912 L
.38794 .08968 L
.38553 .09083 L
.38408 .09153 L
.38312 .09199 L
.38071 .09317 L
.37915 .09394 L
.3783 .09436 L
.37589 .09556 L
.37433 .09635 L
.37348 .09677 L
.37107 .09799 L
.36956 .09876 L
.36866 .09921 L
.36625 .10044 L
.36482 .10117 L
.36384 .10166 L
.36143 .10288 L
.36006 .10358 L
.35902 .1041 L
.35661 .10531 L
.35524 .10599 L
.3542 .1065 L
.35179 .10767 L
.35029 .1084 L
.34938 .10883 L
.34697 .10996 L
.34513 .11081 L
.34456 .11106 L
.34215 .11213 L
.33974 .11316 L
.33962 .11322 L
.33733 .11415 L
.33492 .1151 L
.33353 .11563 L
.33251 .11599 L
.3301 .11684 L
.32769 .11762 L
.32632 .11804 L
.32528 .11834 L
.32287 .11899 L
.32046 .11957 L
.31805 .12007 L
.31599 .12045 L
.31564 .1205 L
.31324 .12084 L
.31083 .1211 L
.30842 .12126 L
.30601 .12133 L
.3036 .1213 L
.30119 .12116 L
.29878 .12092 L
.29637 .12056 L
.29575 .12045 L
.29396 .12007 L
.29155 .11946 L
.28914 .11871 L
.2873 .11804 L
.28673 .11781 L
.28432 .11675 L
.28211 .11563 L
.28191 .11551 L
.2795 .11409 L
.27818 .11322 L
.27709 .11245 L
.27497 .11081 L
.27468 .11056 L
.27227 .1084 L
.27227 .10839 L
.26995 .10599 L
.26986 .10589 L
.26792 .10358 L
.26745 .10296 L
.26614 .10117 L
.26504 .09951 L
.26457 .09876 L
.26318 .09635 L
.26263 .0953 L
.26195 .09394 L
.26086 .09153 L
.26022 .08994 L
.25991 .08912 L
.25907 .08671 L
.25834 .0843 L
.25781 .08225 L
.25772 .08189 L
.2572 .07948 L
.25676 .07707 L
.25641 .07466 L
.25614 .07225 L
.25595 .06984 L
.25584 .06743 L
.2558 .06502 L
.25583 .06261 L
.25593 .0602 L
.25609 .05779 L
.25632 .05538 L
.25661 .05297 L
.25696 .05056 L
.25737 .04815 L
.25781 .04587 L
.25784 .04574 L
.25836 .04333 L
.25895 .04092 L
.25959 .03851 L
.26022 .03631 L
.26028 .0361 L
.26103 .03369 L
.26184 .03128 L
.26263 .02905 L
.26269 .02887 L
.26361 .02646 L
.26457 .02405 L
.26504 .02293 L
.26559 .02164 L
.26666 .01923 L
F
0 .996 .996 0 k
.26745 .16623 m
.26745 .16623 L
% vacuous filled polygon
newpath
.996 0 .412 0 k
.7513 .01923 m
.75183 .02 L
.75296 .02164 L
.75424 .02354 L
.75458 .02405 L
.75617 .02646 L
.75665 .02719 L
.75773 .02887 L
.75906 .03096 L
.75926 .03128 L
.76076 .03369 L
.76147 .03485 L
.76223 .0361 L
.76366 .03851 L
.76388 .03888 L
.76507 .04092 L
.76629 .04306 L
.76644 .04333 L
.76779 .04574 L
.7687 .04739 L
.76911 .04815 L
.7704 .05056 L
.77111 .0519 L
.77167 .05297 L
.77291 .05538 L
.77352 .0566 L
.77412 .05779 L
.7753 .0602 L
.77593 .0615 L
.77646 .06261 L
.77759 .06502 L
.77834 .06665 L
.7787 .06743 L
.77978 .06984 L
.78075 .07205 L
.78083 .07225 L
.78187 .07466 L
.78287 .07707 L
.78316 .07776 L
.78386 .07948 L
.78482 .08189 L
.78557 .08382 L
.78575 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09028 L
.78843 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09724 L
.79089 .09876 L
.79167 .10117 L
.79242 .10358 L
.7928 .1048 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11314 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12252 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14695 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80347 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16665 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71735 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70476 .20479 L
.70385 .20238 L
.70363 .20184 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69148 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68276 .16141 L
.68195 .16018 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15324 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14682 L
.6705 .14454 L
.6699 .14379 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13805 L
.66444 .13731 L
.66267 .13532 L
.6623 .1349 L
.66026 .13267 L
.66009 .13249 L
.65785 .13012 L
.65781 .13008 L
.65547 .12767 L
.65544 .12764 L
.65305 .12527 L
.65303 .12524 L
.65062 .12292 L
.65055 .12286 L
.64821 .12066 L
.64797 .12045 L
.6458 .11847 L
.64531 .11804 L
.64339 .11635 L
.64256 .11563 L
.64098 .11428 L
.63971 .11322 L
.63857 .11228 L
.63675 .11081 L
.63616 .11033 L
.63375 .10844 L
.63369 .1084 L
.63134 .1066 L
.63052 .10599 L
.62893 .10481 L
.62722 .10358 L
.62652 .10308 L
.62411 .10139 L
.62378 .10117 L
.6217 .09975 L
.6202 .09876 L
.61929 .09816 L
.61688 .09661 L
.61646 .09635 L
.61447 .09511 L
.61255 .09394 L
.61206 .09365 L
.60965 .09223 L
.60844 .09153 L
.60724 .09085 L
.60483 .08951 L
.60411 .08912 L
.60242 .08821 L
.60001 .08695 L
.59954 .08671 L
.5976 .08573 L
.59519 .08454 L
.59468 .0843 L
.59278 .08339 L
.59037 .08228 L
.58951 .08189 L
.58796 .0812 L
.58555 .08016 L
.58395 .07948 L
.58314 .07914 L
.58073 .07817 L
.57832 .07722 L
.57792 .07707 L
.57591 .07631 L
.5735 .07543 L
.57131 .07466 L
.57109 .07458 L
.56868 .07377 L
.56627 .07298 L
.56394 .07225 L
.56386 .07222 L
.56145 .0715 L
.55904 .0708 L
.55663 .07014 L
.55552 .06984 L
.55422 .0695 L
.55181 .06889 L
.5494 .06831 L
.54699 .06776 L
.54548 .06743 L
.54458 .06724 L
.54217 .06674 L
.53976 .06627 L
.53735 .06583 L
.53494 .06542 L
.53253 .06504 L
.53242 .06502 L
.53012 .06468 L
.52771 .06434 L
.5253 .06404 L
.52289 .06376 L
.52048 .06351 L
.51807 .06328 L
.51566 .06308 L
.51325 .0629 L
.51084 .06275 L
.50843 .06263 L
.50796 .06261 L
.50602 .06253 L
.50361 .06246 L
.5012 .06241 L
.4988 .06239 L
.49639 .06239 L
.49398 .06242 L
.49157 .06248 L
.48916 .06255 L
.48782 .06261 L
.48675 .06266 L
.48434 .06279 L
.48193 .06294 L
.47952 .06312 L
.47711 .06332 L
.4747 .06354 L
.47229 .06379 L
.46988 .06407 L
.46747 .06437 L
.46506 .06469 L
.46278 .06502 L
.46265 .06504 L
.46024 .06541 L
.45783 .0658 L
.45542 .06622 L
.45301 .06667 L
.4506 .06713 L
.44912 .06743 L
.44819 .06762 L
.44578 .06813 L
.44337 .06867 L
.44096 .06922 L
.43855 .0698 L
.4384 .06984 L
.43614 .0704 L
.43373 .07103 L
.43132 .07167 L
.42923 .07225 L
.42891 .07234 L
.4265 .07302 L
.42409 .07373 L
.42168 .07445 L
.42101 .07466 L
.41927 .0752 L
.41686 .07596 L
.41445 .07674 L
.41345 .07707 L
.41204 .07754 L
.40963 .07835 L
.40722 .07918 L
.40635 .07948 L
.40481 .08002 L
.4024 .08087 L
.39999 .08174 L
.39957 .08189 L
.39758 .08261 L
.39517 .0835 L
.393 .0843 L
.39276 .08439 L
.39035 .08528 L
.38794 .08618 L
.38653 .08671 L
.38553 .08708 L
.38312 .08798 L
.38071 .08888 L
.38007 .08912 L
.3783 .08977 L
.37589 .09065 L
.37348 .09152 L
.37347 .09153 L
.37107 .09238 L
.36866 .09322 L
.36656 .09394 L
.36625 .09404 L
.36384 .09484 L
.36143 .09561 L
.35904 .09635 L
.35902 .09635 L
.35661 .09706 L
.3542 .09773 L
.35179 .09836 L
.35017 .09876 L
.34938 .09894 L
.34697 .09948 L
.34456 .09996 L
.34215 .10039 L
.33974 .10076 L
.33733 .10106 L
.33642 .10117 L
.33492 .1013 L
.33251 .10146 L
.3301 .10155 L
.32769 .10156 L
.32528 .10148 L
.32287 .10132 L
.32135 .10117 L
.32046 .10106 L
.31805 .10069 L
.31564 .10022 L
.31324 .09964 L
.31083 .09894 L
.31027 .09876 L
.30842 .0981 L
.30601 .09713 L
.3043 .09635 L
.3036 .096 L
.30119 .0947 L
.2999 .09394 L
.29878 .09322 L
.29637 .09153 L
.29637 .09153 L
.29396 .08959 L
.29341 .08912 L
.29155 .08738 L
.29088 .08671 L
.28914 .08483 L
.28868 .0843 L
.28675 .08189 L
.28673 .08186 L
.28505 .07948 L
.28432 .07833 L
.28355 .07707 L
.28223 .07466 L
.28191 .07403 L
.28105 .07225 L
.28002 .06984 L
.2795 .06847 L
.27912 .06743 L
.27834 .06502 L
.27767 .06261 L
.27711 .0602 L
.27709 .0601 L
.27664 .05779 L
.27626 .05538 L
.27598 .05297 L
.27578 .05056 L
.27566 .04815 L
.27562 .04574 L
.27566 .04333 L
.27577 .04092 L
.27595 .03851 L
.2762 .0361 L
.27652 .03369 L
.27691 .03128 L
.27709 .03031 L
.27737 .02887 L
.27789 .02646 L
.27848 .02405 L
.27912 .02164 L
.2795 .02036 L
.27984 .01923 L
F
.7513 .98077 m
.75183 .98 L
.75296 .97836 L
.75424 .97646 L
.75458 .97595 L
.75617 .97354 L
.75665 .97281 L
.75773 .97113 L
.75906 .96904 L
.75926 .96872 L
.76076 .96631 L
.76147 .96515 L
.76223 .9639 L
.76366 .96149 L
.76388 .96112 L
.76507 .95908 L
.76629 .95694 L
.76644 .95667 L
.76779 .95426 L
.7687 .95261 L
.76911 .95185 L
.7704 .94944 L
.77111 .9481 L
.77167 .94703 L
.77291 .94462 L
.77352 .9434 L
.77412 .94221 L
.7753 .9398 L
.77593 .9385 L
.77646 .93739 L
.77759 .93498 L
.77834 .93335 L
.7787 .93257 L
.77978 .93016 L
.78075 .92795 L
.78083 .92775 L
.78187 .92534 L
.78287 .92293 L
.78316 .92224 L
.78386 .92052 L
.78482 .91811 L
.78557 .91618 L
.78575 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90972 L
.78843 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90276 L
.79089 .90124 L
.79167 .89883 L
.79242 .89642 L
.7928 .8952 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88686 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87748 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85305 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80347 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83335 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69379 L
.54424 .69399 L
.54217 .6949 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69787 L
.53253 .69872 L
.53233 .69881 L
.53012 .69949 L
.52771 .7002 L
.5253 .70086 L
.52395 .70122 L
.52289 .70145 L
.52048 .70197 L
.51807 .70244 L
.51566 .70285 L
.51325 .7032 L
.51084 .70349 L
.50966 .70363 L
.50843 .70372 L
.50602 .70391 L
.50361 .70403 L
.5012 .70411 L
.4988 .70413 L
.49639 .7041 L
.49398 .70402 L
.49157 .7039 L
.48916 .70374 L
.4878 .70363 L
.48675 .70355 L
.48434 .70332 L
.48193 .70308 L
.47952 .70283 L
.47711 .70258 L
.4747 .70237 L
.47229 .70221 L
.46988 .70215 L
.46747 .70223 L
.46506 .70251 L
.46265 .70307 L
.4611 .70363 L
.46024 .70404 L
.45783 .70568 L
.45744 .70604 L
.45562 .70845 L
.45542 .70868 L
.45472 .71086 L
.45447 .71327 L
.45476 .71568 L
.45542 .71773 L
.45557 .71809 L
.45695 .7205 L
.45783 .72172 L
.45893 .72291 L
.46024 .72419 L
.46165 .72532 L
.46265 .72606 L
.46506 .72759 L
.46532 .72773 L
.46747 .72886 L
.46988 .72995 L
.47036 .73014 L
.47229 .73088 L
.4747 .73169 L
.47711 .73239 L
.47771 .73255 L
.47952 .733 L
.48193 .73353 L
.48434 .73398 L
.48675 .73435 L
.48916 .73467 L
.49157 .73492 L
.4921 .73496 L
.49398 .7351 L
.49639 .73524 L
.4988 .73531 L
.5012 .73534 L
.50361 .7353 L
.50602 .73522 L
.50843 .73508 L
.51026 .73496 L
.51084 .73489 L
.51325 .73465 L
.51566 .73436 L
.51807 .73402 L
.52048 .73362 L
.52289 .73317 L
.5253 .73267 L
.52588 .73255 L
.52771 .73212 L
.53012 .73151 L
.53253 .73084 L
.5349 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54776 .72532 L
.5494 .72456 L
.55181 .72341 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57446 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .76011 L
.56627 .76145 L
.56623 .76147 L
.56386 .76272 L
.56157 .76388 L
.56145 .76394 L
.55904 .76509 L
.55663 .7662 L
.55643 .76629 L
.55422 .76724 L
.55181 .76824 L
.55067 .7687 L
.5494 .76918 L
.54699 .77007 L
.54458 .77091 L
.54402 .77111 L
.54217 .77171 L
.53976 .77245 L
.53735 .77315 L
.53602 .77352 L
.53494 .7738 L
.53253 .7744 L
.53012 .77496 L
.52771 .77548 L
.52543 .77593 L
.5253 .77595 L
.52289 .77638 L
.52048 .77677 L
.51807 .77711 L
.51566 .77741 L
.51325 .77767 L
.51084 .77789 L
.50843 .77807 L
.50602 .77821 L
.50361 .77831 L
.50273 .77834 L
.5012 .77837 L
.4988 .7784 L
.49639 .77838 L
.49437 .77834 L
.49398 .77833 L
.49157 .77823 L
.48916 .77811 L
.48675 .77795 L
.48434 .77775 L
.48193 .77752 L
.47952 .77725 L
.47711 .77696 L
.4747 .77664 L
.47229 .77629 L
.46995 .77593 L
.46988 .77592 L
.46747 .77553 L
.46506 .77511 L
.46265 .77469 L
.46024 .77426 L
.45783 .77383 L
.45613 .77352 L
.45542 .7734 L
.45301 .77298 L
.4506 .77259 L
.44819 .77223 L
.44578 .77191 L
.44337 .77165 L
.44096 .77146 L
.43855 .77136 L
.43614 .77138 L
.43373 .77152 L
.43132 .77181 L
.42891 .77229 L
.4265 .773 L
.42512 .77352 L
.42409 .77398 L
.42168 .77531 L
.42076 .77593 L
.41927 .77712 L
.418 .77834 L
.41686 .77966 L
.41607 .78075 L
.41469 .78316 L
.41445 .78368 L
.41375 .78557 L
.41315 .78798 L
.41285 .79039 L
.41284 .7928 L
.41307 .79521 L
.41356 .79762 L
.41428 .80003 L
.41445 .80052 L
.41524 .80244 L
.41645 .80485 L
.41686 .80558 L
.4179 .80726 L
.41927 .80921 L
.41962 .80967 L
.42161 .81208 L
.42168 .81216 L
.42389 .81449 L
.42409 .81468 L
.4265 .8169 L
.4265 .8169 L
.42891 .81889 L
.42946 .81931 L
.43132 .82069 L
.43281 .82172 L
.43373 .82233 L
.43614 .82384 L
.43662 .82413 L
.43855 .82524 L
.44096 .82653 L
.44096 .82654 L
.44337 .82774 L
.44578 .82886 L
.44598 .82895 L
.44819 .8299 L
.4506 .83088 L
.45184 .83136 L
.45301 .83179 L
.45542 .83264 L
.45783 .83343 L
.45892 .83377 L
.46024 .83416 L
.46265 .83485 L
.46506 .83548 L
.46747 .83606 L
.46796 .83618 L
.46988 .8366 L
.47229 .8371 L
.4747 .83755 L
.47711 .83795 L
.47952 .83832 L
.48148 .83859 L
.48193 .83864 L
.48434 .83893 L
.48675 .83918 L
.48916 .83938 L
.49157 .83955 L
.49398 .83969 L
.49639 .83978 L
.4988 .83984 L
.5012 .83986 L
.50361 .83985 L
.50602 .8398 L
.50843 .83971 L
.51084 .83959 L
.51325 .83943 L
.51566 .83924 L
.51807 .83901 L
.52048 .83874 L
.52179 .83859 L
.52289 .83844 L
.5253 .8381 L
.52771 .83773 L
.53012 .83732 L
.53253 .83688 L
.53494 .83639 L
.53598 .83618 L
.53735 .83588 L
.53976 .83532 L
.54217 .83472 L
.54458 .83409 L
.54578 .83377 L
.54699 .83342 L
.5494 .83271 L
.55181 .83196 L
.55368 .83136 L
.55422 .83118 L
.55663 .83035 L
.55904 .82948 L
.56046 .82895 L
.56145 .82857 L
.56386 .82761 L
.56627 .82662 L
.56646 .82654 L
.56868 .82557 L
.57109 .82449 L
.57188 .82413 L
.5735 .82336 L
.57591 .82218 L
.57684 .82172 L
.57832 .82095 L
.58073 .81968 L
.58142 .81931 L
.58314 .81836 L
.58555 .81698 L
.58569 .8169 L
.58796 .81555 L
.5897 .81449 L
.59037 .81407 L
.59278 .81253 L
.59347 .81208 L
.59519 .81093 L
.59703 .80967 L
.5976 .80927 L
.60001 .80755 L
.60041 .80726 L
.60242 .80576 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61765 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71735 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69148 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85318 L
.6705 .85546 L
.6699 .85621 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.6623 .8651 L
.66026 .86733 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65547 .87233 L
.65544 .87236 L
.65305 .87473 L
.65303 .87476 L
.65062 .87708 L
.65055 .87714 L
.64821 .87934 L
.64797 .87955 L
.6458 .88153 L
.64531 .88196 L
.64339 .88365 L
.64256 .88437 L
.64098 .88572 L
.63971 .88678 L
.63857 .88772 L
.63675 .88919 L
.63616 .88967 L
.63375 .89156 L
.63369 .8916 L
.63134 .8934 L
.63052 .89401 L
.62893 .89519 L
.62722 .89642 L
.62652 .89692 L
.62411 .89861 L
.62378 .89883 L
.6217 .90025 L
.6202 .90124 L
.61929 .90184 L
.61688 .90339 L
.61646 .90365 L
.61447 .90489 L
.61255 .90606 L
.61206 .90635 L
.60965 .90777 L
.60844 .90847 L
.60724 .90915 L
.60483 .91049 L
.60411 .91088 L
.60242 .91179 L
.60001 .91305 L
.59954 .91329 L
.5976 .91427 L
.59519 .91546 L
.59468 .9157 L
.59278 .91661 L
.59037 .91772 L
.58951 .91811 L
.58796 .9188 L
.58555 .91984 L
.58395 .92052 L
.58314 .92086 L
.58073 .92183 L
.57832 .92278 L
.57792 .92293 L
.57591 .92369 L
.5735 .92457 L
.57131 .92534 L
.57109 .92542 L
.56868 .92623 L
.56627 .92702 L
.56394 .92775 L
.56386 .92778 L
.56145 .9285 L
.55904 .9292 L
.55663 .92986 L
.55552 .93016 L
.55422 .9305 L
.55181 .93111 L
.5494 .93169 L
.54699 .93224 L
.54548 .93257 L
.54458 .93276 L
.54217 .93326 L
.53976 .93373 L
.53735 .93417 L
.53494 .93458 L
.53253 .93496 L
.53242 .93498 L
.53012 .93532 L
.52771 .93566 L
.5253 .93596 L
.52289 .93624 L
.52048 .93649 L
.51807 .93672 L
.51566 .93692 L
.51325 .9371 L
.51084 .93725 L
.50843 .93737 L
.50796 .93739 L
.50602 .93747 L
.50361 .93754 L
.5012 .93759 L
.4988 .93761 L
.49639 .93761 L
.49398 .93758 L
.49157 .93752 L
.48916 .93745 L
.48782 .93739 L
.48675 .93734 L
.48434 .93721 L
.48193 .93706 L
.47952 .93688 L
.47711 .93668 L
.4747 .93646 L
.47229 .93621 L
.46988 .93593 L
.46747 .93563 L
.46506 .93531 L
.46278 .93498 L
.46265 .93496 L
.46024 .93459 L
.45783 .9342 L
.45542 .93378 L
.45301 .93333 L
.4506 .93287 L
.44912 .93257 L
.44819 .93238 L
.44578 .93187 L
.44337 .93133 L
.44096 .93078 L
.43855 .9302 L
.4384 .93016 L
.43614 .9296 L
.43373 .92897 L
.43132 .92833 L
.42923 .92775 L
.42891 .92766 L
.4265 .92698 L
.42409 .92627 L
.42168 .92555 L
.42101 .92534 L
.41927 .9248 L
.41686 .92404 L
.41445 .92326 L
.41345 .92293 L
.41204 .92246 L
.40963 .92165 L
.40722 .92082 L
.40635 .92052 L
.40481 .91998 L
.4024 .91913 L
.39999 .91826 L
.39957 .91811 L
.39758 .91739 L
.39517 .9165 L
.393 .9157 L
.39276 .91561 L
.39035 .91472 L
.38794 .91382 L
.38653 .91329 L
.38553 .91292 L
.38312 .91202 L
.38071 .91112 L
.38007 .91088 L
.3783 .91023 L
.37589 .90935 L
.37348 .90848 L
.37347 .90847 L
.37107 .90762 L
.36866 .90678 L
.36656 .90606 L
.36625 .90596 L
.36384 .90516 L
.36143 .90439 L
.35904 .90365 L
.35902 .90365 L
.35661 .90294 L
.3542 .90227 L
.35179 .90164 L
.35017 .90124 L
.34938 .90106 L
.34697 .90052 L
.34456 .90004 L
.34215 .89961 L
.33974 .89924 L
.33733 .89894 L
.33642 .89883 L
.33492 .8987 L
.33251 .89854 L
.3301 .89845 L
.32769 .89844 L
.32528 .89852 L
.32287 .89868 L
.32135 .89883 L
.32046 .89894 L
.31805 .89931 L
.31564 .89978 L
.31324 .90036 L
.31083 .90106 L
.31027 .90124 L
.30842 .9019 L
.30601 .90287 L
.3043 .90365 L
.3036 .904 L
.30119 .9053 L
.2999 .90606 L
.29878 .90678 L
.29637 .90847 L
.29637 .90847 L
.29396 .91041 L
.29341 .91088 L
.29155 .91262 L
.29088 .91329 L
.28914 .91517 L
.28868 .9157 L
.28675 .91811 L
.28673 .91814 L
.28505 .92052 L
.28432 .92167 L
.28355 .92293 L
.28223 .92534 L
.28191 .92597 L
.28105 .92775 L
.28002 .93016 L
.2795 .93153 L
.27912 .93257 L
.27834 .93498 L
.27767 .93739 L
.27711 .9398 L
.27709 .9399 L
.27664 .94221 L
.27626 .94462 L
.27598 .94703 L
.27578 .94944 L
.27566 .95185 L
.27562 .95426 L
.27566 .95667 L
.27577 .95908 L
.27595 .96149 L
.2762 .9639 L
.27652 .96631 L
.27691 .96872 L
.27709 .96969 L
.27737 .97113 L
.27789 .97354 L
.27848 .97595 L
.27912 .97836 L
.2795 .97964 L
.27984 .98077 L
F
.09 .996 0 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63222 L
.48675 .63175 L
.48494 .63134 L
.48434 .63128 L
.48193 .63074 L
.47952 .62994 L
.47711 .62902 L
.47689 .62893 L
.4747 .62838 L
.47229 .62711 L
.47124 .62652 L
.46988 .62585 L
.46747 .62468 L
.46667 .62411 L
.46506 .62314 L
.4628 .6217 L
.46265 .6216 L
.46024 .62012 L
.45947 .61929 L
.45783 .61798 L
.45651 .61688 L
.45542 .61591 L
.45386 .61447 L
.45301 .61363 L
.45148 .61206 L
.4506 .6111 L
.44932 .60965 L
.44819 .60828 L
.44736 .60724 L
.44578 .6051 L
.44559 .60483 L
.44395 .60242 L
.44337 .6015 L
.44247 .60001 L
.44123 .5976 L
.44096 .59724 L
.43991 .59519 L
.43895 .59278 L
.43855 .59212 L
.43785 .59037 L
.43737 .58796 L
.43625 .58555 L
.43614 .58527 L
.43553 .58314 L
.43568 .58073 L
.43467 .57832 L
.4339 .57591 L
.43383 .5735 L
.43373 .57282 L
.43361 .57109 L
.43348 .56868 L
.43345 .56627 L
.43351 .56386 L
.43365 .56145 L
.43373 .56081 L
.43391 .55904 L
.43428 .55663 L
.43472 .55422 L
.43522 .55181 L
.43576 .5494 L
.43614 .54863 L
.43652 .54699 L
.43749 .54458 L
.43822 .54217 L
.43855 .54166 L
.43948 .53976 L
.44055 .53735 L
.44096 .5367 L
.44199 .53494 L
.44316 .53253 L
.44096 .53014 L
.43991 .53253 L
.43855 .53422 L
.43816 .53494 L
.4365 .53735 L
.43614 .53857 L
.43542 .53976 L
.43399 .54217 L
.43373 .54339 L
.43305 .54458 L
.43204 .54699 L
.43132 .54886 L
.43106 .5494 L
.43036 .55181 L
.42965 .55422 L
.42897 .55663 L
.42891 .55732 L
.42847 .55904 L
.4276 .56145 L
.42771 .56386 L
.42745 .56627 L
.42726 .56868 L
.42715 .57109 L
.42671 .5735 L
.42702 .57591 L
.42731 .57832 L
.42766 .58073 L
.42811 .58314 L
.42868 .58555 L
.4287 .58796 L
.42891 .58904 L
.42929 .59037 L
.4301 .59278 L
.43061 .59519 L
.43132 .59726 L
.43147 .5976 L
.43264 .60001 L
.43338 .60242 L
.43373 .60323 L
.43471 .60483 L
.43573 .60724 L
.43614 .608 L
.43737 .60965 L
.43855 .61204 L
.43856 .61206 L
.44016 .61447 L
.44096 .6156 L
.44191 .61688 L
.44337 .61874 L
.44395 .61929 L
.44578 .62156 L
.44593 .6217 L
.44818 .62411 L
.44819 .62412 L
.4506 .62644 L
.4507 .62652 L
.45301 .62857 L
.45344 .62893 L
.45542 .63051 L
.45651 .63134 L
.45783 .63253 L
.45995 .63375 L
.46024 .63397 L
.46265 .63574 L
.46389 .63616 L
.46506 .63691 L
.46747 .63828 L
.46848 .63857 L
.46988 .63929 L
.47229 .64042 L
.47409 .64098 L
.4747 .64123 L
.47711 .64213 L
.47952 .64289 L
.48162 .64339 L
.48193 .64347 L
.48434 .64406 L
.48675 .64456 L
.48916 .64497 L
.49157 .64528 L
.49398 .64551 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
.54699 .51327 L
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66065 L
.48916 .66035 L
.48864 .66026 L
.48675 .66 L
.48434 .65957 L
.48193 .65906 L
.47952 .65845 L
.47743 .65785 L
.47711 .65777 L
.4747 .65706 L
.47229 .6562 L
.47046 .65544 L
.46988 .65527 L
.46747 .65429 L
.46506 .65312 L
.46488 .65303 L
.46265 .65199 L
.4603 .65062 L
.46024 .6506 L
.45783 .64926 L
.45649 .64821 L
.45542 .64778 L
.45301 .64598 L
.45279 .6458 L
.4506 .64427 L
.4499 .64339 L
.44819 .64242 L
.44695 .64098 L
.44578 .6404 L
.44428 .63857 L
.44337 .63781 L
.44188 .63616 L
.44096 .63533 L
.43971 .63375 L
.43855 .63261 L
.43773 .63134 L
.43614 .62963 L
.43586 .62893 L
.43388 .62652 L
.43373 .62632 L
.4324 .62411 L
.43132 .62263 L
.431 .6217 L
.42945 .61929 L
.42891 .61842 L
.42834 .61688 L
.427 .61447 L
.4265 .61351 L
.42608 .61206 L
.42499 .60965 L
.42409 .60748 L
.42407 .60724 L
.42338 .60483 L
.42256 .60242 L
.42185 .60001 L
.42168 .59939 L
.42143 .5976 L
.42094 .59519 L
.42047 .59278 L
.42009 .59037 L
.41979 .58796 L
.41958 .58555 L
.41944 .58314 L
.41937 .58073 L
.41931 .57832 L
.41959 .57591 L
.41977 .5735 L
.4194 .57109 L
.41982 .56868 L
.42044 .56627 L
.42115 .56386 L
.42168 .56195 L
.42176 .56145 L
.42244 .55904 L
.42316 .55663 L
.42383 .55422 L
.42409 .55377 L
.42485 .55181 L
.42583 .5494 L
.4265 .54806 L
.42684 .54699 L
.42811 .54458 L
.42891 .54318 L
.42926 .54217 L
.43077 .53976 L
.43132 .53887 L
.43226 .53735 L
.43367 .53494 L
.43373 .53483 L
.43572 .53253 L
.43614 .53171 L
.43773 .53012 L
.43855 .52824 L
.43957 .52771 L
.44096 .52541 L
.44323 .52771 L
.44099 .53012 L
.44337 .53212 L
.44529 .53012 L
.44578 .52777 L
.44795 .53012 L
.44626 .53253 L
.44819 .53464 L
.45036 .53494 L
.45002 .53735 L
.4496 .53976 L
.44857 .54217 L
.44819 .54417 L
.44781 .54458 L
.44751 .54699 L
.4473 .5494 L
.44718 .55181 L
.44714 .55422 L
.44722 .55663 L
.44745 .55904 L
.44786 .56145 L
.44819 .56337 L
.44838 .56386 L
.44885 .56627 L
.4495 .56868 L
.45049 .57109 L
.4506 .57181 L
.45132 .5735 L
.4525 .57591 L
.45301 .57703 L
.4537 .57832 L
.45523 .58073 L
.45542 .58104 L
.45678 .58314 L
.45783 .58453 L
.45859 .58555 L
.46024 .58747 L
.46065 .58796 L
.46265 .59004 L
.46297 .59037 L
.46506 .59229 L
.46563 .59278 L
.46747 .59426 L
.46871 .59519 L
.46988 .59602 L
.47218 .5976 L
.47229 .59773 L
.4747 .59901 L
.47657 .60001 L
.47711 .6005 L
.47952 .60134 L
.48193 .60234 L
.48224 .60242 L
.48434 .60354 L
.48675 .6038 L
.48916 .60439 L
.49139 .60483 L
.49157 .60484 L
.49398 .60508 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49398 L
.49639 .49157 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48269 L
.4988 .48193 L
.49639 .48193 L
.49639 .47952 L
.49639 .47713 L
.4988 .47949 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46059 L
.49639 .46227 L
.49638 .46265 L
.49398 .46502 L
.49157 .46265 L
.49397 .46024 L
.49397 .45783 L
.49396 .45542 L
.49157 .45323 L
.49156 .45301 L
.48916 .45094 L
.48914 .4506 L
.48675 .45035 L
.48653 .44819 L
.48434 .44804 L
.48194 .44578 L
.48434 .44556 L
.48663 .44578 L
.48675 .44787 L
.48916 .448 L
.49146 .44819 L
.49157 .45009 L
.49397 .4506 L
.49398 .45075 L
.49639 .45255 L
.49876 .45301 L
.4988 .45341 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.49869 .44819 L
.49639 .44787 L
.49398 .44761 L
.49157 .44664 L
.49153 .44578 L
.48916 .44545 L
.48675 .44553 L
.48663 .44337 L
.48434 .44299 L
.48193 .44335 L
.48147 .44096 L
.47952 .43916 L
.47711 .44093 L
.47501 .43855 L
.47711 .43792 L
.47871 .43614 L
.47952 .43582 L
.48193 .43377 L
.48412 .43614 L
.48193 .43804 L
.47971 .43855 L
.48193 .44079 L
.48434 .43985 L
.48652 .44096 L
.48675 .44317 L
.48916 .44294 L
.49157 .44296 L
.49383 .44337 L
.49398 .4449 L
.49639 .44495 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44241 L
.49398 .44249 L
.49381 .44096 L
.49157 .43978 L
.48916 .4404 L
.48675 .44071 L
.48624 .43855 L
.48675 .43816 L
.48916 .43768 L
.49145 .43614 L
.48916 .43383 L
.48675 .4354 L
.48434 .43597 L
.48305 .43373 L
.48434 .43305 L
.48675 .43146 L
.48854 .43132 L
.48916 .43075 L
.49157 .43024 L
.49398 .42969 L
.49639 .42912 L
.49787 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42586 L
.49157 .42631 L
.49129 .4265 L
.48916 .42729 L
.48675 .42814 L
.48434 .42883 L
.48423 .42891 L
.48193 .43054 L
.4804 .43132 L
.47952 .43156 L
.47711 .43351 L
.47663 .43373 L
.4747 .43575 L
.47362 .43614 L
.47229 .43817 L
.47112 .43855 L
.46988 .44086 L
.46753 .43855 L
.46935 .43614 L
.46988 .43589 L
.47151 .43373 L
.47229 .43335 L
.47418 .43132 L
.4747 .43105 L
.47709 .42891 L
.47711 .4289 L
.47952 .42768 L
.48136 .4265 L
.48193 .42614 L
.48434 .42512 L
.48642 .42409 L
.48675 .42388 L
.48916 .42325 L
.49157 .42267 L
.49398 .42212 L
.49639 .42169 L
.49688 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41753 L
.49398 .41784 L
.49157 .41827 L
.48916 .41879 L
.48825 .41927 L
.48675 .41954 L
.48434 .42062 L
.48193 .4215 L
.48164 .42168 L
.47952 .42302 L
.47761 .42409 L
.47711 .42422 L
.4747 .42615 L
.47413 .4265 L
.47229 .42825 L
.47126 .42891 L
.46988 .43055 L
.4688 .43132 L
.46747 .43327 L
.46687 .43373 L
.46515 .43614 L
.46506 .43637 L
.46328 .43855 L
.46265 .44021 L
.46258 .44096 L
.46094 .44337 L
.46053 .44578 L
.46024 .44614 L
.45941 .44819 L
.45876 .4506 L
.4587 .45301 L
.45882 .45542 L
.45907 .45783 L
.45933 .46024 L
.45947 .46265 L
.45941 .46506 L
.45827 .46747 L
.45783 .46749 L
.45755 .46988 L
.45542 .47033 L
.45509 .46988 L
.45516 .46747 L
.45301 .46516 L
.45263 .46506 L
.4524 .46265 L
.45216 .46024 L
.4518 .45783 L
.45128 .45542 L
.45083 .45301 L
.45067 .4506 L
.45074 .44819 L
.45091 .44578 L
.45112 .44337 L
.4514 .44096 L
.45187 .43855 L
.45272 .43614 L
.45301 .43466 L
.45346 .43373 L
.45434 .43132 L
.45542 .42926 L
.45559 .42891 L
.45676 .4265 L
.45783 .42481 L
.45824 .42409 L
.46 .42168 L
.46024 .42139 L
.46185 .41927 L
.46265 .4184 L
.46399 .41686 L
.46506 .41584 L
.46647 .41445 L
.46747 .41361 L
.4693 .41204 L
.46988 .41161 L
.47229 .4098 L
.47261 .40963 L
.4747 .40836 L
.47662 .40722 L
.47711 .40694 L
.47952 .40582 L
.4817 .40481 L
.48193 .40466 L
.48434 .40389 L
.48675 .40315 L
.48916 .40248 L
.48978 .4024 L
.49157 .40219 L
.49398 .40163 L
.49639 .40127 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40769 L
.49157 .4081 L
.48916 .40861 L
.48675 .4091 L
.48577 .40963 L
.48434 .41005 L
.48193 .41106 L
.47952 .41201 L
.47949 .41204 L
.47711 .41346 L
.47546 .41445 L
.4747 .41482 L
.47229 .41654 L
.47183 .41686 L
.46988 .41852 L
.46893 .41927 L
.46747 .4207 L
.46637 .42168 L
.46506 .42321 L
.46419 .42409 L
.46265 .42617 L
.46236 .4265 L
.46058 .42891 L
.46024 .42955 L
.45907 .43132 L
.458 .43373 L
.45783 .43408 L
.45671 .43614 L
.45591 .43855 L
.45542 .43946 L
.45537 .44096 L
.4544 .44337 L
.454 .44578 L
.45383 .44819 L
.45379 .4506 L
.45387 .45301 L
.45406 .45542 L
.45432 .45783 L
.45455 .46024 L
.45469 .46265 L
.45459 .46506 L
.45542 .46518 L
.45684 .46506 L
.457 .46265 L
.45689 .46024 L
.4567 .45783 L
.45649 .45542 L
.45637 .45301 L
.45635 .4506 L
.45652 .44819 L
.45719 .44578 L
.45783 .44377 L
.4581 .44337 L
.45858 .44096 L
.45989 .43855 L
.46024 .43731 L
.46079 .43614 L
.46251 .43373 L
.46265 .43351 L
.46382 .43132 L
.46506 .42991 L
.46565 .42891 L
.46747 .42705 L
.46784 .4265 L
.46988 .42462 L
.47038 .42409 L
.47229 .42261 L
.47347 .42168 L
.4747 .42086 L
.47683 .41927 L
.47711 .4191 L
.47952 .41784 L
.48138 .41686 L
.48193 .41655 L
.48434 .41564 L
.48675 .41466 L
.48802 .41445 L
.48916 .41396 L
.49157 .41345 L
.49398 .41304 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16262 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52245 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16065 L
.48193 .16089 L
.47952 .16116 L
.47756 .16141 L
.47711 .16147 L
.4747 .16182 L
.47229 .1622 L
.46988 .16261 L
.46747 .16307 L
.46506 .16355 L
.4638 .16382 L
.46265 .16408 L
.46024 .16464 L
.45783 .16524 L
.45542 .16587 L
.45412 .16623 L
.45301 .16655 L
.4506 .16726 L
.44819 .16801 L
.44626 .16864 L
.44578 .1688 L
.44337 .16963 L
.44096 .1705 L
.4395 .17105 L
.43855 .17142 L
.43614 .17237 L
.43373 .17337 L
.43351 .17346 L
.43132 .17441 L
.42891 .1755 L
.42811 .17587 L
.4265 .17663 L
.42409 .17781 L
.42315 .17828 L
.42168 .17904 L
.41927 .18031 L
.41857 .18069 L
.41686 .18164 L
.41445 .18301 L
.4143 .1831 L
.41204 .18444 L
.4103 .18551 L
.40963 .18593 L
.40722 .18747 L
.40653 .18792 L
.40481 .18907 L
.40297 .19033 L
.4024 .19072 L
.39999 .19245 L
.39959 .19274 L
.39758 .19423 L
.39637 .19515 L
.39517 .19608 L
.39331 .19756 L
.39276 .19801 L
.39039 .19997 L
.39035 .2 L
.38794 .20207 L
.38759 .20238 L
.38553 .20423 L
.38492 .20479 L
.38312 .20646 L
.38235 .2072 L
.38071 .20879 L
.37988 .20961 L
.3783 .21121 L
.37752 .21202 L
.37589 .21373 L
.37524 .21443 L
.37348 .21636 L
.37305 .21684 L
.37107 .2191 L
.37094 .21925 L
.36892 .22166 L
.36866 .22197 L
.36696 .22407 L
.36625 .22496 L
.36508 .22648 L
.36384 .22811 L
.36326 .22889 L
.36151 .2313 L
.36143 .23141 L
.35983 .23371 L
.35902 .23489 L
.35821 .23612 L
.35664 .23853 L
.35661 .23857 L
.35513 .24094 L
.3542 .24246 L
.35368 .24335 L
.35228 .24576 L
.35179 .2466 L
.35093 .24817 L
.34963 .25058 L
.34938 .25104 L
.34838 .25299 L
.34718 .2554 L
.34697 .25582 L
.34603 .25781 L
.34493 .26022 L
.34456 .26102 L
.34386 .26263 L
.34285 .26504 L
.34215 .26673 L
.34187 .26745 L
.34094 .26986 L
.34005 .27227 L
.33974 .27311 L
.3392 .27468 L
.33839 .27709 L
.33762 .2795 L
.33733 .28042 L
.3369 .28191 L
.3362 .28432 L
.33555 .28673 L
.33494 .28914 L
.33492 .28919 L
.33436 .29155 L
.33382 .29396 L
.33332 .29637 L
.33285 .29878 L
.33251 .3006 L
.33242 .30119 L
.33202 .3036 L
.33166 .30601 L
.33133 .30842 L
.33104 .31083 L
.33079 .31324 L
.33057 .31564 L
.33038 .31805 L
.33023 .32046 L
.33011 .32287 L
.3301 .32303 L
.33003 .32528 L
.32998 .32769 L
.32996 .3301 L
.32998 .33251 L
.33004 .33492 L
.3301 .3369 L
.33012 .33733 L
.33024 .33974 L
.3304 .34215 L
.33059 .34456 L
.33081 .34697 L
.33107 .34938 L
.33137 .35179 L
.3317 .3542 L
.33206 .35661 L
.33246 .35902 L
.33251 .35929 L
.3329 .36143 L
.33337 .36384 L
.33388 .36625 L
.33442 .36866 L
.33492 .37072 L
.33501 .37107 L
.33562 .37348 L
.33628 .37589 L
.33698 .3783 L
.33733 .37943 L
.33771 .38071 L
.33848 .38312 L
.3393 .38553 L
.33974 .38674 L
.34015 .38794 L
.34104 .39035 L
.34198 .39276 L
.34215 .39312 L
.34295 .39517 L
.34398 .39758 L
.34456 .39882 L
.34503 .39999 L
.34615 .4024 L
.34697 .40403 L
.3473 .40481 L
.3485 .40722 L
.34938 .4088 L
.34975 .40963 L
.35106 .41204 L
.35179 .41319 L
.35239 .41445 L
.35383 .41686 L
.3542 .41729 L
.35524 .41927 L
.35661 .42131 L
.35678 .42168 L
.35835 .42409 L
.35902 .42481 L
.35991 .4265 L
.36143 .42844 L
.36162 .42891 L
.36343 .43132 L
.36384 .43181 L
.36516 .43373 L
.36625 .43468 L
.36694 .43614 L
.36866 .43782 L
.36915 .43855 L
.37107 .44079 L
.37119 .44096 L
.37327 .44337 L
.37348 .44357 L
.3754 .44578 L
.37589 .44619 L
.37761 .44819 L
.3783 .44871 L
.38017 .4506 L
.38071 .45113 L
.38265 .45301 L
.38312 .45346 L
.38522 .45542 L
.38553 .4557 L
.38791 .45783 L
.38794 .45785 L
.39035 .45993 L
.39072 .46024 L
.39276 .46193 L
.39365 .46265 L
.39517 .46386 L
.39672 .46506 L
.39758 .46571 L
.39997 .46747 L
.39999 .46748 L
.4024 .46924 L
.40332 .46988 L
.40481 .47091 L
.40692 .47229 L
.40722 .47247 L
.40963 .47408 L
.41062 .4747 L
.41204 .47557 L
.41445 .47695 L
.41471 .47711 L
.41686 .47846 L
.41887 .47952 L
.41927 .47963 L
.42168 .48114 L
.42314 .48193 L
.42409 .48219 L
.4265 .48365 L
.42777 .48434 L
.42891 .48448 L
.43132 .48604 L
.43373 .48664 L
.43389 .48675 L
.43614 .48839 L
.43855 .48884 L
.43893 .48916 L
.44096 .49091 L
.44337 .49118 L
.44578 .49046 L
.44592 .49157 L
.44578 .49318 L
.44337 .49349 L
.44096 .49339 L
.43877 .49157 L
.43855 .49123 L
.43614 .49096 L
.43373 .49037 L
.43154 .48916 L
.43132 .48899 L
.42891 .48847 L
.4265 .48758 L
.42455 .48675 L
.42409 .4865 L
.42168 .48575 L
.41927 .48462 L
.41811 .48434 L
.41686 .48372 L
.41445 .48269 L
.41272 .48193 L
.41204 .48099 L
.40963 .48055 L
.40753 .47952 L
.40722 .47921 L
.40481 .47827 L
.40258 .47711 L
.4024 .47695 L
.39999 .47584 L
.39787 .4747 L
.39758 .47444 L
.39517 .47326 L
.39342 .47229 L
.39276 .47171 L
.39035 .47053 L
.38921 .46988 L
.38794 .46912 L
.38553 .46764 L
.38524 .46747 L
.38312 .46615 L
.38142 .46506 L
.38071 .46445 L
.3783 .463 L
.37777 .46265 L
.37589 .46137 L
.37427 .46024 L
.37348 .45954 L
.37107 .45794 L
.37092 .45783 L
.36866 .45615 L
.36769 .45542 L
.36625 .45409 L
.36458 .45301 L
.36384 .45233 L
.36158 .4506 L
.36143 .45046 L
.35902 .44832 L
.35862 .44819 L
.35661 .44622 L
.35576 .44578 L
.3542 .44412 L
.35303 .44337 L
.35179 .44196 L
.35041 .44096 L
.34938 .43973 L
.34789 .43855 L
.34697 .43742 L
.34546 .43614 L
.34456 .43503 L
.3431 .43373 L
.34215 .43255 L
.34081 .43132 L
.33974 .43 L
.3386 .42891 L
.33733 .42736 L
.33645 .4265 L
.33492 .42464 L
.33436 .42409 L
.33251 .42186 L
.33233 .42168 L
.33033 .41927 L
.3301 .41895 L
.32838 .41686 L
.32769 .41589 L
.32651 .41445 L
.32528 .41274 L
.32471 .41204 L
.32295 .40963 L
.32287 .40952 L
.32121 .40722 L
.32046 .40609 L
.31954 .40481 L
.31805 .40257 L
.31793 .4024 L
.31634 .39999 L
.31564 .39885 L
.31481 .39758 L
.31333 .39517 L
.31324 .39501 L
.31187 .39276 L
.31083 .39093 L
.31047 .39035 L
.3091 .38794 L
.30842 .38666 L
.30778 .38553 L
.30649 .38312 L
.30601 .38216 L
.30524 .38071 L
.30403 .3783 L
.3036 .37738 L
.30286 .37589 L
.30172 .37348 L
.30119 .37229 L
.30062 .37107 L
.29956 .36866 L
.29878 .36683 L
.29853 .36625 L
.29753 .36384 L
.29656 .36143 L
.29637 .36092 L
.29563 .35902 L
.29473 .35661 L
.29396 .35445 L
.29387 .3542 L
.29303 .35179 L
.29222 .34938 L
.29155 .34727 L
.29145 .34697 L
.29071 .34456 L
.29 .34215 L
.28931 .33974 L
.28914 .33909 L
.28866 .33733 L
.28804 .33492 L
.28744 .33251 L
.28688 .3301 L
.28673 .32943 L
.28634 .32769 L
.28583 .32528 L
.28535 .32287 L
.2849 .32046 L
.28448 .31805 L
.28432 .31709 L
.28408 .31564 L
.28371 .31324 L
.28337 .31083 L
.28306 .30842 L
.28277 .30601 L
.28251 .3036 L
.28228 .30119 L
.28207 .29878 L
.28191 .29654 L
.28189 .29637 L
.28174 .29396 L
.28162 .29155 L
.28152 .28914 L
.28145 .28673 L
.2814 .28432 L
.28138 .28191 L
.28139 .2795 L
.28142 .27709 L
.28148 .27468 L
.28157 .27227 L
.28168 .26986 L
.28183 .26745 L
.28191 .2662 L
.28199 .26504 L
.28219 .26263 L
.28241 .26022 L
.28266 .25781 L
.28293 .2554 L
.28323 .25299 L
.28356 .25058 L
.28392 .24817 L
.2843 .24576 L
.28432 .24567 L
.28471 .24335 L
.28515 .24094 L
.28562 .23853 L
.28612 .23612 L
.28664 .23371 L
.28673 .23333 L
.28719 .2313 L
.28778 .22889 L
.28839 .22648 L
.28903 .22407 L
.28914 .22366 L
.2897 .22166 L
.2904 .21925 L
.29112 .21684 L
.29155 .21549 L
.29188 .21443 L
.29268 .21202 L
.2935 .20961 L
.29396 .2083 L
.29435 .2072 L
.29524 .20479 L
.29615 .20238 L
.29637 .20183 L
.2971 .19997 L
.29809 .19756 L
.29878 .19592 L
.2991 .19515 L
.30016 .19274 L
.30119 .19046 L
.30124 .19033 L
.30236 .18792 L
.30352 .18551 L
.3036 .18536 L
.30472 .1831 L
.30595 .18069 L
.30601 .18058 L
.30722 .17828 L
.30842 .17607 L
.30853 .17587 L
.30987 .17346 L
.31083 .1718 L
.31126 .17105 L
.31269 .16864 L
.31324 .16774 L
.31416 .16623 L
.31564 .16387 L
.31568 .16382 L
.31724 .16141 L
.31805 .16018 L
.31884 .159 L
.32046 .15663 L
.32049 .15659 L
.32219 .15418 L
.32287 .15324 L
.32394 .15177 L
.32528 .14997 L
.32574 .14936 L
.32759 .14695 L
.32769 .14682 L
.3295 .14454 L
.3301 .14379 L
.33146 .14213 L
.33251 .14087 L
.33348 .13972 L
.33492 .13805 L
.33556 .13731 L
.33733 .13532 L
.33771 .1349 L
.33974 .13268 L
.33991 .13249 L
.34215 .13012 L
.34219 .13008 L
.34454 .12767 L
.34456 .12765 L
.34696 .12527 L
.34697 .12525 L
.34938 .12292 L
.34945 .12286 L
.35179 .12067 L
.35203 .12045 L
.3542 .11848 L
.3547 .11804 L
.35661 .11635 L
.35745 .11563 L
.35902 .11429 L
.3603 .11322 L
.36143 .11228 L
.36326 .11081 L
.36384 .11034 L
.36625 .10845 L
.36632 .1084 L
.36866 .10661 L
.3695 .10599 L
.37107 .10482 L
.3728 .10358 L
.37348 .10309 L
.37589 .1014 L
.37624 .10117 L
.3783 .09977 L
.37982 .09876 L
.38071 .09817 L
.38312 .09663 L
.38357 .09635 L
.38553 .09512 L
.38749 .09394 L
.38794 .09366 L
.39035 .09225 L
.3916 .09153 L
.39276 .09087 L
.39517 .08953 L
.39594 .08912 L
.39758 .08824 L
.39999 .08698 L
.40052 .08671 L
.4024 .08576 L
.40481 .08457 L
.40538 .0843 L
.40722 .08343 L
.40963 .08231 L
.41057 .08189 L
.41204 .08124 L
.41445 .0802 L
.41616 .07948 L
.41686 .07919 L
.41927 .07821 L
.42168 .07727 L
.42221 .07707 L
.42409 .07636 L
.4265 .07549 L
.42887 .07466 L
.42891 .07464 L
.43132 .07383 L
.43373 .07305 L
.43614 .0723 L
.4363 .07225 L
.43855 .07158 L
.44096 .07088 L
.44337 .07022 L
.44483 .06984 L
.44578 .06959 L
.44819 .06899 L
.4506 .06842 L
.45301 .06787 L
.45507 .06743 L
.45542 .06736 L
.45783 .06687 L
.46024 .06641 L
.46265 .06598 L
.46506 .06557 L
.46747 .0652 L
.46867 .06502 L
.46988 .06485 L
.47229 .06452 L
.4747 .06423 L
.47711 .06396 L
.47952 .06372 L
.48193 .06351 L
.48434 .06332 L
.48675 .06316 L
.48916 .06303 L
.49157 .06292 L
.49398 .06284 L
.49639 .06279 L
.4988 .06276 L
.5012 .06276 L
.50361 .06279 L
.50602 .06284 L
.50843 .06292 L
.51084 .06303 L
.51325 .06316 L
.51566 .06332 L
.51807 .06351 L
.52048 .06372 L
.52289 .06396 L
.5253 .06423 L
.52771 .06452 L
.53012 .06485 L
.53134 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55518 .06984 L
.55663 .07022 L
.55904 .07088 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09366 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10482 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.291 .996 0 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63222 L
.48675 .63175 L
.48494 .63134 L
.48434 .63128 L
.48193 .63074 L
.47952 .62994 L
.47711 .62902 L
.47689 .62893 L
.4747 .62838 L
.47229 .62711 L
.47124 .62652 L
.46988 .62585 L
.46747 .62468 L
.46667 .62411 L
.46506 .62314 L
.4628 .6217 L
.46265 .6216 L
.46024 .62012 L
.45947 .61929 L
.45783 .61798 L
.45651 .61688 L
.45542 .61591 L
.45386 .61447 L
.45301 .61363 L
.45148 .61206 L
.4506 .6111 L
.44932 .60965 L
.44819 .60828 L
.44736 .60724 L
.44578 .6051 L
.44559 .60483 L
.44395 .60242 L
.44337 .6015 L
.44247 .60001 L
.44123 .5976 L
.44096 .59724 L
.43992 .59519 L
.43896 .59278 L
.43855 .59211 L
.43785 .59037 L
.4374 .58796 L
.4363 .58555 L
.43614 .5851 L
.43567 .58314 L
.43594 .58073 L
.43562 .57832 L
.43614 .57744 L
.43855 .57646 L
.44063 .57832 L
.44096 .57902 L
.44175 .58073 L
.44275 .58314 L
.44337 .58466 L
.44408 .58555 L
.44488 .58796 L
.44578 .5897 L
.44614 .59037 L
.44753 .59278 L
.44819 .59386 L
.44905 .59519 L
.4506 .59737 L
.45076 .5976 L
.45265 .60001 L
.45301 .60043 L
.45474 .60242 L
.45542 .60314 L
.45706 .60483 L
.45783 .60556 L
.45966 .60724 L
.46024 .60773 L
.46257 .60965 L
.46265 .60974 L
.46506 .61145 L
.46596 .61206 L
.46747 .61303 L
.46982 .61447 L
.46988 .61451 L
.47229 .61576 L
.47455 .61688 L
.4747 .61697 L
.47711 .61835 L
.47952 .61888 L
.48073 .61929 L
.48193 .61975 L
.48434 .62058 L
.48675 .62126 L
.48916 .62167 L
.49063 .6217 L
.49157 .62184 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61277 L
.48916 .61231 L
.48805 .61206 L
.48675 .61177 L
.48434 .61112 L
.48193 .61065 L
.47992 .60965 L
.47952 .60952 L
.47711 .60848 L
.4747 .60745 L
.47442 .60724 L
.47229 .60607 L
.47014 .60483 L
.46988 .60468 L
.46747 .60305 L
.46659 .60242 L
.46506 .60126 L
.4635 .60001 L
.46265 .59928 L
.46079 .5976 L
.46024 .59706 L
.4584 .59519 L
.45783 .59455 L
.45628 .59278 L
.45542 .5917 L
.45439 .59037 L
.45301 .58839 L
.45272 .58796 L
.45116 .58555 L
.4506 .58457 L
.44982 .58314 L
.44865 .58073 L
.44819 .57972 L
.44772 .57832 L
.44716 .57591 L
.44811 .5735 L
.44819 .57345 L
.45033 .5735 L
.4506 .5737 L
.4523 .57591 L
.45301 .57716 L
.45366 .57832 L
.45522 .58073 L
.45542 .58105 L
.45678 .58314 L
.45783 .58453 L
.45858 .58555 L
.46024 .58747 L
.46065 .58796 L
.46265 .59004 L
.46297 .59037 L
.46506 .59229 L
.46563 .59278 L
.46747 .59426 L
.46871 .59519 L
.46988 .59602 L
.47218 .5976 L
.47229 .59773 L
.4747 .59901 L
.47657 .60001 L
.47711 .6005 L
.47952 .60134 L
.48193 .60234 L
.48224 .60242 L
.48434 .60354 L
.48675 .6038 L
.48916 .60439 L
.49139 .60483 L
.49157 .60484 L
.49398 .60508 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48269 L
.4988 .48193 L
.4988 .47952 L
.4988 .47949 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46059 L
.49639 .46227 L
.49638 .46265 L
.49398 .46502 L
.49157 .46265 L
.49397 .46024 L
.49397 .45783 L
.49396 .45542 L
.49157 .45323 L
.49156 .45301 L
.48916 .45094 L
.48914 .4506 L
.48675 .45035 L
.48653 .44819 L
.48434 .44804 L
.48194 .44578 L
.48434 .44556 L
.48663 .44578 L
.48675 .44787 L
.48916 .448 L
.49146 .44819 L
.49157 .45009 L
.49397 .4506 L
.49398 .45075 L
.49639 .45255 L
.49876 .45301 L
.4988 .45341 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.49869 .44819 L
.49639 .44787 L
.49398 .44761 L
.49157 .44664 L
.49153 .44578 L
.48916 .44545 L
.48675 .44553 L
.48663 .44337 L
.48434 .44299 L
.48193 .44335 L
.48147 .44096 L
.47952 .43916 L
.47711 .44093 L
.47503 .43855 L
.47711 .43792 L
.47871 .43614 L
.47952 .43582 L
.48193 .43377 L
.48412 .43614 L
.48193 .43804 L
.47971 .43855 L
.48193 .44079 L
.48434 .43985 L
.48652 .44096 L
.48675 .44317 L
.48916 .44294 L
.49157 .44296 L
.49383 .44337 L
.49398 .4449 L
.49639 .44495 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44241 L
.49398 .44249 L
.49381 .44096 L
.49157 .43978 L
.48916 .4404 L
.48675 .44071 L
.48624 .43855 L
.48675 .43816 L
.48916 .43768 L
.49145 .43614 L
.48916 .43383 L
.48675 .4354 L
.48434 .43597 L
.48305 .43373 L
.48434 .43305 L
.48675 .43146 L
.48854 .43132 L
.48916 .43075 L
.49157 .43024 L
.49398 .42969 L
.49639 .42912 L
.49787 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42586 L
.49157 .42631 L
.49129 .4265 L
.48916 .42729 L
.48675 .42814 L
.48434 .42883 L
.48423 .42891 L
.48193 .43054 L
.4804 .43132 L
.47952 .43156 L
.47711 .43351 L
.47663 .43373 L
.4747 .43575 L
.4736 .43614 L
.47229 .43805 L
.46988 .43852 L
.46965 .43614 L
.46988 .43601 L
.47153 .43373 L
.47229 .43335 L
.47419 .43132 L
.4747 .43105 L
.47709 .42891 L
.47711 .4289 L
.47952 .42768 L
.48136 .4265 L
.48193 .42614 L
.48434 .42512 L
.48642 .42409 L
.48675 .42388 L
.48916 .42325 L
.49157 .42267 L
.49398 .42212 L
.49639 .42169 L
.49688 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41753 L
.49398 .41784 L
.49157 .41827 L
.48916 .41879 L
.48825 .41927 L
.48675 .41954 L
.48434 .42062 L
.48193 .4215 L
.48164 .42168 L
.47952 .42302 L
.47761 .42409 L
.47711 .42422 L
.4747 .42615 L
.47413 .4265 L
.47229 .42825 L
.47126 .42891 L
.46988 .43054 L
.46878 .43132 L
.46747 .43316 L
.46656 .43373 L
.46506 .4349 L
.46335 .43373 L
.46403 .43132 L
.46506 .42997 L
.46567 .42891 L
.46747 .42705 L
.46784 .4265 L
.46988 .42462 L
.47038 .42409 L
.47229 .42261 L
.47347 .42168 L
.4747 .42086 L
.47683 .41927 L
.47711 .4191 L
.47952 .41784 L
.48138 .41686 L
.48193 .41655 L
.48434 .41564 L
.48675 .41466 L
.48802 .41445 L
.48916 .41396 L
.49157 .41345 L
.49398 .41304 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16262 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52245 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16065 L
.48193 .16089 L
.47952 .16116 L
.47756 .16141 L
.47711 .16147 L
.4747 .16182 L
.47229 .1622 L
.46988 .16261 L
.46747 .16307 L
.46506 .16355 L
.4638 .16382 L
.46265 .16408 L
.46024 .16464 L
.45783 .16524 L
.45542 .16587 L
.45412 .16623 L
.45301 .16655 L
.4506 .16726 L
.44819 .16801 L
.44626 .16864 L
.44578 .1688 L
.44337 .16963 L
.44096 .1705 L
.4395 .17105 L
.43855 .17142 L
.43614 .17237 L
.43373 .17337 L
.43351 .17346 L
.43132 .17441 L
.42891 .1755 L
.42811 .17587 L
.4265 .17663 L
.42409 .17781 L
.42315 .17828 L
.42168 .17904 L
.41927 .18031 L
.41857 .18069 L
.41686 .18164 L
.41445 .18301 L
.4143 .1831 L
.41204 .18444 L
.4103 .18551 L
.40963 .18593 L
.40722 .18747 L
.40653 .18792 L
.40481 .18907 L
.40297 .19033 L
.4024 .19072 L
.39999 .19245 L
.39959 .19274 L
.39758 .19423 L
.39637 .19515 L
.39517 .19608 L
.39331 .19756 L
.39276 .19801 L
.39039 .19997 L
.39035 .2 L
.38794 .20207 L
.38759 .20238 L
.38553 .20423 L
.38492 .20479 L
.38312 .20646 L
.38235 .2072 L
.38071 .20879 L
.37988 .20961 L
.3783 .21121 L
.37752 .21202 L
.37589 .21373 L
.37524 .21443 L
.37348 .21636 L
.37305 .21684 L
.37107 .2191 L
.37094 .21925 L
.36892 .22166 L
.36866 .22197 L
.36696 .22407 L
.36625 .22496 L
.36508 .22648 L
.36384 .22811 L
.36326 .22889 L
.36151 .2313 L
.36143 .23141 L
.35983 .23371 L
.35902 .23489 L
.35821 .23612 L
.35664 .23853 L
.35661 .23857 L
.35513 .24094 L
.3542 .24246 L
.35368 .24335 L
.35228 .24576 L
.35179 .2466 L
.35093 .24817 L
.34963 .25058 L
.34938 .25104 L
.34838 .25299 L
.34718 .2554 L
.34697 .25582 L
.34603 .25781 L
.34493 .26022 L
.34456 .26102 L
.34386 .26263 L
.34285 .26504 L
.34215 .26673 L
.34187 .26745 L
.34094 .26986 L
.34005 .27227 L
.33974 .27311 L
.3392 .27468 L
.33839 .27709 L
.33762 .2795 L
.33733 .28042 L
.3369 .28191 L
.3362 .28432 L
.33555 .28673 L
.33494 .28914 L
.33492 .28919 L
.33436 .29155 L
.33382 .29396 L
.33332 .29637 L
.33285 .29878 L
.33251 .3006 L
.33242 .30119 L
.33202 .3036 L
.33166 .30601 L
.33133 .30842 L
.33104 .31083 L
.33079 .31324 L
.33057 .31564 L
.33038 .31805 L
.33023 .32046 L
.33011 .32287 L
.3301 .32303 L
.33003 .32528 L
.32998 .32769 L
.32996 .3301 L
.32998 .33251 L
.33004 .33492 L
.3301 .3369 L
.33012 .33733 L
.33024 .33974 L
.3304 .34215 L
.33059 .34456 L
.33081 .34697 L
.33107 .34938 L
.33137 .35179 L
.3317 .3542 L
.33206 .35661 L
.33246 .35902 L
.33251 .35929 L
.3329 .36143 L
.33337 .36384 L
.33388 .36625 L
.33442 .36866 L
.33492 .37072 L
.33501 .37107 L
.33562 .37348 L
.33628 .37589 L
.33698 .3783 L
.33733 .37943 L
.33771 .38071 L
.33848 .38312 L
.3393 .38553 L
.33974 .38674 L
.34014 .38794 L
.34104 .39035 L
.34198 .39276 L
.34215 .39313 L
.34295 .39517 L
.34398 .39758 L
.34456 .39882 L
.34503 .39999 L
.34615 .4024 L
.34697 .40403 L
.3473 .40481 L
.3485 .40722 L
.34938 .40881 L
.34975 .40963 L
.35105 .41204 L
.35179 .4132 L
.35238 .41445 L
.35381 .41686 L
.3542 .41732 L
.35521 .41927 L
.35661 .42138 L
.35674 .42168 L
.35827 .42409 L
.35902 .42494 L
.35979 .4265 L
.36143 .42878 L
.36148 .42891 L
.36304 .43132 L
.36384 .43244 L
.36451 .43373 L
.36601 .43614 L
.36625 .43656 L
.36703 .43855 L
.36769 .44096 L
.3676 .44337 L
.36625 .44575 L
.36623 .44578 L
.36384 .44695 L
.36143 .44696 L
.35902 .44625 L
.35782 .44578 L
.35661 .44506 L
.3542 .44348 L
.35395 .44337 L
.35179 .44153 L
.35083 .44096 L
.34938 .43946 L
.34811 .43855 L
.34697 .43726 L
.34557 .43614 L
.34456 .43493 L
.34317 .43373 L
.34215 .4325 L
.34085 .43132 L
.33974 .42997 L
.33862 .42891 L
.33733 .42734 L
.33646 .4265 L
.33492 .42463 L
.33437 .42409 L
.33251 .42185 L
.33234 .42168 L
.33033 .41927 L
.3301 .41895 L
.32838 .41686 L
.32769 .41589 L
.32652 .41445 L
.32528 .41274 L
.32471 .41204 L
.32295 .40963 L
.32287 .40952 L
.32121 .40722 L
.32046 .40609 L
.31954 .40481 L
.31805 .40257 L
.31793 .4024 L
.31634 .39999 L
.31564 .39885 L
.31481 .39758 L
.31333 .39517 L
.31324 .39501 L
.31187 .39276 L
.31083 .39093 L
.31047 .39035 L
.3091 .38794 L
.30842 .38666 L
.30778 .38553 L
.30649 .38312 L
.30601 .38216 L
.30524 .38071 L
.30403 .3783 L
.3036 .37738 L
.30286 .37589 L
.30172 .37348 L
.30119 .37229 L
.30062 .37107 L
.29956 .36866 L
.29878 .36683 L
.29853 .36625 L
.29753 .36384 L
.29656 .36143 L
.29637 .36092 L
.29563 .35902 L
.29473 .35661 L
.29396 .35445 L
.29387 .3542 L
.29303 .35179 L
.29222 .34938 L
.29155 .34727 L
.29145 .34697 L
.29071 .34456 L
.29 .34215 L
.28931 .33974 L
.28914 .33909 L
.28866 .33733 L
.28804 .33492 L
.28744 .33251 L
.28688 .3301 L
.28673 .32943 L
.28634 .32769 L
.28583 .32528 L
.28535 .32287 L
.2849 .32046 L
.28448 .31805 L
.28432 .31709 L
.28408 .31564 L
.28371 .31324 L
.28337 .31083 L
.28306 .30842 L
.28277 .30601 L
.28251 .3036 L
.28228 .30119 L
.28207 .29878 L
.28191 .29654 L
.28189 .29637 L
.28174 .29396 L
.28162 .29155 L
.28152 .28914 L
.28145 .28673 L
.2814 .28432 L
.28138 .28191 L
.28139 .2795 L
.28142 .27709 L
.28148 .27468 L
.28157 .27227 L
.28168 .26986 L
.28183 .26745 L
.28191 .2662 L
.28199 .26504 L
.28219 .26263 L
.28241 .26022 L
.28266 .25781 L
.28293 .2554 L
.28323 .25299 L
.28356 .25058 L
.28392 .24817 L
.2843 .24576 L
.28432 .24567 L
.28471 .24335 L
.28515 .24094 L
.28562 .23853 L
.28612 .23612 L
.28664 .23371 L
.28673 .23333 L
.28719 .2313 L
.28778 .22889 L
.28839 .22648 L
.28903 .22407 L
.28914 .22366 L
.2897 .22166 L
.2904 .21925 L
.29112 .21684 L
.29155 .21549 L
.29188 .21443 L
.29268 .21202 L
.2935 .20961 L
.29396 .2083 L
.29435 .2072 L
.29524 .20479 L
.29615 .20238 L
.29637 .20183 L
.2971 .19997 L
.29809 .19756 L
.29878 .19592 L
.2991 .19515 L
.30016 .19274 L
.30119 .19046 L
.30124 .19033 L
.30236 .18792 L
.30352 .18551 L
.3036 .18536 L
.30472 .1831 L
.30595 .18069 L
.30601 .18058 L
.30722 .17828 L
.30842 .17607 L
.30853 .17587 L
.30987 .17346 L
.31083 .1718 L
.31126 .17105 L
.31269 .16864 L
.31324 .16774 L
.31416 .16623 L
.31564 .16387 L
.31568 .16382 L
.31724 .16141 L
.31805 .16018 L
.31884 .159 L
.32046 .15663 L
.32049 .15659 L
.32219 .15418 L
.32287 .15324 L
.32394 .15177 L
.32528 .14997 L
.32574 .14936 L
.32759 .14695 L
.32769 .14682 L
.3295 .14454 L
.3301 .14379 L
.33146 .14213 L
.33251 .14087 L
.33348 .13972 L
.33492 .13805 L
.33556 .13731 L
.33733 .13532 L
.33771 .1349 L
.33974 .13268 L
.33991 .13249 L
.34215 .13012 L
.34219 .13008 L
.34454 .12767 L
.34456 .12765 L
.34696 .12527 L
.34697 .12525 L
.34938 .12292 L
.34945 .12286 L
.35179 .12067 L
.35203 .12045 L
.3542 .11848 L
.3547 .11804 L
.35661 .11635 L
.35745 .11563 L
.35902 .11429 L
.3603 .11322 L
.36143 .11228 L
.36326 .11081 L
.36384 .11034 L
.36625 .10845 L
.36632 .1084 L
.36866 .10661 L
.3695 .10599 L
.37107 .10482 L
.3728 .10358 L
.37348 .10309 L
.37589 .1014 L
.37624 .10117 L
.3783 .09977 L
.37982 .09876 L
.38071 .09817 L
.38312 .09663 L
.38357 .09635 L
.38553 .09512 L
.38749 .09394 L
.38794 .09366 L
.39035 .09225 L
.3916 .09153 L
.39276 .09087 L
.39517 .08953 L
.39594 .08912 L
.39758 .08824 L
.39999 .08698 L
.40052 .08671 L
.4024 .08576 L
.40481 .08457 L
.40538 .0843 L
.40722 .08343 L
.40963 .08231 L
.41057 .08189 L
.41204 .08124 L
.41445 .0802 L
.41616 .07948 L
.41686 .07919 L
.41927 .07821 L
.42168 .07727 L
.42221 .07707 L
.42409 .07636 L
.4265 .07549 L
.42887 .07466 L
.42891 .07464 L
.43132 .07383 L
.43373 .07305 L
.43614 .0723 L
.4363 .07225 L
.43855 .07158 L
.44096 .07088 L
.44337 .07022 L
.44483 .06984 L
.44578 .06959 L
.44819 .06899 L
.4506 .06842 L
.45301 .06787 L
.45507 .06743 L
.45542 .06736 L
.45783 .06687 L
.46024 .06641 L
.46265 .06598 L
.46506 .06557 L
.46747 .0652 L
.46867 .06502 L
.46988 .06485 L
.47229 .06452 L
.4747 .06423 L
.47711 .06396 L
.47952 .06372 L
.48193 .06351 L
.48434 .06332 L
.48675 .06316 L
.48916 .06303 L
.49157 .06292 L
.49398 .06284 L
.49639 .06279 L
.4988 .06276 L
.5012 .06276 L
.50361 .06279 L
.50602 .06284 L
.50843 .06292 L
.51084 .06303 L
.51325 .06316 L
.51566 .06332 L
.51807 .06351 L
.52048 .06372 L
.52289 .06396 L
.5253 .06423 L
.52771 .06452 L
.53012 .06485 L
.53134 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55518 .06984 L
.55663 .07022 L
.55904 .07088 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09366 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10482 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41057 .91811 L
.40963 .91769 L
.40722 .91657 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90634 L
.38749 .90606 L
.38553 .90488 L
.38357 .90365 L
.38312 .90337 L
.38071 .90183 L
.37982 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .8986 L
.37348 .89691 L
.3728 .89642 L
.37107 .89518 L
.3695 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89155 L
.36384 .88966 L
.36326 .88919 L
.36143 .88772 L
.3603 .88678 L
.35902 .88571 L
.35745 .88437 L
.35661 .88365 L
.3547 .88196 L
.3542 .88152 L
.35203 .87955 L
.35179 .87933 L
.34945 .87714 L
.34938 .87708 L
.34697 .87475 L
.34696 .87473 L
.34456 .87235 L
.34454 .87233 L
.34219 .86992 L
.34215 .86988 L
.33991 .86751 L
.33974 .86732 L
.33771 .8651 L
.33733 .86468 L
.33556 .86269 L
.33492 .86195 L
.33348 .86028 L
.33251 .85913 L
.33146 .85787 L
.3301 .85621 L
.3295 .85546 L
.32769 .85318 L
.32759 .85305 L
.32574 .85064 L
.32528 .85003 L
.32394 .84823 L
.32287 .84676 L
.32219 .84582 L
.32049 .84341 L
.32046 .84337 L
.31884 .841 L
.31805 .83982 L
.31724 .83859 L
.31568 .83618 L
.31564 .83613 L
.31416 .83377 L
.31324 .83226 L
.31269 .83136 L
.31126 .82895 L
.31083 .8282 L
.30987 .82654 L
.30853 .82413 L
.30842 .82393 L
.30722 .82172 L
.30601 .81942 L
.30595 .81931 L
.30472 .8169 L
.3036 .81464 L
.30352 .81449 L
.30236 .81208 L
.30124 .80967 L
.30119 .80954 L
.30016 .80726 L
.2991 .80485 L
.29878 .80408 L
.29809 .80244 L
.2971 .80003 L
.29637 .79817 L
.29615 .79762 L
.29524 .79521 L
.29435 .7928 L
.29396 .7917 L
.2935 .79039 L
.29268 .78798 L
.29188 .78557 L
.29155 .78451 L
.29112 .78316 L
.2904 .78075 L
.2897 .77834 L
.28914 .77634 L
.28903 .77593 L
.28839 .77352 L
.28778 .77111 L
.28719 .7687 L
.28673 .76667 L
.28664 .76629 L
.28612 .76388 L
.28562 .76147 L
.28515 .75906 L
.28471 .75665 L
.28432 .75433 L
.2843 .75424 L
.28392 .75183 L
.28356 .74942 L
.28323 .74701 L
.28293 .7446 L
.28266 .74219 L
.28241 .73978 L
.28219 .73737 L
.28199 .73496 L
.28191 .7338 L
.28183 .73255 L
.28168 .73014 L
.28157 .72773 L
.28148 .72532 L
.28142 .72291 L
.28139 .7205 L
.28138 .71809 L
.2814 .71568 L
.28145 .71327 L
.28152 .71086 L
.28162 .70845 L
.28174 .70604 L
.28189 .70363 L
.28191 .70346 L
.28207 .70122 L
.28228 .69881 L
.28251 .6964 L
.28277 .69399 L
.28306 .69158 L
.28337 .68917 L
.28371 .68676 L
.28408 .68436 L
.28432 .68291 L
.28448 .68195 L
.2849 .67954 L
.28535 .67713 L
.28583 .67472 L
.28634 .67231 L
.28673 .67057 L
.28688 .6699 L
.28744 .66749 L
.28804 .66508 L
.28866 .66267 L
.28914 .66091 L
.28931 .66026 L
.29 .65785 L
.29071 .65544 L
.29145 .65303 L
.29155 .65273 L
.29222 .65062 L
.29303 .64821 L
.29387 .6458 L
.29396 .64555 L
.29473 .64339 L
.29563 .64098 L
.29637 .63908 L
.29656 .63857 L
.29753 .63616 L
.29853 .63375 L
.29878 .63317 L
.29956 .63134 L
.30062 .62893 L
.30119 .62771 L
.30172 .62652 L
.30286 .62411 L
.3036 .62262 L
.30403 .6217 L
.30524 .61929 L
.30601 .61784 L
.30649 .61688 L
.30778 .61447 L
.30842 .61334 L
.3091 .61206 L
.31047 .60965 L
.31083 .60907 L
.31187 .60724 L
.31324 .60499 L
.31333 .60483 L
.31481 .60242 L
.31564 .60115 L
.31634 .60001 L
.31793 .5976 L
.31805 .59743 L
.31954 .59519 L
.32046 .59391 L
.32121 .59278 L
.32287 .59048 L
.32295 .59037 L
.32471 .58796 L
.32528 .58726 L
.32652 .58555 L
.32769 .58411 L
.32838 .58314 L
.3301 .58105 L
.33033 .58073 L
.33234 .57832 L
.33251 .57815 L
.33437 .57591 L
.33492 .57537 L
.33646 .5735 L
.33733 .57266 L
.33862 .57109 L
.33974 .57003 L
.34085 .56868 L
.34215 .5675 L
.34317 .56627 L
.34456 .56507 L
.34557 .56386 L
.34697 .56274 L
.34811 .56145 L
.34938 .56054 L
.35083 .55904 L
.35179 .55847 L
.35395 .55663 L
.3542 .55652 L
.35661 .55494 L
.35782 .55422 L
.35902 .55375 L
.36143 .55304 L
.36384 .55305 L
.36623 .55422 L
.36625 .55425 L
.3676 .55663 L
.36769 .55904 L
.36703 .56145 L
.36625 .56344 L
.36601 .56386 L
.36451 .56627 L
.36384 .56756 L
.36304 .56868 L
.36148 .57109 L
.36143 .57122 L
.35979 .5735 L
.35902 .57506 L
.35827 .57591 L
.35674 .57832 L
.35661 .57862 L
.35521 .58073 L
.3542 .58268 L
.35381 .58314 L
.35238 .58555 L
.35179 .5868 L
.35105 .58796 L
.34975 .59037 L
.34938 .59119 L
.3485 .59278 L
.3473 .59519 L
.34697 .59597 L
.34615 .5976 L
.34503 .60001 L
.34456 .60118 L
.34398 .60242 L
.34295 .60483 L
.34215 .60687 L
.34198 .60724 L
.34104 .60965 L
.34014 .61206 L
.33974 .61326 L
.3393 .61447 L
.33848 .61688 L
.33771 .61929 L
.33733 .62057 L
.33698 .6217 L
.33628 .62411 L
.33562 .62652 L
.33501 .62893 L
.33492 .62928 L
.33442 .63134 L
.33388 .63375 L
.33337 .63616 L
.3329 .63857 L
.33251 .64071 L
.33246 .64098 L
.33206 .64339 L
.3317 .6458 L
.33137 .64821 L
.33107 .65062 L
.33081 .65303 L
.33059 .65544 L
.3304 .65785 L
.33024 .66026 L
.33012 .66267 L
.3301 .6631 L
.33004 .66508 L
.32998 .66749 L
.32996 .6699 L
.32998 .67231 L
.33003 .67472 L
.3301 .67697 L
.33011 .67713 L
.33023 .67954 L
.33038 .68195 L
.33057 .68436 L
.33079 .68676 L
.33104 .68917 L
.33133 .69158 L
.33166 .69399 L
.33202 .6964 L
.33242 .69881 L
.33251 .6994 L
.33285 .70122 L
.33332 .70363 L
.33382 .70604 L
.33436 .70845 L
.33492 .71081 L
.33494 .71086 L
.33555 .71327 L
.3362 .71568 L
.3369 .71809 L
.33733 .71958 L
.33762 .7205 L
.33839 .72291 L
.3392 .72532 L
.33974 .72689 L
.34005 .72773 L
.34094 .73014 L
.34187 .73255 L
.34215 .73327 L
.34285 .73496 L
.34386 .73737 L
.34456 .73898 L
.34493 .73978 L
.34603 .74219 L
.34697 .74418 L
.34718 .7446 L
.34838 .74701 L
.34938 .74896 L
.34963 .74942 L
.35093 .75183 L
.35179 .7534 L
.35228 .75424 L
.35368 .75665 L
.3542 .75754 L
.35513 .75906 L
.35661 .76143 L
.35664 .76147 L
.35821 .76388 L
.35902 .76511 L
.35983 .76629 L
.36143 .76859 L
.36151 .7687 L
.36326 .77111 L
.36384 .77189 L
.36508 .77352 L
.36625 .77504 L
.36696 .77593 L
.36866 .77803 L
.36892 .77834 L
.37094 .78075 L
.37107 .7809 L
.37305 .78316 L
.37348 .78364 L
.37524 .78557 L
.37589 .78627 L
.37752 .78798 L
.3783 .78879 L
.37988 .79039 L
.38071 .79121 L
.38235 .7928 L
.38312 .79354 L
.38492 .79521 L
.38553 .79577 L
.38759 .79762 L
.38794 .79793 L
.39035 .8 L
.39039 .80003 L
.39276 .80199 L
.39331 .80244 L
.39517 .80392 L
.39637 .80485 L
.39758 .80577 L
.39959 .80726 L
.39999 .80755 L
.4024 .80928 L
.40297 .80967 L
.40481 .81093 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81699 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.996 0 .837 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63222 L
.48675 .63175 L
.48494 .63134 L
.48434 .63128 L
.48193 .63074 L
.47952 .62994 L
.47711 .62902 L
.47689 .62893 L
.4747 .62838 L
.47229 .62711 L
.47124 .62652 L
.46988 .62585 L
.46747 .62468 L
.46667 .62411 L
.46506 .62314 L
.4628 .6217 L
.46265 .6216 L
.46024 .62012 L
.45947 .61929 L
.45783 .61798 L
.45651 .61688 L
.45542 .61591 L
.45386 .61447 L
.45301 .61363 L
.45148 .61206 L
.4506 .6111 L
.44933 .60965 L
.44819 .60825 L
.4474 .60724 L
.44578 .60498 L
.44568 .60483 L
.44418 .60242 L
.44337 .60079 L
.44306 .60001 L
.44276 .5976 L
.44302 .59519 L
.44337 .59479 L
.44578 .59397 L
.44818 .59519 L
.44819 .5952 L
.45053 .5976 L
.4506 .59768 L
.45258 .60001 L
.45301 .6005 L
.45471 .60242 L
.45542 .60316 L
.45706 .60483 L
.45783 .60556 L
.45966 .60724 L
.46024 .60773 L
.46257 .60965 L
.46265 .60974 L
.46506 .61145 L
.46596 .61206 L
.46747 .61303 L
.46982 .61447 L
.46988 .61451 L
.47229 .61576 L
.47455 .61688 L
.4747 .61697 L
.47711 .61835 L
.47952 .61888 L
.48073 .61929 L
.48193 .61975 L
.48434 .62058 L
.48675 .62126 L
.48916 .62167 L
.49063 .6217 L
.49157 .62184 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61277 L
.48916 .61231 L
.48805 .61206 L
.48675 .61177 L
.48434 .61112 L
.48193 .61065 L
.47992 .60965 L
.47952 .60952 L
.47711 .60848 L
.4747 .60745 L
.47442 .60724 L
.47229 .60607 L
.47014 .60483 L
.46988 .60468 L
.46747 .60305 L
.46659 .60242 L
.46506 .60126 L
.46351 .60001 L
.46265 .59928 L
.46081 .5976 L
.46024 .59704 L
.45847 .59519 L
.45783 .59444 L
.45651 .59278 L
.45542 .5909 L
.4552 .59037 L
.45528 .58796 L
.45542 .58705 L
.45783 .58645 L
.46024 .58792 L
.46028 .58796 L
.46265 .59013 L
.4629 .59037 L
.46506 .59231 L
.46562 .59278 L
.46747 .59426 L
.46871 .59519 L
.46988 .59602 L
.47218 .5976 L
.47229 .59773 L
.4747 .59901 L
.47657 .60001 L
.47711 .6005 L
.47952 .60134 L
.48193 .60234 L
.48224 .60242 L
.48434 .60354 L
.48675 .6038 L
.48916 .60439 L
.49139 .60483 L
.49157 .60484 L
.49398 .60508 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48267 L
.4988 .48193 L
.4988 .47952 L
.4988 .47949 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46059 L
.49639 .46227 L
.49638 .46265 L
.49398 .46444 L
.49157 .46265 L
.49397 .46024 L
.49397 .45783 L
.49396 .45542 L
.49157 .45322 L
.49156 .45301 L
.48916 .45066 L
.48915 .4506 L
.48675 .44819 L
.48916 .44801 L
.49146 .44819 L
.49157 .45009 L
.49397 .4506 L
.49398 .45075 L
.49639 .45255 L
.49876 .45301 L
.4988 .45341 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.49869 .44819 L
.49639 .44787 L
.49398 .44761 L
.49157 .44663 L
.49153 .44578 L
.48916 .44545 L
.48675 .44545 L
.48664 .44337 L
.48434 .44278 L
.482 .44096 L
.48434 .43997 L
.48652 .44096 L
.48675 .44319 L
.48916 .44294 L
.49157 .44296 L
.49383 .44337 L
.49398 .4449 L
.49639 .44495 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44241 L
.49398 .44249 L
.49381 .44096 L
.49157 .43978 L
.48916 .4404 L
.48675 .44071 L
.48624 .43855 L
.48675 .43816 L
.48916 .43768 L
.49145 .43614 L
.48916 .43383 L
.48675 .4354 L
.48434 .43597 L
.48306 .43373 L
.48434 .43305 L
.48675 .43146 L
.48854 .43132 L
.48916 .43075 L
.49157 .43024 L
.49398 .42969 L
.49639 .42912 L
.49787 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42586 L
.49157 .42631 L
.49129 .4265 L
.48916 .42729 L
.48675 .42814 L
.48434 .42883 L
.48423 .42891 L
.48193 .43054 L
.48037 .43132 L
.47952 .43147 L
.47711 .43301 L
.47518 .43132 L
.47711 .42902 L
.47727 .42891 L
.47952 .42769 L
.48137 .4265 L
.48193 .42614 L
.48434 .42512 L
.48642 .42409 L
.48675 .42388 L
.48916 .42325 L
.49157 .42267 L
.49398 .42212 L
.49639 .42169 L
.49688 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41753 L
.49398 .41784 L
.49157 .41827 L
.48916 .41879 L
.48825 .41927 L
.48675 .41954 L
.48434 .42062 L
.48193 .4215 L
.48164 .42168 L
.47952 .42302 L
.47759 .42409 L
.47711 .42421 L
.4747 .42606 L
.47386 .4265 L
.47229 .42708 L
.47048 .4265 L
.47094 .42409 L
.47229 .42275 L
.47352 .42168 L
.4747 .42087 L
.47683 .41927 L
.47711 .4191 L
.47952 .41785 L
.48138 .41686 L
.48193 .41655 L
.48434 .41564 L
.48675 .41466 L
.48802 .41445 L
.48916 .41396 L
.49157 .41345 L
.49398 .41304 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16262 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52245 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16065 L
.48193 .16089 L
.47952 .16116 L
.47756 .16141 L
.47711 .16147 L
.4747 .16182 L
.47229 .1622 L
.46988 .16261 L
.46747 .16307 L
.46506 .16355 L
.4638 .16382 L
.46265 .16408 L
.46024 .16464 L
.45783 .16524 L
.45542 .16587 L
.45412 .16623 L
.45301 .16655 L
.4506 .16726 L
.44819 .16801 L
.44626 .16864 L
.44578 .1688 L
.44337 .16963 L
.44096 .1705 L
.4395 .17105 L
.43855 .17142 L
.43614 .17237 L
.43373 .17337 L
.43351 .17346 L
.43132 .17441 L
.42891 .1755 L
.42811 .17587 L
.4265 .17663 L
.42409 .17781 L
.42315 .17828 L
.42168 .17904 L
.41927 .18031 L
.41857 .18069 L
.41686 .18164 L
.41445 .18301 L
.4143 .1831 L
.41204 .18444 L
.4103 .18551 L
.40963 .18593 L
.40722 .18747 L
.40653 .18792 L
.40481 .18907 L
.40297 .19033 L
.4024 .19072 L
.39999 .19245 L
.39959 .19274 L
.39758 .19423 L
.39637 .19515 L
.39517 .19608 L
.39331 .19756 L
.39276 .19801 L
.39039 .19997 L
.39035 .2 L
.38794 .20207 L
.38759 .20238 L
.38553 .20423 L
.38492 .20479 L
.38312 .20646 L
.38235 .2072 L
.38071 .20879 L
.37988 .20961 L
.3783 .21121 L
.37752 .21202 L
.37589 .21373 L
.37524 .21443 L
.37348 .21636 L
.37305 .21684 L
.37107 .2191 L
.37094 .21925 L
.36892 .22166 L
.36866 .22197 L
.36696 .22407 L
.36625 .22496 L
.36508 .22648 L
.36384 .22811 L
.36326 .22889 L
.36151 .2313 L
.36143 .23141 L
.35983 .23371 L
.35902 .23489 L
.35821 .23612 L
.35664 .23853 L
.35661 .23857 L
.35513 .24094 L
.3542 .24246 L
.35368 .24335 L
.35228 .24576 L
.35179 .2466 L
.35093 .24817 L
.34963 .25058 L
.34938 .25104 L
.34838 .25299 L
.34718 .2554 L
.34697 .25582 L
.34603 .25781 L
.34493 .26022 L
.34456 .26102 L
.34386 .26263 L
.34285 .26504 L
.34215 .26673 L
.34187 .26745 L
.34094 .26986 L
.34005 .27227 L
.33974 .27311 L
.3392 .27468 L
.33839 .27709 L
.33762 .2795 L
.33733 .28042 L
.3369 .28191 L
.3362 .28432 L
.33555 .28673 L
.33494 .28914 L
.33492 .28919 L
.33436 .29155 L
.33382 .29396 L
.33332 .29637 L
.33285 .29878 L
.33251 .3006 L
.33242 .30119 L
.33202 .3036 L
.33166 .30601 L
.33133 .30842 L
.33104 .31083 L
.33079 .31324 L
.33057 .31564 L
.33038 .31805 L
.33023 .32046 L
.33011 .32287 L
.3301 .32298 L
.33002 .32528 L
.32998 .32769 L
.32996 .3301 L
.32998 .33251 L
.33003 .33492 L
.3301 .33703 L
.33012 .33733 L
.33024 .33974 L
.33039 .34215 L
.33058 .34456 L
.3308 .34697 L
.33106 .34938 L
.33135 .35179 L
.33167 .3542 L
.33203 .35661 L
.33243 .35902 L
.33251 .35951 L
.33285 .36143 L
.33331 .36384 L
.3338 .36625 L
.33432 .36866 L
.33488 .37107 L
.33492 .37124 L
.33546 .37348 L
.33606 .37589 L
.33669 .3783 L
.33733 .38068 L
.33734 .38071 L
.33799 .38312 L
.33864 .38553 L
.33927 .38794 L
.33974 .38978 L
.33986 .39035 L
.34037 .39276 L
.34078 .39517 L
.34103 .39758 L
.34104 .39999 L
.34072 .4024 L
.3399 .40481 L
.33974 .40512 L
.33822 .40722 L
.33733 .40798 L
.33492 .4092 L
.33251 .40957 L
.3301 .40931 L
.32769 .40849 L
.3253 .40722 L
.32528 .4072 L
.32287 .40539 L
.32215 .40481 L
.32046 .40314 L
.31972 .4024 L
.31805 .40048 L
.31763 .39999 L
.31575 .39758 L
.31564 .39743 L
.31401 .39517 L
.31324 .394 L
.31239 .39276 L
.31087 .39035 L
.31083 .39028 L
.3094 .38794 L
.30842 .38621 L
.30801 .38553 L
.30667 .38312 L
.30601 .38185 L
.30539 .38071 L
.30415 .3783 L
.3036 .37717 L
.30295 .37589 L
.3018 .37348 L
.30119 .37215 L
.30068 .37107 L
.2996 .36866 L
.29878 .36673 L
.29857 .36625 L
.29756 .36384 L
.29659 .36143 L
.29637 .36085 L
.29565 .35902 L
.29475 .35661 L
.29396 .35441 L
.29388 .3542 L
.29304 .35179 L
.29223 .34938 L
.29155 .34724 L
.29146 .34697 L
.29072 .34456 L
.29 .34215 L
.28932 .33974 L
.28914 .33907 L
.28867 .33733 L
.28804 .33492 L
.28745 .33251 L
.28688 .3301 L
.28673 .32941 L
.28634 .32769 L
.28584 .32528 L
.28536 .32287 L
.2849 .32046 L
.28448 .31805 L
.28432 .31708 L
.28408 .31564 L
.28371 .31324 L
.28337 .31083 L
.28306 .30842 L
.28277 .30601 L
.28251 .3036 L
.28228 .30119 L
.28207 .29878 L
.28191 .29653 L
.2819 .29637 L
.28174 .29396 L
.28162 .29155 L
.28152 .28914 L
.28145 .28673 L
.2814 .28432 L
.28138 .28191 L
.28139 .2795 L
.28142 .27709 L
.28148 .27468 L
.28157 .27227 L
.28168 .26986 L
.28183 .26745 L
.28191 .2662 L
.28199 .26504 L
.28219 .26263 L
.28241 .26022 L
.28266 .25781 L
.28293 .2554 L
.28323 .25299 L
.28356 .25058 L
.28392 .24817 L
.2843 .24576 L
.28432 .24567 L
.28471 .24335 L
.28515 .24094 L
.28562 .23853 L
.28612 .23612 L
.28664 .23371 L
.28673 .23333 L
.28719 .2313 L
.28778 .22889 L
.28839 .22648 L
.28903 .22407 L
.28914 .22366 L
.2897 .22166 L
.2904 .21925 L
.29112 .21684 L
.29155 .21549 L
.29188 .21443 L
.29268 .21202 L
.2935 .20961 L
.29396 .2083 L
.29435 .2072 L
.29524 .20479 L
.29615 .20238 L
.29637 .20183 L
.2971 .19997 L
.29809 .19756 L
.29878 .19592 L
.2991 .19515 L
.30016 .19274 L
.30119 .19046 L
.30124 .19033 L
.30236 .18792 L
.30352 .18551 L
.3036 .18536 L
.30472 .1831 L
.30595 .18069 L
.30601 .18058 L
.30722 .17828 L
.30842 .17607 L
.30853 .17587 L
.30987 .17346 L
.31083 .1718 L
.31126 .17105 L
.31269 .16864 L
.31324 .16774 L
.31416 .16623 L
.31564 .16387 L
.31568 .16382 L
.31724 .16141 L
.31805 .16018 L
.31884 .159 L
.32046 .15663 L
.32049 .15659 L
.32219 .15418 L
.32287 .15324 L
.32394 .15177 L
.32528 .14997 L
.32574 .14936 L
.32759 .14695 L
.32769 .14682 L
.3295 .14454 L
.3301 .14379 L
.33146 .14213 L
.33251 .14087 L
.33348 .13972 L
.33492 .13805 L
.33556 .13731 L
.33733 .13532 L
.33771 .1349 L
.33974 .13268 L
.33991 .13249 L
.34215 .13012 L
.34219 .13008 L
.34454 .12767 L
.34456 .12765 L
.34696 .12527 L
.34697 .12525 L
.34938 .12292 L
.34945 .12286 L
.35179 .12067 L
.35203 .12045 L
.3542 .11848 L
.3547 .11804 L
.35661 .11635 L
.35745 .11563 L
.35902 .11429 L
.3603 .11322 L
.36143 .11228 L
.36326 .11081 L
.36384 .11034 L
.36625 .10845 L
.36632 .1084 L
.36866 .10661 L
.3695 .10599 L
.37107 .10482 L
.3728 .10358 L
.37348 .10309 L
.37589 .1014 L
.37624 .10117 L
.3783 .09977 L
.37982 .09876 L
.38071 .09817 L
.38312 .09663 L
.38357 .09635 L
.38553 .09512 L
.38749 .09394 L
.38794 .09366 L
.39035 .09225 L
.3916 .09153 L
.39276 .09087 L
.39517 .08953 L
.39594 .08912 L
.39758 .08824 L
.39999 .08698 L
.40052 .08671 L
.4024 .08576 L
.40481 .08457 L
.40538 .0843 L
.40722 .08343 L
.40963 .08231 L
.41057 .08189 L
.41204 .08124 L
.41445 .0802 L
.41616 .07948 L
.41686 .07919 L
.41927 .07821 L
.42168 .07727 L
.42221 .07707 L
.42409 .07636 L
.4265 .07549 L
.42887 .07466 L
.42891 .07464 L
.43132 .07383 L
.43373 .07305 L
.43614 .0723 L
.4363 .07225 L
.43855 .07158 L
.44096 .07088 L
.44337 .07022 L
.44483 .06984 L
.44578 .06959 L
.44819 .06899 L
.4506 .06842 L
.45301 .06787 L
.45507 .06743 L
.45542 .06736 L
.45783 .06687 L
.46024 .06641 L
.46265 .06598 L
.46506 .06557 L
.46747 .0652 L
.46867 .06502 L
.46988 .06485 L
.47229 .06452 L
.4747 .06423 L
.47711 .06396 L
.47952 .06372 L
.48193 .06351 L
.48434 .06332 L
.48675 .06316 L
.48916 .06303 L
.49157 .06292 L
.49398 .06284 L
.49639 .06279 L
.4988 .06276 L
.5012 .06276 L
.50361 .06279 L
.50602 .06284 L
.50843 .06292 L
.51084 .06303 L
.51325 .06316 L
.51566 .06332 L
.51807 .06351 L
.52048 .06372 L
.52289 .06396 L
.5253 .06423 L
.52771 .06452 L
.53012 .06485 L
.53134 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55518 .06984 L
.55663 .07022 L
.55904 .07088 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09366 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10482 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41057 .91811 L
.40963 .91769 L
.40722 .91657 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90634 L
.38749 .90606 L
.38553 .90488 L
.38357 .90365 L
.38312 .90337 L
.38071 .90183 L
.37982 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .8986 L
.37348 .89691 L
.3728 .89642 L
.37107 .89518 L
.3695 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89155 L
.36384 .88966 L
.36326 .88919 L
.36143 .88772 L
.3603 .88678 L
.35902 .88571 L
.35745 .88437 L
.35661 .88365 L
.3547 .88196 L
.3542 .88152 L
.35203 .87955 L
.35179 .87933 L
.34945 .87714 L
.34938 .87708 L
.34697 .87475 L
.34696 .87473 L
.34456 .87235 L
.34454 .87233 L
.34219 .86992 L
.34215 .86988 L
.33991 .86751 L
.33974 .86732 L
.33771 .8651 L
.33733 .86468 L
.33556 .86269 L
.33492 .86195 L
.33348 .86028 L
.33251 .85913 L
.33146 .85787 L
.3301 .85621 L
.3295 .85546 L
.32769 .85318 L
.32759 .85305 L
.32574 .85064 L
.32528 .85003 L
.32394 .84823 L
.32287 .84676 L
.32219 .84582 L
.32049 .84341 L
.32046 .84337 L
.31884 .841 L
.31805 .83982 L
.31724 .83859 L
.31568 .83618 L
.31564 .83613 L
.31416 .83377 L
.31324 .83226 L
.31269 .83136 L
.31126 .82895 L
.31083 .8282 L
.30987 .82654 L
.30853 .82413 L
.30842 .82393 L
.30722 .82172 L
.30601 .81942 L
.30595 .81931 L
.30472 .8169 L
.3036 .81464 L
.30352 .81449 L
.30236 .81208 L
.30124 .80967 L
.30119 .80954 L
.30016 .80726 L
.2991 .80485 L
.29878 .80408 L
.29809 .80244 L
.2971 .80003 L
.29637 .79817 L
.29615 .79762 L
.29524 .79521 L
.29435 .7928 L
.29396 .7917 L
.2935 .79039 L
.29268 .78798 L
.29188 .78557 L
.29155 .78451 L
.29112 .78316 L
.2904 .78075 L
.2897 .77834 L
.28914 .77634 L
.28903 .77593 L
.28839 .77352 L
.28778 .77111 L
.28719 .7687 L
.28673 .76667 L
.28664 .76629 L
.28612 .76388 L
.28562 .76147 L
.28515 .75906 L
.28471 .75665 L
.28432 .75433 L
.2843 .75424 L
.28392 .75183 L
.28356 .74942 L
.28323 .74701 L
.28293 .7446 L
.28266 .74219 L
.28241 .73978 L
.28219 .73737 L
.28199 .73496 L
.28191 .7338 L
.28183 .73255 L
.28168 .73014 L
.28157 .72773 L
.28148 .72532 L
.28142 .72291 L
.28139 .7205 L
.28138 .71809 L
.2814 .71568 L
.28145 .71327 L
.28152 .71086 L
.28162 .70845 L
.28174 .70604 L
.2819 .70363 L
.28191 .70347 L
.28207 .70122 L
.28228 .69881 L
.28251 .6964 L
.28277 .69399 L
.28306 .69158 L
.28337 .68917 L
.28371 .68676 L
.28408 .68436 L
.28432 .68292 L
.28448 .68195 L
.2849 .67954 L
.28536 .67713 L
.28584 .67472 L
.28634 .67231 L
.28673 .67059 L
.28688 .6699 L
.28745 .66749 L
.28804 .66508 L
.28867 .66267 L
.28914 .66093 L
.28932 .66026 L
.29 .65785 L
.29072 .65544 L
.29146 .65303 L
.29155 .65276 L
.29223 .65062 L
.29304 .64821 L
.29388 .6458 L
.29396 .64559 L
.29475 .64339 L
.29565 .64098 L
.29637 .63915 L
.29659 .63857 L
.29756 .63616 L
.29857 .63375 L
.29878 .63327 L
.2996 .63134 L
.30068 .62893 L
.30119 .62785 L
.3018 .62652 L
.30295 .62411 L
.3036 .62283 L
.30415 .6217 L
.30539 .61929 L
.30601 .61815 L
.30667 .61688 L
.30801 .61447 L
.30842 .61379 L
.3094 .61206 L
.31083 .60972 L
.31087 .60965 L
.31239 .60724 L
.31324 .606 L
.31401 .60483 L
.31564 .60257 L
.31575 .60242 L
.31763 .60001 L
.31805 .59952 L
.31972 .5976 L
.32046 .59686 L
.32215 .59519 L
.32287 .59461 L
.32528 .5928 L
.3253 .59278 L
.32769 .59151 L
.3301 .59069 L
.33251 .59043 L
.33492 .5908 L
.33733 .59202 L
.33822 .59278 L
.33974 .59488 L
.3399 .59519 L
.34072 .5976 L
.34104 .60001 L
.34103 .60242 L
.34078 .60483 L
.34037 .60724 L
.33986 .60965 L
.33974 .61022 L
.33927 .61206 L
.33864 .61447 L
.33799 .61688 L
.33734 .61929 L
.33733 .61932 L
.33669 .6217 L
.33606 .62411 L
.33546 .62652 L
.33492 .62876 L
.33488 .62893 L
.33432 .63134 L
.3338 .63375 L
.33331 .63616 L
.33285 .63857 L
.33251 .64049 L
.33243 .64098 L
.33203 .64339 L
.33167 .6458 L
.33135 .64821 L
.33106 .65062 L
.3308 .65303 L
.33058 .65544 L
.33039 .65785 L
.33024 .66026 L
.33012 .66267 L
.3301 .66297 L
.33003 .66508 L
.32998 .66749 L
.32996 .6699 L
.32998 .67231 L
.33002 .67472 L
.3301 .67702 L
.33011 .67713 L
.33023 .67954 L
.33038 .68195 L
.33057 .68436 L
.33079 .68676 L
.33104 .68917 L
.33133 .69158 L
.33166 .69399 L
.33202 .6964 L
.33242 .69881 L
.33251 .6994 L
.33285 .70122 L
.33332 .70363 L
.33382 .70604 L
.33436 .70845 L
.33492 .71081 L
.33494 .71086 L
.33555 .71327 L
.3362 .71568 L
.3369 .71809 L
.33733 .71958 L
.33762 .7205 L
.33839 .72291 L
.3392 .72532 L
.33974 .72689 L
.34005 .72773 L
.34094 .73014 L
.34187 .73255 L
.34215 .73327 L
.34285 .73496 L
.34386 .73737 L
.34456 .73898 L
.34493 .73978 L
.34603 .74219 L
.34697 .74418 L
.34718 .7446 L
.34838 .74701 L
.34938 .74896 L
.34963 .74942 L
.35093 .75183 L
.35179 .7534 L
.35228 .75424 L
.35368 .75665 L
.3542 .75754 L
.35513 .75906 L
.35661 .76143 L
.35664 .76147 L
.35821 .76388 L
.35902 .76511 L
.35983 .76629 L
.36143 .76859 L
.36151 .7687 L
.36326 .77111 L
.36384 .77189 L
.36508 .77352 L
.36625 .77504 L
.36696 .77593 L
.36866 .77803 L
.36892 .77834 L
.37094 .78075 L
.37107 .7809 L
.37305 .78316 L
.37348 .78364 L
.37524 .78557 L
.37589 .78627 L
.37752 .78798 L
.3783 .78879 L
.37988 .79039 L
.38071 .79121 L
.38235 .7928 L
.38312 .79354 L
.38492 .79521 L
.38553 .79577 L
.38759 .79762 L
.38794 .79793 L
.39035 .8 L
.39039 .80003 L
.39276 .80199 L
.39331 .80244 L
.39517 .80392 L
.39637 .80485 L
.39758 .80577 L
.39959 .80726 L
.39999 .80755 L
.4024 .80928 L
.40297 .80967 L
.40481 .81093 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81699 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
0 .529 .996 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63222 L
.48675 .63175 L
.48494 .63134 L
.48434 .63128 L
.48193 .63074 L
.47952 .62994 L
.47711 .62902 L
.47689 .62893 L
.4747 .62838 L
.47229 .62711 L
.47124 .62652 L
.46988 .62585 L
.46747 .62468 L
.46668 .62411 L
.46506 .62314 L
.46281 .6217 L
.46265 .62159 L
.46024 .62011 L
.45948 .61929 L
.45783 .61797 L
.45654 .61688 L
.45542 .61587 L
.45394 .61447 L
.45301 .61351 L
.45169 .61206 L
.4506 .6107 L
.44986 .60965 L
.44871 .60724 L
.44826 .60483 L
.44961 .60242 L
.4506 .60219 L
.45301 .60236 L
.45315 .60242 L
.45542 .60379 L
.45673 .60483 L
.45783 .60575 L
.45957 .60724 L
.46024 .60779 L
.46255 .60965 L
.46265 .60976 L
.46506 .61146 L
.46596 .61206 L
.46747 .61304 L
.46982 .61447 L
.46988 .61451 L
.47229 .61576 L
.47455 .61688 L
.4747 .61697 L
.47711 .61835 L
.47952 .61888 L
.48073 .61929 L
.48193 .61975 L
.48434 .62058 L
.48675 .62126 L
.48916 .62167 L
.49063 .6217 L
.49157 .62184 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61277 L
.48916 .61231 L
.48805 .61206 L
.48675 .61177 L
.48434 .61112 L
.48193 .61065 L
.47992 .60965 L
.47952 .60952 L
.47711 .60848 L
.4747 .60745 L
.47442 .60724 L
.47229 .60607 L
.47015 .60483 L
.46988 .60468 L
.46747 .60303 L
.46662 .60242 L
.46506 .6012 L
.46366 .60001 L
.46265 .59904 L
.46139 .5976 L
.46024 .59539 L
.46019 .59519 L
.46024 .59354 L
.46069 .59278 L
.46265 .59206 L
.46486 .59278 L
.46506 .59289 L
.46747 .59441 L
.46861 .59519 L
.46988 .59605 L
.47216 .5976 L
.47229 .59775 L
.4747 .59901 L
.47657 .60001 L
.47711 .6005 L
.47952 .60134 L
.48193 .60234 L
.48224 .60242 L
.48434 .60354 L
.48675 .6038 L
.48916 .60439 L
.49139 .60483 L
.49157 .60484 L
.49398 .60508 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48212 L
.4988 .48193 L
.4988 .47952 L
.4988 .4795 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46059 L
.49639 .46227 L
.49636 .46024 L
.49398 .45814 L
.49397 .45783 L
.49396 .45542 L
.49385 .45301 L
.49157 .45291 L
.48926 .4506 L
.49157 .45013 L
.49397 .4506 L
.49398 .45076 L
.49639 .45255 L
.49876 .45301 L
.4988 .45341 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.49869 .44819 L
.49639 .44787 L
.49398 .44761 L
.49157 .4466 L
.49153 .44578 L
.48916 .44538 L
.48727 .44337 L
.48916 .44296 L
.49157 .44297 L
.49383 .44337 L
.49398 .4449 L
.49639 .44495 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44241 L
.49398 .44249 L
.49381 .44096 L
.49157 .43978 L
.48916 .44039 L
.48675 .44057 L
.48631 .43855 L
.48675 .4382 L
.48916 .43768 L
.49145 .43614 L
.48916 .43383 L
.48675 .43538 L
.48434 .43581 L
.48334 .43373 L
.48434 .43311 L
.48675 .43147 L
.48854 .43132 L
.48916 .43075 L
.49157 .43024 L
.49398 .42969 L
.49639 .42912 L
.49787 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42586 L
.49157 .42631 L
.49129 .4265 L
.48916 .42729 L
.48675 .42814 L
.48434 .42882 L
.48421 .42891 L
.48193 .43035 L
.47952 .43031 L
.47901 .42891 L
.47952 .42828 L
.48143 .4265 L
.48193 .42617 L
.48434 .42513 L
.48642 .42409 L
.48675 .42388 L
.48916 .42325 L
.49157 .42267 L
.49398 .42212 L
.49639 .42169 L
.49688 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41753 L
.49398 .41784 L
.49157 .41827 L
.48916 .41879 L
.48825 .41927 L
.48675 .41954 L
.48434 .42062 L
.48193 .4215 L
.48163 .42168 L
.47952 .42295 L
.47711 .42384 L
.4747 .4233 L
.47465 .42168 L
.4747 .42161 L
.47694 .41927 L
.47711 .41916 L
.47952 .41786 L
.48138 .41686 L
.48193 .41655 L
.48434 .41564 L
.48675 .41466 L
.48802 .41445 L
.48916 .41396 L
.49157 .41345 L
.49398 .41304 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16262 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52245 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16065 L
.48193 .16089 L
.47952 .16116 L
.47756 .16141 L
.47711 .16147 L
.4747 .16182 L
.47229 .1622 L
.46988 .16261 L
.46747 .16307 L
.46506 .16355 L
.4638 .16382 L
.46265 .16408 L
.46024 .16464 L
.45783 .16524 L
.45542 .16587 L
.45412 .16623 L
.45301 .16655 L
.4506 .16726 L
.44819 .16801 L
.44626 .16864 L
.44578 .1688 L
.44337 .16963 L
.44096 .1705 L
.4395 .17105 L
.43855 .17142 L
.43614 .17237 L
.43373 .17337 L
.43351 .17346 L
.43132 .17441 L
.42891 .1755 L
.42811 .17587 L
.4265 .17663 L
.42409 .17781 L
.42315 .17828 L
.42168 .17904 L
.41927 .18031 L
.41857 .18069 L
.41686 .18164 L
.41445 .18301 L
.4143 .1831 L
.41204 .18444 L
.4103 .18551 L
.40963 .18593 L
.40722 .18747 L
.40653 .18792 L
.40481 .18907 L
.40297 .19033 L
.4024 .19072 L
.39999 .19245 L
.39959 .19274 L
.39758 .19423 L
.39637 .19515 L
.39517 .19608 L
.39331 .19756 L
.39276 .19801 L
.39039 .19997 L
.39035 .2 L
.38794 .20207 L
.38759 .20238 L
.38553 .20423 L
.38492 .20479 L
.38312 .20646 L
.38235 .2072 L
.38071 .20879 L
.37988 .20961 L
.3783 .21121 L
.37752 .21202 L
.37589 .21373 L
.37524 .21443 L
.37348 .21636 L
.37305 .21684 L
.37107 .2191 L
.37094 .21925 L
.36892 .22166 L
.36866 .22197 L
.36696 .22407 L
.36625 .22496 L
.36508 .22648 L
.36384 .22811 L
.36326 .22889 L
.36151 .2313 L
.36143 .23141 L
.35983 .23371 L
.35902 .23489 L
.35821 .23612 L
.35664 .23853 L
.35661 .23857 L
.35513 .24094 L
.3542 .24246 L
.35368 .24335 L
.35228 .24576 L
.35179 .2466 L
.35093 .24817 L
.34963 .25058 L
.34938 .25104 L
.34838 .25299 L
.34718 .2554 L
.34697 .25582 L
.34603 .25781 L
.34492 .26022 L
.34456 .26101 L
.34386 .26263 L
.34284 .26504 L
.34215 .26673 L
.34187 .26745 L
.34094 .26986 L
.34005 .27227 L
.33974 .2731 L
.3392 .27468 L
.33839 .27709 L
.33762 .2795 L
.33733 .28041 L
.33689 .28191 L
.3362 .28432 L
.33554 .28673 L
.33493 .28914 L
.33492 .28915 L
.33435 .29155 L
.33381 .29396 L
.3333 .29637 L
.33283 .29878 L
.33251 .3005 L
.3324 .30119 L
.332 .3036 L
.33163 .30601 L
.3313 .30842 L
.33101 .31083 L
.33075 .31324 L
.33052 .31564 L
.33032 .31805 L
.33016 .32046 L
.3301 .32128 L
.33003 .32287 L
.32993 .32528 L
.32986 .32769 L
.32982 .3301 L
.32981 .33251 L
.32983 .33492 L
.32987 .33733 L
.32994 .33974 L
.33003 .34215 L
.3301 .34396 L
.33013 .34456 L
.33025 .34697 L
.33038 .34938 L
.33051 .35179 L
.33063 .3542 L
.33073 .35661 L
.3308 .35902 L
.33081 .36143 L
.33074 .36384 L
.33056 .36625 L
.33023 .36866 L
.3301 .3693 L
.32967 .37107 L
.32881 .37348 L
.32769 .37555 L
.32747 .37589 L
.32528 .3783 L
.32528 .3783 L
.32287 .37981 L
.32046 .38056 L
.3192 .38071 L
.31805 .38072 L
.31782 .38071 L
.31564 .38038 L
.31324 .37955 L
.3109 .3783 L
.31083 .37824 L
.30842 .37643 L
.3078 .37589 L
.30601 .37407 L
.30546 .37348 L
.3036 .37115 L
.30353 .37107 L
.30185 .36866 L
.30119 .3676 L
.30037 .36625 L
.29902 .36384 L
.29878 .36338 L
.29777 .36143 L
.29663 .35902 L
.29637 .35844 L
.29555 .35661 L
.29455 .3542 L
.29396 .35271 L
.2936 .35179 L
.2927 .34938 L
.29185 .34697 L
.29155 .34606 L
.29105 .34456 L
.29028 .34215 L
.28956 .33974 L
.28914 .33827 L
.28887 .33733 L
.28822 .33492 L
.2876 .33251 L
.28701 .3301 L
.28673 .32888 L
.28646 .32769 L
.28593 .32528 L
.28544 .32287 L
.28498 .32046 L
.28454 .31805 L
.28432 .31672 L
.28414 .31564 L
.28376 .31324 L
.28342 .31083 L
.2831 .30842 L
.28281 .30601 L
.28254 .3036 L
.28231 .30119 L
.2821 .29878 L
.28192 .29637 L
.28191 .29624 L
.28176 .29396 L
.28163 .29155 L
.28153 .28914 L
.28146 .28673 L
.28141 .28432 L
.28139 .28191 L
.2814 .2795 L
.28143 .27709 L
.28149 .27468 L
.28158 .27227 L
.28169 .26986 L
.28183 .26745 L
.28191 .26627 L
.282 .26504 L
.28219 .26263 L
.28241 .26022 L
.28266 .25781 L
.28293 .2554 L
.28324 .25299 L
.28356 .25058 L
.28392 .24817 L
.2843 .24576 L
.28432 .24568 L
.28472 .24335 L
.28516 .24094 L
.28562 .23853 L
.28612 .23612 L
.28664 .23371 L
.28673 .23333 L
.2872 .2313 L
.28778 .22889 L
.28839 .22648 L
.28903 .22407 L
.28914 .22367 L
.2897 .22166 L
.2904 .21925 L
.29113 .21684 L
.29155 .21549 L
.29189 .21443 L
.29268 .21202 L
.2935 .20961 L
.29396 .2083 L
.29435 .2072 L
.29524 .20479 L
.29615 .20238 L
.29637 .20183 L
.2971 .19997 L
.29809 .19756 L
.29878 .19592 L
.29911 .19515 L
.30016 .19274 L
.30119 .19046 L
.30124 .19033 L
.30236 .18792 L
.30352 .18551 L
.3036 .18536 L
.30472 .1831 L
.30595 .18069 L
.30601 .18058 L
.30722 .17828 L
.30842 .17607 L
.30853 .17587 L
.30987 .17346 L
.31083 .1718 L
.31126 .17105 L
.31269 .16864 L
.31324 .16774 L
.31416 .16623 L
.31564 .16387 L
.31568 .16382 L
.31724 .16141 L
.31805 .16018 L
.31884 .159 L
.32046 .15663 L
.32049 .15659 L
.32219 .15418 L
.32287 .15324 L
.32394 .15177 L
.32528 .14997 L
.32574 .14936 L
.32759 .14695 L
.32769 .14683 L
.3295 .14454 L
.3301 .14379 L
.33146 .14213 L
.33251 .14087 L
.33348 .13972 L
.33492 .13805 L
.33556 .13731 L
.33733 .13532 L
.33771 .1349 L
.33974 .13268 L
.33991 .13249 L
.34215 .13012 L
.34219 .13008 L
.34454 .12767 L
.34456 .12765 L
.34696 .12527 L
.34697 .12525 L
.34938 .12292 L
.34945 .12286 L
.35179 .12067 L
.35203 .12045 L
.3542 .11848 L
.3547 .11804 L
.35661 .11635 L
.35745 .11563 L
.35902 .11429 L
.3603 .11322 L
.36143 .11228 L
.36326 .11081 L
.36384 .11034 L
.36625 .10845 L
.36632 .1084 L
.36866 .10661 L
.3695 .10599 L
.37107 .10482 L
.3728 .10358 L
.37348 .10309 L
.37589 .1014 L
.37624 .10117 L
.3783 .09977 L
.37982 .09876 L
.38071 .09817 L
.38312 .09663 L
.38357 .09635 L
.38553 .09512 L
.38749 .09394 L
.38794 .09366 L
.39035 .09225 L
.3916 .09153 L
.39276 .09087 L
.39517 .08953 L
.39594 .08912 L
.39758 .08824 L
.39999 .08698 L
.40052 .08671 L
.4024 .08576 L
.40481 .08457 L
.40538 .0843 L
.40722 .08343 L
.40963 .08231 L
.41057 .08189 L
.41204 .08124 L
.41445 .0802 L
.41616 .07948 L
.41686 .07919 L
.41927 .07821 L
.42168 .07727 L
.42221 .07707 L
.42409 .07636 L
.4265 .07549 L
.42887 .07466 L
.42891 .07464 L
.43132 .07383 L
.43373 .07305 L
.43614 .0723 L
.4363 .07225 L
.43855 .07158 L
.44096 .07088 L
.44337 .07022 L
.44483 .06984 L
.44578 .06959 L
.44819 .06899 L
.4506 .06842 L
.45301 .06787 L
.45507 .06743 L
.45542 .06736 L
.45783 .06687 L
.46024 .06641 L
.46265 .06598 L
.46506 .06557 L
.46747 .0652 L
.46867 .06502 L
.46988 .06485 L
.47229 .06452 L
.4747 .06423 L
.47711 .06396 L
.47952 .06372 L
.48193 .06351 L
.48434 .06332 L
.48675 .06316 L
.48916 .06303 L
.49157 .06292 L
.49398 .06284 L
.49639 .06279 L
.4988 .06276 L
.5012 .06276 L
.50361 .06279 L
.50602 .06284 L
.50843 .06292 L
.51084 .06303 L
.51325 .06316 L
.51566 .06332 L
.51807 .06351 L
.52048 .06372 L
.52289 .06396 L
.5253 .06423 L
.52771 .06452 L
.53012 .06485 L
.53134 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55518 .06984 L
.55663 .07022 L
.55904 .07088 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09366 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10482 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41057 .91811 L
.40963 .91769 L
.40722 .91657 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90634 L
.38749 .90606 L
.38553 .90488 L
.38357 .90365 L
.38312 .90337 L
.38071 .90183 L
.37982 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .8986 L
.37348 .89691 L
.3728 .89642 L
.37107 .89518 L
.3695 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89155 L
.36384 .88966 L
.36326 .88919 L
.36143 .88772 L
.3603 .88678 L
.35902 .88571 L
.35745 .88437 L
.35661 .88365 L
.3547 .88196 L
.3542 .88152 L
.35203 .87955 L
.35179 .87933 L
.34945 .87714 L
.34938 .87708 L
.34697 .87475 L
.34696 .87473 L
.34456 .87235 L
.34454 .87233 L
.34219 .86992 L
.34215 .86988 L
.33991 .86751 L
.33974 .86732 L
.33771 .8651 L
.33733 .86468 L
.33556 .86269 L
.33492 .86195 L
.33348 .86028 L
.33251 .85913 L
.33146 .85787 L
.3301 .85621 L
.3295 .85546 L
.32769 .85317 L
.32759 .85305 L
.32574 .85064 L
.32528 .85003 L
.32394 .84823 L
.32287 .84676 L
.32219 .84582 L
.32049 .84341 L
.32046 .84337 L
.31884 .841 L
.31805 .83982 L
.31724 .83859 L
.31568 .83618 L
.31564 .83613 L
.31416 .83377 L
.31324 .83226 L
.31269 .83136 L
.31126 .82895 L
.31083 .8282 L
.30987 .82654 L
.30853 .82413 L
.30842 .82393 L
.30722 .82172 L
.30601 .81942 L
.30595 .81931 L
.30472 .8169 L
.3036 .81464 L
.30352 .81449 L
.30236 .81208 L
.30124 .80967 L
.30119 .80954 L
.30016 .80726 L
.29911 .80485 L
.29878 .80408 L
.29809 .80244 L
.2971 .80003 L
.29637 .79817 L
.29615 .79762 L
.29524 .79521 L
.29435 .7928 L
.29396 .7917 L
.2935 .79039 L
.29268 .78798 L
.29189 .78557 L
.29155 .78451 L
.29113 .78316 L
.2904 .78075 L
.2897 .77834 L
.28914 .77633 L
.28903 .77593 L
.28839 .77352 L
.28778 .77111 L
.2872 .7687 L
.28673 .76667 L
.28664 .76629 L
.28612 .76388 L
.28562 .76147 L
.28516 .75906 L
.28472 .75665 L
.28432 .75432 L
.2843 .75424 L
.28392 .75183 L
.28356 .74942 L
.28324 .74701 L
.28293 .7446 L
.28266 .74219 L
.28241 .73978 L
.28219 .73737 L
.282 .73496 L
.28191 .73373 L
.28183 .73255 L
.28169 .73014 L
.28158 .72773 L
.28149 .72532 L
.28143 .72291 L
.2814 .7205 L
.28139 .71809 L
.28141 .71568 L
.28146 .71327 L
.28153 .71086 L
.28163 .70845 L
.28176 .70604 L
.28191 .70376 L
.28192 .70363 L
.2821 .70122 L
.28231 .69881 L
.28254 .6964 L
.28281 .69399 L
.2831 .69158 L
.28342 .68917 L
.28376 .68676 L
.28414 .68436 L
.28432 .68328 L
.28454 .68195 L
.28498 .67954 L
.28544 .67713 L
.28593 .67472 L
.28646 .67231 L
.28673 .67112 L
.28701 .6699 L
.2876 .66749 L
.28822 .66508 L
.28887 .66267 L
.28914 .66173 L
.28956 .66026 L
.29028 .65785 L
.29105 .65544 L
.29155 .65394 L
.29185 .65303 L
.2927 .65062 L
.2936 .64821 L
.29396 .64729 L
.29455 .6458 L
.29555 .64339 L
.29637 .64156 L
.29663 .64098 L
.29777 .63857 L
.29878 .63662 L
.29902 .63616 L
.30037 .63375 L
.30119 .6324 L
.30185 .63134 L
.30353 .62893 L
.3036 .62885 L
.30546 .62652 L
.30601 .62593 L
.3078 .62411 L
.30842 .62357 L
.31083 .62176 L
.3109 .6217 L
.31324 .62045 L
.31564 .61962 L
.31782 .61929 L
.31805 .61928 L
.3192 .61929 L
.32046 .61944 L
.32287 .62019 L
.32528 .6217 L
.32528 .6217 L
.32747 .62411 L
.32769 .62445 L
.32881 .62652 L
.32967 .62893 L
.3301 .6307 L
.33023 .63134 L
.33056 .63375 L
.33074 .63616 L
.33081 .63857 L
.3308 .64098 L
.33073 .64339 L
.33063 .6458 L
.33051 .64821 L
.33038 .65062 L
.33025 .65303 L
.33013 .65544 L
.3301 .65604 L
.33003 .65785 L
.32994 .66026 L
.32987 .66267 L
.32983 .66508 L
.32981 .66749 L
.32982 .6699 L
.32986 .67231 L
.32993 .67472 L
.33003 .67713 L
.3301 .67872 L
.33016 .67954 L
.33032 .68195 L
.33052 .68436 L
.33075 .68676 L
.33101 .68917 L
.3313 .69158 L
.33163 .69399 L
.332 .6964 L
.3324 .69881 L
.33251 .6995 L
.33283 .70122 L
.3333 .70363 L
.33381 .70604 L
.33435 .70845 L
.33492 .71085 L
.33493 .71086 L
.33554 .71327 L
.3362 .71568 L
.33689 .71809 L
.33733 .71959 L
.33762 .7205 L
.33839 .72291 L
.3392 .72532 L
.33974 .7269 L
.34005 .72773 L
.34094 .73014 L
.34187 .73255 L
.34215 .73327 L
.34284 .73496 L
.34386 .73737 L
.34456 .73899 L
.34492 .73978 L
.34603 .74219 L
.34697 .74418 L
.34718 .7446 L
.34838 .74701 L
.34938 .74896 L
.34963 .74942 L
.35093 .75183 L
.35179 .7534 L
.35228 .75424 L
.35368 .75665 L
.3542 .75754 L
.35513 .75906 L
.35661 .76143 L
.35664 .76147 L
.35821 .76388 L
.35902 .76511 L
.35983 .76629 L
.36143 .76859 L
.36151 .7687 L
.36326 .77111 L
.36384 .77189 L
.36508 .77352 L
.36625 .77504 L
.36696 .77593 L
.36866 .77803 L
.36892 .77834 L
.37094 .78075 L
.37107 .7809 L
.37305 .78316 L
.37348 .78364 L
.37524 .78557 L
.37589 .78627 L
.37752 .78798 L
.3783 .78879 L
.37988 .79039 L
.38071 .79121 L
.38235 .7928 L
.38312 .79354 L
.38492 .79521 L
.38553 .79577 L
.38759 .79762 L
.38794 .79793 L
.39035 .8 L
.39039 .80003 L
.39276 .80199 L
.39331 .80244 L
.39517 .80392 L
.39637 .80485 L
.39758 .80577 L
.39959 .80726 L
.39999 .80755 L
.4024 .80928 L
.40297 .80967 L
.40481 .81093 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81699 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.996 0 .996 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41057 .91811 L
.40963 .91769 L
.40722 .91657 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90634 L
.38749 .90606 L
.38553 .90488 L
.38357 .90365 L
.38312 .90337 L
.38071 .90183 L
.37982 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .8986 L
.37348 .89691 L
.3728 .89642 L
.37107 .89518 L
.3695 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89155 L
.36384 .88966 L
.36326 .88919 L
.36143 .88772 L
.3603 .88678 L
.35902 .88571 L
.35745 .88437 L
.35661 .88365 L
.3547 .88196 L
.3542 .88152 L
.35203 .87955 L
.35179 .87933 L
.34945 .87714 L
.34938 .87708 L
.34697 .87475 L
.34696 .87473 L
.34456 .87235 L
.34454 .87233 L
.34219 .86992 L
.34215 .86988 L
.33991 .86751 L
.33974 .86732 L
.33771 .8651 L
.33733 .86468 L
.33556 .86269 L
.33492 .86195 L
.33348 .86028 L
.33251 .85913 L
.33146 .85787 L
.3301 .85621 L
.3295 .85546 L
.32769 .85317 L
.32759 .85305 L
.32574 .85064 L
.32528 .85003 L
.32394 .84823 L
.32287 .84676 L
.32219 .84582 L
.32049 .84341 L
.32046 .84336 L
.31884 .841 L
.31805 .83982 L
.31724 .83859 L
.31568 .83618 L
.31564 .83612 L
.31416 .83377 L
.31324 .83226 L
.31269 .83136 L
.31126 .82895 L
.31083 .8282 L
.30988 .82654 L
.30853 .82413 L
.30842 .82392 L
.30722 .82172 L
.30601 .81942 L
.30595 .81931 L
.30472 .8169 L
.3036 .81463 L
.30352 .81449 L
.30237 .81208 L
.30125 .80967 L
.30119 .80954 L
.30016 .80726 L
.29911 .80485 L
.29878 .80407 L
.29809 .80244 L
.29711 .80003 L
.29637 .79816 L
.29616 .79762 L
.29524 .79521 L
.29436 .7928 L
.29396 .79168 L
.2935 .79039 L
.29268 .78798 L
.29189 .78557 L
.29155 .78449 L
.29113 .78316 L
.2904 .78075 L
.2897 .77834 L
.28914 .7763 L
.28904 .77593 L
.2884 .77352 L
.28779 .77111 L
.28721 .7687 L
.28673 .76661 L
.28666 .76629 L
.28613 .76388 L
.28564 .76147 L
.28517 .75906 L
.28473 .75665 L
.28432 .75424 L
.28432 .75419 L
.28394 .75183 L
.28359 .74942 L
.28326 .74701 L
.28296 .7446 L
.28269 .74219 L
.28245 .73978 L
.28223 .73737 L
.28204 .73496 L
.28191 .73301 L
.28188 .73255 L
.28174 .73014 L
.28164 .72773 L
.28156 .72532 L
.2815 .72291 L
.28148 .7205 L
.28148 .71809 L
.28151 .71568 L
.28157 .71327 L
.28166 .71086 L
.28178 .70845 L
.28191 .7063 L
.28192 .70604 L
.2821 .70363 L
.2823 .70122 L
.28254 .69881 L
.28281 .6964 L
.2831 .69399 L
.28344 .69158 L
.2838 .68917 L
.2842 .68676 L
.28432 .68613 L
.28464 .68436 L
.28512 .68195 L
.28564 .67954 L
.28621 .67713 L
.28673 .67507 L
.28682 .67472 L
.28748 .67231 L
.2882 .6699 L
.28899 .66749 L
.28914 .66706 L
.28985 .66508 L
.29079 .66267 L
.29155 .66089 L
.29183 .66026 L
.29299 .65785 L
.29396 .65603 L
.29429 .65544 L
.29578 .65303 L
.29637 .65217 L
.29751 .65062 L
.29878 .64912 L
.29961 .64821 L
.30119 .64673 L
.30232 .6458 L
.3036 .64492 L
.30601 .64361 L
.30636 .64339 L
.30842 .64276 L
.31083 .64236 L
.31324 .6424 L
.31564 .64292 L
.31695 .64339 L
.31805 .644 L
.32046 .64578 L
.32049 .6458 L
.3226 .64821 L
.32287 .6486 L
.32408 .65062 L
.32517 .65303 L
.32528 .65331 L
.32601 .65544 L
.32666 .65785 L
.32718 .66026 L
.32761 .66267 L
.32769 .66322 L
.32796 .66508 L
.32827 .66749 L
.32854 .6699 L
.3288 .67231 L
.32904 .67472 L
.32929 .67713 L
.32954 .67954 L
.3298 .68195 L
.33008 .68436 L
.3301 .68456 L
.33038 .68676 L
.3307 .68917 L
.33104 .69158 L
.33141 .69399 L
.33181 .6964 L
.33224 .69881 L
.33251 .70033 L
.33269 .70122 L
.33318 .70363 L
.33371 .70604 L
.33426 .70845 L
.33485 .71086 L
.33492 .71115 L
.33548 .71327 L
.33614 .71568 L
.33684 .71809 L
.33733 .71973 L
.33758 .7205 L
.33835 .72291 L
.33917 .72532 L
.33974 .72698 L
.34002 .72773 L
.34092 .73014 L
.34185 .73255 L
.34215 .73332 L
.34283 .73496 L
.34385 .73737 L
.34456 .73902 L
.34491 .73978 L
.34602 .74219 L
.34697 .7442 L
.34717 .7446 L
.34838 .74701 L
.34938 .74897 L
.34962 .74942 L
.35092 .75183 L
.35179 .75341 L
.35227 .75424 L
.35367 .75665 L
.3542 .75755 L
.35513 .75906 L
.35661 .76144 L
.35663 .76147 L
.3582 .76388 L
.35902 .76512 L
.35983 .76629 L
.36143 .76859 L
.36151 .7687 L
.36326 .77111 L
.36384 .7719 L
.36508 .77352 L
.36625 .77504 L
.36696 .77593 L
.36866 .77804 L
.36891 .77834 L
.37094 .78075 L
.37107 .7809 L
.37305 .78316 L
.37348 .78364 L
.37524 .78557 L
.37589 .78627 L
.37752 .78798 L
.3783 .78879 L
.37988 .79039 L
.38071 .79121 L
.38235 .7928 L
.38312 .79354 L
.38492 .79521 L
.38553 .79578 L
.38759 .79762 L
.38794 .79793 L
.39035 .8 L
.39039 .80003 L
.39276 .802 L
.39331 .80244 L
.39517 .80392 L
.39637 .80485 L
.39758 .80577 L
.39959 .80726 L
.39999 .80755 L
.4024 .80928 L
.40297 .80967 L
.40481 .81093 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81699 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63222 L
.48675 .63175 L
.48494 .63134 L
.48434 .63128 L
.48193 .63074 L
.47952 .62994 L
.47711 .62902 L
.47689 .62893 L
.4747 .62838 L
.47229 .62711 L
.47125 .62652 L
.46988 .62585 L
.46747 .62468 L
.46668 .62411 L
.46506 .62313 L
.46284 .6217 L
.46265 .62157 L
.46024 .62004 L
.45956 .61929 L
.45783 .61783 L
.45678 .61688 L
.45542 .61548 L
.45456 .61447 L
.45309 .61206 L
.45301 .61189 L
.45271 .60965 L
.45301 .60813 L
.45378 .60724 L
.45542 .60682 L
.45783 .60703 L
.45836 .60724 L
.46024 .60826 L
.46231 .60965 L
.46265 .61 L
.46506 .61152 L
.4659 .61206 L
.46747 .61306 L
.46981 .61447 L
.46988 .61452 L
.47229 .61577 L
.47454 .61688 L
.4747 .61697 L
.47711 .61835 L
.47952 .61888 L
.48073 .61929 L
.48193 .61975 L
.48434 .62058 L
.48675 .62126 L
.48916 .62167 L
.49063 .6217 L
.49157 .62184 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61277 L
.48916 .61231 L
.48805 .61206 L
.48675 .61177 L
.48434 .61112 L
.48193 .61065 L
.47992 .60965 L
.47952 .60952 L
.47711 .60848 L
.4747 .60745 L
.47443 .60724 L
.47229 .60605 L
.47022 .60483 L
.46988 .60463 L
.46747 .60288 L
.46689 .60242 L
.46506 .60057 L
.46463 .60001 L
.46416 .5976 L
.46506 .59556 L
.46747 .59551 L
.46988 .59634 L
.47204 .5976 L
.47229 .59788 L
.4747 .59903 L
.47656 .60001 L
.47711 .60051 L
.47952 .60134 L
.48193 .60234 L
.48224 .60242 L
.48434 .60354 L
.48675 .6038 L
.48916 .60439 L
.49139 .60483 L
.49157 .60484 L
.49398 .60508 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.4988 .48181 L
.4988 .47952 L
.4988 .47951 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46059 L
.49639 .46225 L
.49636 .46024 L
.49637 .45783 L
.49398 .4565 L
.49396 .45542 L
.49386 .45301 L
.49157 .45154 L
.49026 .4506 L
.49157 .45055 L
.49397 .4506 L
.49398 .45078 L
.49639 .45255 L
.49876 .45301 L
.4988 .45341 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.49869 .44819 L
.49639 .44787 L
.49398 .4476 L
.49157 .44634 L
.49154 .44578 L
.48916 .4447 L
.48861 .44337 L
.48916 .44317 L
.49157 .443 L
.49383 .44337 L
.49398 .44491 L
.49639 .44495 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44241 L
.49398 .44249 L
.49381 .44096 L
.49157 .43976 L
.48916 .44031 L
.48677 .43855 L
.48916 .43772 L
.49145 .43614 L
.48916 .4338 L
.48675 .43522 L
.48435 .43373 L
.48675 .43157 L
.48854 .43132 L
.48916 .43075 L
.49157 .43024 L
.49398 .42969 L
.49639 .42912 L
.49787 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42586 L
.49157 .42631 L
.49129 .4265 L
.48916 .42729 L
.48675 .42813 L
.48434 .42873 L
.48193 .42878 L
.48184 .4265 L
.48193 .42642 L
.48434 .42518 L
.48643 .42409 L
.48675 .42388 L
.48916 .42325 L
.49157 .42267 L
.49398 .42212 L
.49639 .42169 L
.49688 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41753 L
.49398 .41784 L
.49157 .41827 L
.48916 .41879 L
.48825 .41927 L
.48675 .41954 L
.48434 .42061 L
.48193 .42144 L
.48151 .42168 L
.47952 .42236 L
.47734 .42168 L
.47795 .41927 L
.47952 .418 L
.48142 .41686 L
.48193 .41656 L
.48434 .41564 L
.48675 .41466 L
.48802 .41445 L
.48916 .41396 L
.49157 .41345 L
.49398 .41304 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16262 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52245 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16065 L
.48193 .16089 L
.47952 .16116 L
.47756 .16141 L
.47711 .16147 L
.4747 .16182 L
.47229 .1622 L
.46988 .16261 L
.46747 .16307 L
.46506 .16355 L
.4638 .16382 L
.46265 .16408 L
.46024 .16464 L
.45783 .16524 L
.45542 .16587 L
.45412 .16623 L
.45301 .16655 L
.4506 .16726 L
.44819 .16801 L
.44626 .16864 L
.44578 .1688 L
.44337 .16963 L
.44096 .1705 L
.4395 .17105 L
.43855 .17142 L
.43614 .17237 L
.43373 .17337 L
.43351 .17346 L
.43132 .17441 L
.42891 .1755 L
.42811 .17587 L
.4265 .17663 L
.42409 .17781 L
.42315 .17828 L
.42168 .17904 L
.41927 .18031 L
.41857 .18069 L
.41686 .18164 L
.41445 .18301 L
.4143 .1831 L
.41204 .18444 L
.4103 .18551 L
.40963 .18593 L
.40722 .18747 L
.40653 .18792 L
.40481 .18907 L
.40297 .19033 L
.4024 .19072 L
.39999 .19245 L
.39959 .19274 L
.39758 .19423 L
.39637 .19515 L
.39517 .19608 L
.39331 .19756 L
.39276 .198 L
.39039 .19997 L
.39035 .2 L
.38794 .20207 L
.38759 .20238 L
.38553 .20422 L
.38492 .20479 L
.38312 .20646 L
.38235 .2072 L
.38071 .20879 L
.37988 .20961 L
.3783 .21121 L
.37752 .21202 L
.37589 .21373 L
.37524 .21443 L
.37348 .21636 L
.37305 .21684 L
.37107 .2191 L
.37094 .21925 L
.36891 .22166 L
.36866 .22196 L
.36696 .22407 L
.36625 .22496 L
.36508 .22648 L
.36384 .2281 L
.36326 .22889 L
.36151 .2313 L
.36143 .23141 L
.35983 .23371 L
.35902 .23488 L
.3582 .23612 L
.35663 .23853 L
.35661 .23856 L
.35513 .24094 L
.3542 .24245 L
.35367 .24335 L
.35227 .24576 L
.35179 .24659 L
.35092 .24817 L
.34962 .25058 L
.34938 .25103 L
.34838 .25299 L
.34717 .2554 L
.34697 .2558 L
.34602 .25781 L
.34491 .26022 L
.34456 .26098 L
.34385 .26263 L
.34283 .26504 L
.34215 .26668 L
.34185 .26745 L
.34092 .26986 L
.34002 .27227 L
.33974 .27302 L
.33917 .27468 L
.33835 .27709 L
.33758 .2795 L
.33733 .28027 L
.33684 .28191 L
.33614 .28432 L
.33548 .28673 L
.33492 .28885 L
.33485 .28914 L
.33426 .29155 L
.33371 .29396 L
.33318 .29637 L
.33269 .29878 L
.33251 .29967 L
.33224 .30119 L
.33181 .3036 L
.33141 .30601 L
.33104 .30842 L
.3307 .31083 L
.33038 .31324 L
.3301 .31544 L
.33008 .31564 L
.3298 .31805 L
.32954 .32046 L
.32929 .32287 L
.32904 .32528 L
.3288 .32769 L
.32854 .3301 L
.32827 .33251 L
.32796 .33492 L
.32769 .33678 L
.32761 .33733 L
.32718 .33974 L
.32666 .34215 L
.32601 .34456 L
.32528 .34669 L
.32517 .34697 L
.32408 .34938 L
.32287 .3514 L
.3226 .35179 L
.32049 .3542 L
.32046 .35422 L
.31805 .356 L
.31695 .35661 L
.31564 .35708 L
.31324 .3576 L
.31083 .35764 L
.30842 .35724 L
.30636 .35661 L
.30601 .35639 L
.3036 .35508 L
.30232 .3542 L
.30119 .35327 L
.29961 .35179 L
.29878 .35088 L
.29751 .34938 L
.29637 .34783 L
.29578 .34697 L
.29429 .34456 L
.29396 .34397 L
.29299 .34215 L
.29183 .33974 L
.29155 .33911 L
.29079 .33733 L
.28985 .33492 L
.28914 .33294 L
.28899 .33251 L
.2882 .3301 L
.28748 .32769 L
.28682 .32528 L
.28673 .32493 L
.28621 .32287 L
.28564 .32046 L
.28512 .31805 L
.28464 .31564 L
.28432 .31387 L
.2842 .31324 L
.2838 .31083 L
.28344 .30842 L
.2831 .30601 L
.28281 .3036 L
.28254 .30119 L
.2823 .29878 L
.2821 .29637 L
.28192 .29396 L
.28191 .2937 L
.28178 .29155 L
.28166 .28914 L
.28157 .28673 L
.28151 .28432 L
.28148 .28191 L
.28148 .2795 L
.2815 .27709 L
.28156 .27468 L
.28164 .27227 L
.28174 .26986 L
.28188 .26745 L
.28191 .26699 L
.28204 .26504 L
.28223 .26263 L
.28245 .26022 L
.28269 .25781 L
.28296 .2554 L
.28326 .25299 L
.28359 .25058 L
.28394 .24817 L
.28432 .24581 L
.28432 .24576 L
.28473 .24335 L
.28517 .24094 L
.28564 .23853 L
.28613 .23612 L
.28666 .23371 L
.28673 .23339 L
.28721 .2313 L
.28779 .22889 L
.2884 .22648 L
.28904 .22407 L
.28914 .2237 L
.2897 .22166 L
.2904 .21925 L
.29113 .21684 L
.29155 .21551 L
.29189 .21443 L
.29268 .21202 L
.2935 .20961 L
.29396 .20832 L
.29436 .2072 L
.29524 .20479 L
.29616 .20238 L
.29637 .20184 L
.29711 .19997 L
.29809 .19756 L
.29878 .19593 L
.29911 .19515 L
.30016 .19274 L
.30119 .19046 L
.30125 .19033 L
.30237 .18792 L
.30352 .18551 L
.3036 .18537 L
.30472 .1831 L
.30595 .18069 L
.30601 .18058 L
.30722 .17828 L
.30842 .17608 L
.30853 .17587 L
.30988 .17346 L
.31083 .1718 L
.31126 .17105 L
.31269 .16864 L
.31324 .16774 L
.31416 .16623 L
.31564 .16388 L
.31568 .16382 L
.31724 .16141 L
.31805 .16018 L
.31884 .159 L
.32046 .15664 L
.32049 .15659 L
.32219 .15418 L
.32287 .15324 L
.32394 .15177 L
.32528 .14997 L
.32574 .14936 L
.32759 .14695 L
.32769 .14683 L
.3295 .14454 L
.3301 .14379 L
.33146 .14213 L
.33251 .14087 L
.33348 .13972 L
.33492 .13805 L
.33556 .13731 L
.33733 .13532 L
.33771 .1349 L
.33974 .13268 L
.33991 .13249 L
.34215 .13012 L
.34219 .13008 L
.34454 .12767 L
.34456 .12765 L
.34696 .12527 L
.34697 .12525 L
.34938 .12292 L
.34945 .12286 L
.35179 .12067 L
.35203 .12045 L
.3542 .11848 L
.3547 .11804 L
.35661 .11635 L
.35745 .11563 L
.35902 .11429 L
.3603 .11322 L
.36143 .11228 L
.36326 .11081 L
.36384 .11034 L
.36625 .10845 L
.36632 .1084 L
.36866 .10661 L
.3695 .10599 L
.37107 .10482 L
.3728 .10358 L
.37348 .10309 L
.37589 .1014 L
.37624 .10117 L
.3783 .09977 L
.37982 .09876 L
.38071 .09817 L
.38312 .09663 L
.38357 .09635 L
.38553 .09512 L
.38749 .09394 L
.38794 .09366 L
.39035 .09225 L
.3916 .09153 L
.39276 .09087 L
.39517 .08953 L
.39594 .08912 L
.39758 .08824 L
.39999 .08698 L
.40052 .08671 L
.4024 .08576 L
.40481 .08457 L
.40538 .0843 L
.40722 .08343 L
.40963 .08231 L
.41057 .08189 L
.41204 .08124 L
.41445 .0802 L
.41616 .07948 L
.41686 .07919 L
.41927 .07821 L
.42168 .07727 L
.42221 .07707 L
.42409 .07636 L
.4265 .07549 L
.42887 .07466 L
.42891 .07464 L
.43132 .07383 L
.43373 .07305 L
.43614 .0723 L
.4363 .07225 L
.43855 .07158 L
.44096 .07088 L
.44337 .07022 L
.44483 .06984 L
.44578 .06959 L
.44819 .06899 L
.4506 .06842 L
.45301 .06787 L
.45507 .06743 L
.45542 .06736 L
.45783 .06687 L
.46024 .06641 L
.46265 .06598 L
.46506 .06557 L
.46747 .0652 L
.46867 .06502 L
.46988 .06485 L
.47229 .06452 L
.4747 .06423 L
.47711 .06396 L
.47952 .06372 L
.48193 .06351 L
.48434 .06332 L
.48675 .06316 L
.48916 .06303 L
.49157 .06292 L
.49398 .06284 L
.49639 .06279 L
.4988 .06276 L
.5012 .06276 L
.50361 .06279 L
.50602 .06284 L
.50843 .06292 L
.51084 .06303 L
.51325 .06316 L
.51566 .06332 L
.51807 .06351 L
.52048 .06372 L
.52289 .06396 L
.5253 .06423 L
.52771 .06452 L
.53012 .06485 L
.53134 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55518 .06984 L
.55663 .07022 L
.55904 .07088 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09366 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10482 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.543 .996 0 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63222 L
.48675 .63175 L
.48494 .63134 L
.48434 .63128 L
.48193 .63074 L
.47952 .62994 L
.47711 .62902 L
.4769 .62893 L
.4747 .62838 L
.47229 .62711 L
.47126 .62652 L
.46988 .62584 L
.46747 .62466 L
.46672 .62411 L
.46506 .62309 L
.46296 .6217 L
.46265 .62148 L
.46024 .61972 L
.4599 .61929 L
.45783 .61714 L
.45762 .61688 L
.45646 .61447 L
.45621 .61206 L
.45783 .60999 L
.46024 .60977 L
.46265 .61086 L
.46506 .61177 L
.46559 .61206 L
.46747 .61315 L
.46975 .61447 L
.46988 .61457 L
.47229 .61578 L
.47453 .61688 L
.4747 .61697 L
.47711 .61836 L
.47952 .61889 L
.48073 .61929 L
.48193 .61975 L
.48434 .62058 L
.48675 .62126 L
.48916 .62167 L
.49063 .6217 L
.49157 .62184 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61277 L
.48916 .61231 L
.48805 .61206 L
.48675 .61177 L
.48434 .61112 L
.48193 .61065 L
.47993 .60965 L
.47952 .60952 L
.47711 .60847 L
.4747 .60742 L
.47447 .60724 L
.47229 .60599 L
.47049 .60483 L
.46988 .60441 L
.46777 .60242 L
.46747 .60201 L
.4667 .60001 L
.46747 .598 L
.46799 .5976 L
.46988 .59736 L
.47121 .5976 L
.47229 .59839 L
.4747 .59913 L
.47649 .60001 L
.47711 .60055 L
.47952 .60135 L
.48193 .60235 L
.48223 .60242 L
.48434 .60355 L
.48675 .6038 L
.48916 .60439 L
.49139 .60483 L
.49157 .60484 L
.49398 .60508 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46059 L
.49639 .46217 L
.49636 .46024 L
.49637 .45783 L
.49635 .45542 L
.49398 .45537 L
.49388 .45301 L
.49398 .45088 L
.49639 .45255 L
.49876 .45301 L
.4988 .45341 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.49869 .44819 L
.49639 .44787 L
.49398 .44759 L
.49382 .44578 L
.49157 .44548 L
.4892 .44337 L
.49157 .44316 L
.49383 .44337 L
.49398 .44491 L
.49639 .44495 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44241 L
.49398 .44249 L
.49381 .44096 L
.49157 .43967 L
.48916 .43997 L
.48776 .43855 L
.48916 .43792 L
.49146 .43614 L
.49157 .43595 L
.49398 .43547 L
.49639 .43519 L
.4988 .43497 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .4325 L
.49398 .4328 L
.49157 .43317 L
.48916 .43372 L
.48856 .43132 L
.48916 .43077 L
.49157 .43024 L
.49398 .42969 L
.49639 .42912 L
.49787 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42586 L
.49157 .42631 L
.49128 .4265 L
.48916 .42728 L
.48675 .42807 L
.48434 .42835 L
.48326 .4265 L
.48434 .42541 L
.48646 .42409 L
.48675 .4239 L
.48916 .42325 L
.49157 .42267 L
.49398 .42212 L
.49639 .42169 L
.49688 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41753 L
.49398 .41784 L
.49157 .41827 L
.48916 .41879 L
.48824 .41927 L
.48675 .41953 L
.48434 .42056 L
.48193 .42121 L
.47952 .42071 L
.47921 .41927 L
.47952 .41876 L
.48157 .41686 L
.48193 .41663 L
.48434 .41566 L
.48675 .41466 L
.48802 .41445 L
.48916 .41396 L
.49157 .41345 L
.49398 .41304 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16262 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52245 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16065 L
.48193 .16089 L
.47952 .16116 L
.47756 .16141 L
.47711 .16147 L
.4747 .16182 L
.47229 .1622 L
.46988 .16261 L
.46747 .16307 L
.46506 .16355 L
.4638 .16382 L
.46265 .16408 L
.46024 .16464 L
.45783 .16524 L
.45542 .16587 L
.45412 .16623 L
.45301 .16655 L
.4506 .16726 L
.44819 .16801 L
.44626 .16864 L
.44578 .1688 L
.44337 .16963 L
.44096 .1705 L
.4395 .17105 L
.43855 .17142 L
.43614 .17237 L
.43373 .17337 L
.43351 .17346 L
.43132 .17441 L
.42891 .1755 L
.42811 .17587 L
.4265 .17663 L
.42409 .17781 L
.42315 .17828 L
.42168 .17904 L
.41927 .18031 L
.41857 .18069 L
.41686 .18164 L
.41445 .18301 L
.4143 .1831 L
.41204 .18444 L
.4103 .18551 L
.40963 .18593 L
.40722 .18747 L
.40653 .18792 L
.40481 .18906 L
.40296 .19033 L
.4024 .19072 L
.39999 .19244 L
.39959 .19274 L
.39758 .19423 L
.39637 .19515 L
.39517 .19608 L
.39331 .19756 L
.39276 .198 L
.39039 .19997 L
.39035 .2 L
.38794 .20207 L
.38759 .20238 L
.38553 .20422 L
.38491 .20479 L
.38312 .20646 L
.38235 .2072 L
.38071 .20878 L
.37988 .20961 L
.3783 .2112 L
.37751 .21202 L
.37589 .21372 L
.37524 .21443 L
.37348 .21635 L
.37305 .21684 L
.37107 .21909 L
.37094 .21925 L
.36891 .22166 L
.36866 .22195 L
.36695 .22407 L
.36625 .22495 L
.36507 .22648 L
.36384 .22809 L
.36325 .22889 L
.3615 .2313 L
.36143 .23139 L
.35981 .23371 L
.35902 .23486 L
.35819 .23612 L
.35662 .23853 L
.35661 .23854 L
.35511 .24094 L
.3542 .24241 L
.35365 .24335 L
.35224 .24576 L
.35179 .24655 L
.35089 .24817 L
.34959 .25058 L
.34938 .25096 L
.34834 .25299 L
.34713 .2554 L
.34697 .25571 L
.34597 .25781 L
.34485 .26022 L
.34456 .26085 L
.34378 .26263 L
.34275 .26504 L
.34215 .26647 L
.34176 .26745 L
.34081 .26986 L
.3399 .27227 L
.33974 .27269 L
.33903 .27468 L
.3382 .27709 L
.3374 .2795 L
.33733 .27968 L
.33663 .28191 L
.3359 .28432 L
.33519 .28673 L
.33492 .28766 L
.33452 .28914 L
.33387 .29155 L
.33325 .29396 L
.33265 .29637 L
.33251 .29692 L
.33207 .29878 L
.33151 .30119 L
.33095 .3036 L
.3304 .30601 L
.3301 .30728 L
.32985 .30842 L
.32928 .31083 L
.3287 .31324 L
.32808 .31564 L
.32769 .31708 L
.32742 .31805 L
.32669 .32046 L
.32586 .32287 L
.32528 .32437 L
.32491 .32528 L
.32377 .32769 L
.32287 .3293 L
.32238 .3301 L
.32061 .33251 L
.32046 .33268 L
.31819 .33492 L
.31805 .33503 L
.31564 .33665 L
.31428 .33733 L
.31324 .33769 L
.31083 .33826 L
.30842 .33839 L
.30601 .33812 L
.3036 .33744 L
.3033 .33733 L
.30119 .33632 L
.29901 .33492 L
.29878 .33474 L
.29637 .33261 L
.29627 .33251 L
.29417 .3301 L
.29396 .32983 L
.29246 .32769 L
.29155 .32621 L
.29102 .32528 L
.28979 .32287 L
.28914 .32145 L
.28871 .32046 L
.28777 .31805 L
.28694 .31564 L
.28673 .31498 L
.2862 .31324 L
.28555 .31083 L
.28496 .30842 L
.28444 .30601 L
.28432 .30536 L
.28398 .3036 L
.28358 .30119 L
.28322 .29878 L
.28291 .29637 L
.28265 .29396 L
.28242 .29155 L
.28223 .28914 L
.28208 .28673 L
.28197 .28432 L
.28191 .28249 L
.28189 .28191 L
.28185 .2795 L
.28183 .27709 L
.28185 .27468 L
.2819 .27227 L
.28191 .27206 L
.28198 .26986 L
.28209 .26745 L
.28223 .26504 L
.28241 .26263 L
.28261 .26022 L
.28283 .25781 L
.28309 .2554 L
.28338 .25299 L
.2837 .25058 L
.28404 .24817 L
.28432 .24636 L
.28441 .24576 L
.28482 .24335 L
.28525 .24094 L
.28571 .23853 L
.28619 .23612 L
.28671 .23371 L
.28673 .23364 L
.28726 .2313 L
.28783 .22889 L
.28844 .22648 L
.28908 .22407 L
.28914 .22384 L
.28974 .22166 L
.29044 .21925 L
.29116 .21684 L
.29155 .2156 L
.29192 .21443 L
.29271 .21202 L
.29353 .20961 L
.29396 .20838 L
.29438 .2072 L
.29526 .20479 L
.29618 .20238 L
.29637 .20189 L
.29712 .19997 L
.29811 .19756 L
.29878 .19596 L
.29912 .19515 L
.30017 .19274 L
.30119 .19049 L
.30126 .19033 L
.30238 .18792 L
.30353 .18551 L
.3036 .18539 L
.30473 .1831 L
.30596 .18069 L
.30601 .1806 L
.30723 .17828 L
.30842 .17609 L
.30853 .17587 L
.30988 .17346 L
.31083 .17182 L
.31127 .17105 L
.3127 .16864 L
.31324 .16775 L
.31417 .16623 L
.31564 .16388 L
.31568 .16382 L
.31724 .16141 L
.31805 .16018 L
.31885 .159 L
.32046 .15664 L
.3205 .15659 L
.3222 .15418 L
.32287 .15324 L
.32395 .15177 L
.32528 .14997 L
.32575 .14936 L
.3276 .14695 L
.32769 .14683 L
.3295 .14454 L
.3301 .1438 L
.33147 .14213 L
.33251 .14087 L
.33349 .13972 L
.33492 .13805 L
.33557 .13731 L
.33733 .13532 L
.33771 .1349 L
.33974 .13268 L
.33992 .13249 L
.34215 .13012 L
.34219 .13008 L
.34454 .12767 L
.34456 .12765 L
.34696 .12527 L
.34697 .12525 L
.34938 .12292 L
.34946 .12286 L
.35179 .12067 L
.35203 .12045 L
.3542 .11848 L
.3547 .11804 L
.35661 .11635 L
.35745 .11563 L
.35902 .11429 L
.36031 .11322 L
.36143 .11229 L
.36326 .11081 L
.36384 .11034 L
.36625 .10845 L
.36632 .1084 L
.36866 .10661 L
.3695 .10599 L
.37107 .10482 L
.3728 .10358 L
.37348 .10309 L
.37589 .1014 L
.37624 .10117 L
.3783 .09977 L
.37982 .09876 L
.38071 .09817 L
.38312 .09663 L
.38357 .09635 L
.38553 .09512 L
.38749 .09394 L
.38794 .09367 L
.39035 .09225 L
.3916 .09153 L
.39276 .09087 L
.39517 .08953 L
.39594 .08912 L
.39758 .08824 L
.39999 .08698 L
.40052 .08671 L
.4024 .08576 L
.40481 .08457 L
.40538 .0843 L
.40722 .08343 L
.40963 .08231 L
.41058 .08189 L
.41204 .08124 L
.41445 .0802 L
.41616 .07948 L
.41686 .07919 L
.41927 .07821 L
.42168 .07727 L
.42221 .07707 L
.42409 .07636 L
.4265 .07549 L
.42887 .07466 L
.42891 .07464 L
.43132 .07383 L
.43373 .07305 L
.43614 .0723 L
.4363 .07225 L
.43855 .07158 L
.44096 .07088 L
.44337 .07022 L
.44483 .06984 L
.44578 .06959 L
.44819 .06899 L
.4506 .06842 L
.45301 .06787 L
.45507 .06743 L
.45542 .06736 L
.45783 .06687 L
.46024 .06641 L
.46265 .06598 L
.46506 .06557 L
.46747 .0652 L
.46867 .06502 L
.46988 .06485 L
.47229 .06452 L
.4747 .06423 L
.47711 .06396 L
.47952 .06372 L
.48193 .06351 L
.48434 .06332 L
.48675 .06316 L
.48916 .06303 L
.49157 .06292 L
.49398 .06284 L
.49639 .06279 L
.4988 .06276 L
.5012 .06276 L
.50361 .06279 L
.50602 .06284 L
.50843 .06292 L
.51084 .06303 L
.51325 .06316 L
.51566 .06332 L
.51807 .06351 L
.52048 .06372 L
.52289 .06396 L
.5253 .06423 L
.52771 .06452 L
.53012 .06485 L
.53134 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55518 .06984 L
.55663 .07022 L
.55904 .07088 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09366 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10482 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42221 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41058 .91811 L
.40963 .91769 L
.40722 .91657 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90633 L
.38749 .90606 L
.38553 .90488 L
.38357 .90365 L
.38312 .90337 L
.38071 .90183 L
.37982 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .8986 L
.37348 .89691 L
.3728 .89642 L
.37107 .89518 L
.3695 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89155 L
.36384 .88966 L
.36326 .88919 L
.36143 .88771 L
.36031 .88678 L
.35902 .88571 L
.35745 .88437 L
.35661 .88365 L
.3547 .88196 L
.3542 .88152 L
.35203 .87955 L
.35179 .87933 L
.34946 .87714 L
.34938 .87708 L
.34697 .87475 L
.34696 .87473 L
.34456 .87235 L
.34454 .87233 L
.34219 .86992 L
.34215 .86988 L
.33992 .86751 L
.33974 .86732 L
.33771 .8651 L
.33733 .86468 L
.33557 .86269 L
.33492 .86195 L
.33349 .86028 L
.33251 .85913 L
.33147 .85787 L
.3301 .8562 L
.3295 .85546 L
.32769 .85317 L
.3276 .85305 L
.32575 .85064 L
.32528 .85003 L
.32395 .84823 L
.32287 .84676 L
.3222 .84582 L
.3205 .84341 L
.32046 .84336 L
.31885 .841 L
.31805 .83982 L
.31724 .83859 L
.31568 .83618 L
.31564 .83612 L
.31417 .83377 L
.31324 .83225 L
.3127 .83136 L
.31127 .82895 L
.31083 .82818 L
.30988 .82654 L
.30853 .82413 L
.30842 .82391 L
.30723 .82172 L
.30601 .8194 L
.30596 .81931 L
.30473 .8169 L
.3036 .81461 L
.30353 .81449 L
.30238 .81208 L
.30126 .80967 L
.30119 .80951 L
.30017 .80726 L
.29912 .80485 L
.29878 .80404 L
.29811 .80244 L
.29712 .80003 L
.29637 .79811 L
.29618 .79762 L
.29526 .79521 L
.29438 .7928 L
.29396 .79162 L
.29353 .79039 L
.29271 .78798 L
.29192 .78557 L
.29155 .7844 L
.29116 .78316 L
.29044 .78075 L
.28974 .77834 L
.28914 .77616 L
.28908 .77593 L
.28844 .77352 L
.28783 .77111 L
.28726 .7687 L
.28673 .76636 L
.28671 .76629 L
.28619 .76388 L
.28571 .76147 L
.28525 .75906 L
.28482 .75665 L
.28441 .75424 L
.28432 .75364 L
.28404 .75183 L
.2837 .74942 L
.28338 .74701 L
.28309 .7446 L
.28283 .74219 L
.28261 .73978 L
.28241 .73737 L
.28223 .73496 L
.28209 .73255 L
.28198 .73014 L
.28191 .72794 L
.2819 .72773 L
.28185 .72532 L
.28183 .72291 L
.28185 .7205 L
.28189 .71809 L
.28191 .71751 L
.28197 .71568 L
.28208 .71327 L
.28223 .71086 L
.28242 .70845 L
.28265 .70604 L
.28291 .70363 L
.28322 .70122 L
.28358 .69881 L
.28398 .6964 L
.28432 .69464 L
.28444 .69399 L
.28496 .69158 L
.28555 .68917 L
.2862 .68676 L
.28673 .68502 L
.28694 .68436 L
.28777 .68195 L
.28871 .67954 L
.28914 .67855 L
.28979 .67713 L
.29102 .67472 L
.29155 .67379 L
.29246 .67231 L
.29396 .67017 L
.29417 .6699 L
.29627 .66749 L
.29637 .66739 L
.29878 .66526 L
.29901 .66508 L
.30119 .66368 L
.3033 .66267 L
.3036 .66256 L
.30601 .66188 L
.30842 .66161 L
.31083 .66174 L
.31324 .66231 L
.31428 .66267 L
.31564 .66335 L
.31805 .66497 L
.31819 .66508 L
.32046 .66732 L
.32061 .66749 L
.32238 .6699 L
.32287 .6707 L
.32377 .67231 L
.32491 .67472 L
.32528 .67563 L
.32586 .67713 L
.32669 .67954 L
.32742 .68195 L
.32769 .68292 L
.32808 .68436 L
.3287 .68676 L
.32928 .68917 L
.32985 .69158 L
.3301 .69272 L
.3304 .69399 L
.33095 .6964 L
.33151 .69881 L
.33207 .70122 L
.33251 .70308 L
.33265 .70363 L
.33325 .70604 L
.33387 .70845 L
.33452 .71086 L
.33492 .71234 L
.33519 .71327 L
.3359 .71568 L
.33663 .71809 L
.33733 .72032 L
.3374 .7205 L
.3382 .72291 L
.33903 .72532 L
.33974 .72731 L
.3399 .72773 L
.34081 .73014 L
.34176 .73255 L
.34215 .73353 L
.34275 .73496 L
.34378 .73737 L
.34456 .73915 L
.34485 .73978 L
.34597 .74219 L
.34697 .74429 L
.34713 .7446 L
.34834 .74701 L
.34938 .74904 L
.34959 .74942 L
.35089 .75183 L
.35179 .75345 L
.35224 .75424 L
.35365 .75665 L
.3542 .75759 L
.35511 .75906 L
.35661 .76146 L
.35662 .76147 L
.35819 .76388 L
.35902 .76514 L
.35981 .76629 L
.36143 .76861 L
.3615 .7687 L
.36325 .77111 L
.36384 .77191 L
.36507 .77352 L
.36625 .77505 L
.36695 .77593 L
.36866 .77805 L
.36891 .77834 L
.37094 .78075 L
.37107 .78091 L
.37305 .78316 L
.37348 .78365 L
.37524 .78557 L
.37589 .78628 L
.37751 .78798 L
.3783 .7888 L
.37988 .79039 L
.38071 .79122 L
.38235 .7928 L
.38312 .79354 L
.38491 .79521 L
.38553 .79578 L
.38759 .79762 L
.38794 .79793 L
.39035 .8 L
.39039 .80003 L
.39276 .802 L
.39331 .80244 L
.39517 .80392 L
.39637 .80485 L
.39758 .80577 L
.39959 .80726 L
.39999 .80756 L
.4024 .80928 L
.40296 .80967 L
.40481 .81094 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81699 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44626 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52245 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.996 0 .056 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93548 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92912 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42222 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41058 .91811 L
.40963 .91769 L
.40722 .91657 L
.40538 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91047 L
.39276 .90913 L
.3916 .90847 L
.39035 .90775 L
.38794 .90633 L
.38749 .90606 L
.38553 .90487 L
.38357 .90365 L
.38312 .90337 L
.38071 .90182 L
.37982 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .89859 L
.37348 .89691 L
.3728 .89642 L
.37107 .89517 L
.3695 .89401 L
.36866 .89339 L
.36632 .8916 L
.36625 .89155 L
.36384 .88966 L
.36326 .88919 L
.36143 .88771 L
.36031 .88678 L
.35902 .88571 L
.35746 .88437 L
.35661 .88364 L
.3547 .88196 L
.3542 .88152 L
.35204 .87955 L
.35179 .87933 L
.34946 .87714 L
.34938 .87707 L
.34697 .87475 L
.34696 .87473 L
.34456 .87235 L
.34454 .87233 L
.3422 .86992 L
.34215 .86987 L
.33992 .86751 L
.33974 .86731 L
.33771 .8651 L
.33733 .86467 L
.33557 .86269 L
.33492 .86194 L
.33349 .86028 L
.33251 .85912 L
.33147 .85787 L
.3301 .85619 L
.32951 .85546 L
.32769 .85316 L
.32761 .85305 L
.32575 .85064 L
.32528 .85001 L
.32396 .84823 L
.32287 .84674 L
.32221 .84582 L
.32051 .84341 L
.32046 .84334 L
.31886 .841 L
.31805 .8398 L
.31726 .83859 L
.3157 .83618 L
.31564 .83609 L
.31419 .83377 L
.31324 .83222 L
.31272 .83136 L
.31129 .82895 L
.31083 .82815 L
.3099 .82654 L
.30856 .82413 L
.30842 .82387 L
.30725 .82172 L
.30601 .81935 L
.30598 .81931 L
.30476 .8169 L
.3036 .81455 L
.30356 .81449 L
.30241 .81208 L
.30129 .80967 L
.30119 .80944 L
.30021 .80726 L
.29916 .80485 L
.29878 .80394 L
.29815 .80244 L
.29717 .80003 L
.29637 .79798 L
.29623 .79762 L
.29532 .79521 L
.29444 .7928 L
.29396 .79144 L
.29359 .79039 L
.29278 .78798 L
.292 .78557 L
.29155 .78413 L
.29125 .78316 L
.29053 .78075 L
.28984 .77834 L
.28919 .77593 L
.28914 .77574 L
.28856 .77352 L
.28797 .77111 L
.2874 .7687 L
.28687 .76629 L
.28673 .76562 L
.28637 .76388 L
.2859 .76147 L
.28546 .75906 L
.28505 .75665 L
.28467 .75424 L
.28432 .75183 L
.28432 .75183 L
.284 .74942 L
.28372 .74701 L
.28346 .7446 L
.28324 .74219 L
.28306 .73978 L
.2829 .73737 L
.28279 .73496 L
.28271 .73255 L
.28266 .73014 L
.28266 .72773 L
.28269 .72532 L
.28277 .72291 L
.28289 .7205 L
.28305 .71809 L
.28327 .71568 L
.28354 .71327 L
.28387 .71086 L
.28426 .70845 L
.28432 .70815 L
.28472 .70604 L
.28526 .70363 L
.28589 .70122 L
.28661 .69881 L
.28673 .69846 L
.28745 .6964 L
.28842 .69399 L
.28914 .69242 L
.28955 .69158 L
.29088 .68917 L
.29155 .68812 L
.29248 .68676 L
.29396 .6849 L
.29444 .68436 L
.29637 .68245 L
.29695 .68195 L
.29878 .68061 L
.3006 .67954 L
.30119 .67926 L
.3036 .67834 L
.30601 .67782 L
.30842 .67768 L
.31083 .67792 L
.31324 .67856 L
.31549 .67954 L
.31564 .67962 L
.31805 .68118 L
.31901 .68195 L
.32046 .68333 L
.32142 .68436 L
.32287 .68619 L
.32329 .68676 L
.32483 .68917 L
.32528 .68997 L
.32615 .69158 L
.32731 .69399 L
.32769 .69486 L
.32835 .6964 L
.32932 .69881 L
.3301 .70092 L
.33022 .70122 L
.33108 .70363 L
.33191 .70604 L
.33251 .70782 L
.33273 .70845 L
.33354 .71086 L
.33436 .71327 L
.33492 .71495 L
.33518 .71568 L
.33601 .71809 L
.33686 .7205 L
.33733 .72182 L
.33774 .72291 L
.33864 .72532 L
.33956 .72773 L
.33974 .72821 L
.34052 .73014 L
.3415 .73255 L
.34215 .7341 L
.34253 .73496 L
.34359 .73737 L
.34456 .73953 L
.34468 .73978 L
.34582 .74219 L
.34697 .74455 L
.347 .7446 L
.34823 .74701 L
.34938 .74922 L
.34949 .74942 L
.35081 .75183 L
.35179 .75359 L
.35217 .75424 L
.35358 .75665 L
.3542 .75769 L
.35505 .75906 L
.35657 .76147 L
.35661 .76154 L
.35814 .76388 L
.35902 .7652 L
.35978 .76629 L
.36143 .76865 L
.36147 .7687 L
.36322 .77111 L
.36384 .77195 L
.36504 .77352 L
.36625 .77508 L
.36693 .77593 L
.36866 .77807 L
.36889 .77834 L
.37092 .78075 L
.37107 .78093 L
.37303 .78316 L
.37348 .78367 L
.37522 .78557 L
.37589 .78629 L
.3775 .78798 L
.3783 .78881 L
.37987 .79039 L
.38071 .79123 L
.38234 .7928 L
.38312 .79355 L
.38491 .79521 L
.38553 .79578 L
.38758 .79762 L
.38794 .79793 L
.39035 .8 L
.39038 .80003 L
.39276 .802 L
.39331 .80244 L
.39517 .80392 L
.39637 .80485 L
.39758 .80577 L
.39958 .80726 L
.39999 .80756 L
.4024 .80928 L
.40296 .80967 L
.40481 .81094 L
.40653 .81208 L
.40722 .81253 L
.40963 .81407 L
.4103 .81449 L
.41204 .81556 L
.4143 .8169 L
.41445 .81699 L
.41686 .81836 L
.41857 .81931 L
.41927 .81969 L
.42168 .82096 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.42811 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44625 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47756 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52246 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63222 L
.48675 .63175 L
.48494 .63134 L
.48434 .63128 L
.48193 .63074 L
.47952 .62994 L
.47711 .62901 L
.4769 .62893 L
.4747 .62837 L
.47229 .62709 L
.47128 .62652 L
.46988 .62582 L
.46747 .6246 L
.46682 .62411 L
.46506 .62298 L
.46328 .6217 L
.46265 .62119 L
.46068 .61929 L
.46024 .61874 L
.45941 .61688 L
.45897 .61447 L
.46024 .61209 L
.4609 .61206 L
.46265 .61199 L
.46414 .61206 L
.46506 .61244 L
.46747 .61339 L
.46956 .61447 L
.46988 .61469 L
.47229 .61582 L
.4745 .61688 L
.4747 .61699 L
.47711 .61836 L
.47952 .61889 L
.48072 .61929 L
.48193 .61975 L
.48434 .62058 L
.48675 .62127 L
.48916 .62167 L
.49063 .6217 L
.49157 .62184 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61277 L
.48916 .61231 L
.48805 .61206 L
.48675 .61177 L
.48434 .61112 L
.48193 .61065 L
.47995 .60965 L
.47952 .60951 L
.47711 .60845 L
.4747 .60734 L
.47458 .60724 L
.47229 .6058 L
.47104 .60483 L
.46988 .60361 L
.46918 .60242 L
.46942 .60001 L
.46988 .59904 L
.47229 .59937 L
.4747 .59939 L
.47629 .60001 L
.47711 .60067 L
.47952 .60137 L
.48193 .60235 L
.48221 .60242 L
.48434 .60355 L
.48675 .60381 L
.48916 .60439 L
.49139 .60483 L
.49157 .60484 L
.49398 .60508 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46059 L
.49639 .46196 L
.49636 .46024 L
.49637 .45783 L
.49635 .45542 L
.49398 .45446 L
.49392 .45301 L
.49398 .45122 L
.49639 .45255 L
.49876 .45301 L
.4988 .45341 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.49869 .44819 L
.49639 .44787 L
.49398 .44757 L
.49382 .44578 L
.49398 .44492 L
.49639 .44495 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44241 L
.49398 .44248 L
.49382 .44096 L
.49157 .43942 L
.48916 .43855 L
.49147 .43614 L
.49157 .43597 L
.49398 .43547 L
.49639 .43519 L
.4988 .43497 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .4325 L
.49398 .4328 L
.49157 .43317 L
.48916 .43361 L
.48862 .43132 L
.48916 .4308 L
.49157 .43025 L
.49398 .42969 L
.49639 .42912 L
.49787 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42586 L
.49157 .42631 L
.49128 .4265 L
.48916 .42726 L
.48675 .42792 L
.48434 .42708 L
.48422 .4265 L
.48434 .42626 L
.48654 .42409 L
.48675 .42395 L
.48916 .42326 L
.49157 .42267 L
.49398 .42212 L
.49639 .42169 L
.49688 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41753 L
.49398 .41784 L
.49157 .41826 L
.48916 .41879 L
.48823 .41927 L
.48675 .4195 L
.48434 .42042 L
.48193 .42057 L
.48069 .41927 L
.48191 .41686 L
.48193 .41684 L
.48434 .41571 L
.48675 .41467 L
.48803 .41445 L
.48916 .41397 L
.49157 .41345 L
.49398 .41304 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16262 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52246 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16065 L
.48193 .16089 L
.47952 .16116 L
.47756 .16141 L
.47711 .16147 L
.4747 .16182 L
.47229 .1622 L
.46988 .16261 L
.46747 .16307 L
.46506 .16355 L
.4638 .16382 L
.46265 .16408 L
.46024 .16464 L
.45783 .16524 L
.45542 .16587 L
.45412 .16623 L
.45301 .16655 L
.4506 .16726 L
.44819 .16801 L
.44625 .16864 L
.44578 .1688 L
.44337 .16963 L
.44096 .1705 L
.4395 .17105 L
.43855 .17142 L
.43614 .17237 L
.43373 .17337 L
.43351 .17346 L
.43132 .17441 L
.42891 .1755 L
.42811 .17587 L
.4265 .17663 L
.42409 .17781 L
.42315 .17828 L
.42168 .17904 L
.41927 .18031 L
.41857 .18069 L
.41686 .18164 L
.41445 .18301 L
.4143 .1831 L
.41204 .18444 L
.4103 .18551 L
.40963 .18593 L
.40722 .18747 L
.40653 .18792 L
.40481 .18906 L
.40296 .19033 L
.4024 .19072 L
.39999 .19244 L
.39958 .19274 L
.39758 .19423 L
.39637 .19515 L
.39517 .19608 L
.39331 .19756 L
.39276 .198 L
.39038 .19997 L
.39035 .2 L
.38794 .20207 L
.38758 .20238 L
.38553 .20422 L
.38491 .20479 L
.38312 .20645 L
.38234 .2072 L
.38071 .20877 L
.37987 .20961 L
.3783 .21119 L
.3775 .21202 L
.37589 .21371 L
.37522 .21443 L
.37348 .21633 L
.37303 .21684 L
.37107 .21907 L
.37092 .21925 L
.36889 .22166 L
.36866 .22193 L
.36693 .22407 L
.36625 .22492 L
.36504 .22648 L
.36384 .22805 L
.36322 .22889 L
.36147 .2313 L
.36143 .23135 L
.35978 .23371 L
.35902 .2348 L
.35814 .23612 L
.35661 .23846 L
.35657 .23853 L
.35505 .24094 L
.3542 .24231 L
.35358 .24335 L
.35217 .24576 L
.35179 .24641 L
.35081 .24817 L
.34949 .25058 L
.34938 .25078 L
.34823 .25299 L
.347 .2554 L
.34697 .25545 L
.34582 .25781 L
.34468 .26022 L
.34456 .26047 L
.34359 .26263 L
.34253 .26504 L
.34215 .2659 L
.3415 .26745 L
.34052 .26986 L
.33974 .27179 L
.33956 .27227 L
.33864 .27468 L
.33774 .27709 L
.33733 .27818 L
.33686 .2795 L
.33601 .28191 L
.33518 .28432 L
.33492 .28505 L
.33436 .28673 L
.33354 .28914 L
.33273 .29155 L
.33251 .29218 L
.33191 .29396 L
.33108 .29637 L
.33022 .29878 L
.3301 .29908 L
.32932 .30119 L
.32835 .3036 L
.32769 .30514 L
.32731 .30601 L
.32615 .30842 L
.32528 .31003 L
.32483 .31083 L
.32329 .31324 L
.32287 .31381 L
.32142 .31564 L
.32046 .31667 L
.31901 .31805 L
.31805 .31882 L
.31564 .32038 L
.31549 .32046 L
.31324 .32144 L
.31083 .32208 L
.30842 .32232 L
.30601 .32218 L
.3036 .32166 L
.30119 .32074 L
.3006 .32046 L
.29878 .31939 L
.29695 .31805 L
.29637 .31755 L
.29444 .31564 L
.29396 .3151 L
.29248 .31324 L
.29155 .31188 L
.29088 .31083 L
.28955 .30842 L
.28914 .30758 L
.28842 .30601 L
.28745 .3036 L
.28673 .30154 L
.28661 .30119 L
.28589 .29878 L
.28526 .29637 L
.28472 .29396 L
.28432 .29185 L
.28426 .29155 L
.28387 .28914 L
.28354 .28673 L
.28327 .28432 L
.28305 .28191 L
.28289 .2795 L
.28277 .27709 L
.28269 .27468 L
.28266 .27227 L
.28266 .26986 L
.28271 .26745 L
.28279 .26504 L
.2829 .26263 L
.28306 .26022 L
.28324 .25781 L
.28346 .2554 L
.28372 .25299 L
.284 .25058 L
.28432 .24817 L
.28432 .24817 L
.28467 .24576 L
.28505 .24335 L
.28546 .24094 L
.2859 .23853 L
.28637 .23612 L
.28673 .23438 L
.28687 .23371 L
.2874 .2313 L
.28797 .22889 L
.28856 .22648 L
.28914 .22426 L
.28919 .22407 L
.28984 .22166 L
.29053 .21925 L
.29125 .21684 L
.29155 .21587 L
.292 .21443 L
.29278 .21202 L
.29359 .20961 L
.29396 .20856 L
.29444 .2072 L
.29532 .20479 L
.29623 .20238 L
.29637 .20202 L
.29717 .19997 L
.29815 .19756 L
.29878 .19606 L
.29916 .19515 L
.30021 .19274 L
.30119 .19056 L
.30129 .19033 L
.30241 .18792 L
.30356 .18551 L
.3036 .18545 L
.30476 .1831 L
.30598 .18069 L
.30601 .18065 L
.30725 .17828 L
.30842 .17613 L
.30856 .17587 L
.3099 .17346 L
.31083 .17185 L
.31129 .17105 L
.31272 .16864 L
.31324 .16778 L
.31419 .16623 L
.31564 .16391 L
.3157 .16382 L
.31726 .16141 L
.31805 .1602 L
.31886 .159 L
.32046 .15666 L
.32051 .15659 L
.32221 .15418 L
.32287 .15326 L
.32396 .15177 L
.32528 .14999 L
.32575 .14936 L
.32761 .14695 L
.32769 .14684 L
.32951 .14454 L
.3301 .14381 L
.33147 .14213 L
.33251 .14088 L
.33349 .13972 L
.33492 .13806 L
.33557 .13731 L
.33733 .13533 L
.33771 .1349 L
.33974 .13269 L
.33992 .13249 L
.34215 .13013 L
.3422 .13008 L
.34454 .12767 L
.34456 .12765 L
.34696 .12527 L
.34697 .12525 L
.34938 .12293 L
.34946 .12286 L
.35179 .12067 L
.35204 .12045 L
.3542 .11848 L
.3547 .11804 L
.35661 .11636 L
.35746 .11563 L
.35902 .11429 L
.36031 .11322 L
.36143 .11229 L
.36326 .11081 L
.36384 .11034 L
.36625 .10845 L
.36632 .1084 L
.36866 .10661 L
.3695 .10599 L
.37107 .10483 L
.3728 .10358 L
.37348 .10309 L
.37589 .10141 L
.37624 .10117 L
.3783 .09977 L
.37982 .09876 L
.38071 .09818 L
.38312 .09663 L
.38357 .09635 L
.38553 .09513 L
.38749 .09394 L
.38794 .09367 L
.39035 .09225 L
.3916 .09153 L
.39276 .09087 L
.39517 .08953 L
.39594 .08912 L
.39758 .08824 L
.39999 .08698 L
.40052 .08671 L
.4024 .08576 L
.40481 .08457 L
.40538 .0843 L
.40722 .08343 L
.40963 .08231 L
.41058 .08189 L
.41204 .08124 L
.41445 .0802 L
.41616 .07948 L
.41686 .07919 L
.41927 .07821 L
.42168 .07727 L
.42222 .07707 L
.42409 .07636 L
.4265 .07549 L
.42887 .07466 L
.42891 .07464 L
.43132 .07383 L
.43373 .07305 L
.43614 .0723 L
.4363 .07225 L
.43855 .07158 L
.44096 .07088 L
.44337 .07022 L
.44483 .06984 L
.44578 .06959 L
.44819 .06899 L
.4506 .06842 L
.45301 .06787 L
.45507 .06743 L
.45542 .06736 L
.45783 .06687 L
.46024 .06641 L
.46265 .06598 L
.46506 .06557 L
.46747 .0652 L
.46867 .06502 L
.46988 .06485 L
.47229 .06452 L
.4747 .06423 L
.47711 .06396 L
.47952 .06372 L
.48193 .06351 L
.48434 .06332 L
.48675 .06316 L
.48916 .06303 L
.49157 .06292 L
.49398 .06284 L
.49639 .06279 L
.4988 .06276 L
.5012 .06276 L
.50361 .06279 L
.50602 .06284 L
.50843 .06292 L
.51084 .06303 L
.51325 .06316 L
.51566 .06332 L
.51807 .06351 L
.52048 .06372 L
.52289 .06396 L
.5253 .06423 L
.52771 .06452 L
.53012 .06485 L
.53134 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55518 .06984 L
.55663 .07022 L
.55904 .07088 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09366 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10482 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
0 .996 .199 .002 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63222 L
.48675 .63175 L
.48494 .63134 L
.48434 .63128 L
.48193 .63074 L
.47952 .62994 L
.47711 .62901 L
.47692 .62893 L
.4747 .62837 L
.47229 .62707 L
.47134 .62652 L
.46988 .62577 L
.46747 .62447 L
.46703 .62411 L
.46506 .62271 L
.46386 .6217 L
.46265 .62041 L
.46187 .61929 L
.46124 .61688 L
.46208 .61447 L
.46265 .61401 L
.46506 .61362 L
.46747 .61389 L
.46905 .61447 L
.46988 .61494 L
.47229 .6159 L
.47442 .61688 L
.4747 .61703 L
.47711 .61838 L
.47952 .61889 L
.48071 .61929 L
.48193 .61976 L
.48434 .62058 L
.48675 .62127 L
.48916 .62167 L
.49063 .6217 L
.49157 .62184 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61277 L
.48916 .61231 L
.48805 .61206 L
.48675 .61177 L
.48434 .61112 L
.48193 .61064 L
.47999 .60965 L
.47952 .60949 L
.47711 .60841 L
.47484 .60724 L
.4747 .60716 L
.47229 .60531 L
.47184 .60483 L
.4708 .60242 L
.47229 .60011 L
.47249 .60001 L
.4747 .59992 L
.4755 .60001 L
.47711 .60091 L
.47952 .60142 L
.48193 .60237 L
.48214 .60242 L
.48434 .60356 L
.48675 .60381 L
.48916 .60439 L
.49139 .60483 L
.49157 .60484 L
.49398 .60508 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46059 L
.49639 .46158 L
.49636 .46024 L
.49637 .45783 L
.49635 .45542 L
.49398 .45301 L
.49639 .45256 L
.49876 .45301 L
.4988 .45341 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.49869 .44819 L
.49639 .44787 L
.49398 .44752 L
.49383 .44578 L
.49398 .44496 L
.49639 .44495 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44241 L
.49398 .44246 L
.49382 .44096 L
.49157 .43886 L
.48927 .43855 L
.4915 .43614 L
.49157 .43602 L
.49398 .43547 L
.49639 .43519 L
.4988 .43497 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .4325 L
.49398 .4328 L
.49157 .43315 L
.48916 .43338 L
.48874 .43132 L
.48916 .43088 L
.49157 .43026 L
.49398 .42969 L
.49639 .42912 L
.49787 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42586 L
.49157 .42631 L
.49127 .4265 L
.48916 .4272 L
.48675 .42758 L
.48527 .4265 L
.48669 .42409 L
.48675 .42405 L
.48916 .42328 L
.49157 .42267 L
.49398 .42212 L
.49639 .42169 L
.49689 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41753 L
.49398 .41784 L
.49157 .41826 L
.48916 .41878 L
.4882 .41927 L
.48675 .41944 L
.48434 .42011 L
.48211 .41927 L
.48293 .41686 L
.48434 .41581 L
.48675 .4147 L
.48805 .41445 L
.48916 .41397 L
.49157 .41345 L
.49398 .41305 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16262 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52246 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16065 L
.48193 .16089 L
.47952 .16116 L
.47755 .16141 L
.47711 .16147 L
.4747 .16182 L
.47229 .1622 L
.46988 .16261 L
.46747 .16307 L
.46506 .16355 L
.4638 .16382 L
.46265 .16408 L
.46024 .16464 L
.45783 .16524 L
.45542 .16587 L
.45412 .16623 L
.45301 .16655 L
.4506 .16726 L
.44819 .16801 L
.44625 .16864 L
.44578 .1688 L
.44337 .16963 L
.44096 .1705 L
.4395 .17105 L
.43855 .17142 L
.43614 .17237 L
.43373 .17337 L
.43351 .17346 L
.43132 .17441 L
.42891 .1755 L
.4281 .17587 L
.4265 .17663 L
.42409 .17781 L
.42315 .17828 L
.42168 .17903 L
.41927 .18031 L
.41856 .18069 L
.41686 .18163 L
.41445 .18301 L
.41429 .1831 L
.41204 .18444 L
.41029 .18551 L
.40963 .18592 L
.40722 .18746 L
.40652 .18792 L
.40481 .18906 L
.40295 .19033 L
.4024 .19072 L
.39999 .19244 L
.39957 .19274 L
.39758 .19422 L
.39636 .19515 L
.39517 .19607 L
.39329 .19756 L
.39276 .19799 L
.39037 .19997 L
.39035 .19998 L
.38794 .20205 L
.38757 .20238 L
.38553 .2042 L
.38489 .20479 L
.38312 .20643 L
.38232 .2072 L
.38071 .20875 L
.37985 .20961 L
.3783 .21117 L
.37748 .21202 L
.37589 .21368 L
.3752 .21443 L
.37348 .2163 L
.373 .21684 L
.37107 .21903 L
.37088 .21925 L
.36885 .22166 L
.36866 .22188 L
.36688 .22407 L
.36625 .22486 L
.36499 .22648 L
.36384 .22797 L
.36316 .22889 L
.36143 .23124 L
.36139 .2313 L
.35969 .23371 L
.35902 .23467 L
.35805 .23612 L
.35661 .23829 L
.35646 .23853 L
.35492 .24094 L
.3542 .24209 L
.35344 .24335 L
.352 .24576 L
.35179 .24612 L
.35062 .24817 L
.34938 .25038 L
.34927 .25058 L
.34797 .25299 L
.34697 .25489 L
.34671 .2554 L
.34549 .25781 L
.34456 .25967 L
.3443 .26022 L
.34315 .26263 L
.34215 .26474 L
.34202 .26504 L
.34092 .26745 L
.33983 .26986 L
.33974 .27006 L
.33877 .27227 L
.33772 .27468 L
.33733 .27555 L
.33667 .27709 L
.33562 .2795 L
.33492 .28109 L
.33456 .28191 L
.33348 .28432 L
.33251 .28641 L
.33237 .28673 L
.3312 .28914 L
.3301 .29126 L
.32995 .29155 L
.32861 .29396 L
.32769 .29546 L
.32712 .29637 L
.32543 .29878 L
.32528 .29896 L
.32344 .30119 L
.32287 .30179 L
.32098 .3036 L
.32046 .30403 L
.31805 .30574 L
.31764 .30601 L
.31564 .30701 L
.31324 .30787 L
.31083 .30836 L
.31033 .30842 L
.30842 .30849 L
.30712 .30842 L
.30601 .30827 L
.3036 .30769 L
.30119 .30672 L
.29984 .30601 L
.29878 .30533 L
.29654 .3036 L
.29637 .30344 L
.29417 .30119 L
.29396 .30093 L
.29231 .29878 L
.29155 .29761 L
.2908 .29637 L
.28954 .29396 L
.28914 .29307 L
.28849 .29155 L
.28759 .28914 L
.28684 .28673 L
.28673 .28634 L
.2862 .28432 L
.28566 .28191 L
.28521 .2795 L
.28485 .27709 L
.28456 .27468 L
.28433 .27227 L
.28432 .27205 L
.28417 .26986 L
.28407 .26745 L
.28402 .26504 L
.28401 .26263 L
.28406 .26022 L
.28415 .25781 L
.28429 .2554 L
.28432 .25494 L
.28446 .25299 L
.28468 .25058 L
.28494 .24817 L
.28523 .24576 L
.28556 .24335 L
.28592 .24094 L
.28632 .23853 L
.28673 .23628 L
.28676 .23612 L
.28723 .23371 L
.28773 .2313 L
.28826 .22889 L
.28883 .22648 L
.28914 .22525 L
.28944 .22407 L
.29007 .22166 L
.29074 .21925 L
.29144 .21684 L
.29155 .21649 L
.29217 .21443 L
.29294 .21202 L
.29374 .20961 L
.29396 .20898 L
.29458 .2072 L
.29544 .20479 L
.29634 .20238 L
.29637 .20232 L
.29728 .19997 L
.29825 .19756 L
.29878 .19629 L
.29925 .19515 L
.30029 .19274 L
.30119 .19074 L
.30137 .19033 L
.30248 .18792 L
.3036 .18558 L
.30363 .18551 L
.30482 .1831 L
.30601 .18076 L
.30604 .18069 L
.3073 .17828 L
.30842 .17622 L
.3086 .17587 L
.30995 .17346 L
.31083 .17192 L
.31133 .17105 L
.31275 .16864 L
.31324 .16784 L
.31422 .16623 L
.31564 .16396 L
.31573 .16382 L
.31729 .16141 L
.31805 .16025 L
.31889 .159 L
.32046 .1567 L
.32054 .15659 L
.32223 .15418 L
.32287 .15329 L
.32398 .15177 L
.32528 .15001 L
.32578 .14936 L
.32762 .14695 L
.32769 .14686 L
.32953 .14454 L
.3301 .14383 L
.33149 .14213 L
.33251 .1409 L
.33351 .13972 L
.33492 .13807 L
.33559 .13731 L
.33733 .13534 L
.33773 .1349 L
.33974 .1327 L
.33993 .13249 L
.34215 .13014 L
.34221 .13008 L
.34455 .12767 L
.34456 .12766 L
.34697 .12527 L
.34697 .12526 L
.34938 .12294 L
.34947 .12286 L
.35179 .12068 L
.35205 .12045 L
.3542 .11849 L
.35471 .11804 L
.35661 .11636 L
.35746 .11563 L
.35902 .1143 L
.36031 .11322 L
.36143 .11229 L
.36327 .11081 L
.36384 .11035 L
.36625 .10845 L
.36633 .1084 L
.36866 .10662 L
.3695 .10599 L
.37107 .10483 L
.37281 .10358 L
.37348 .10309 L
.37589 .10141 L
.37624 .10117 L
.3783 .09977 L
.37983 .09876 L
.38071 .09818 L
.38312 .09663 L
.38357 .09635 L
.38553 .09513 L
.38749 .09394 L
.38794 .09367 L
.39035 .09225 L
.39161 .09153 L
.39276 .09087 L
.39517 .08954 L
.39594 .08912 L
.39758 .08824 L
.39999 .08698 L
.40052 .08671 L
.4024 .08576 L
.40481 .08457 L
.40539 .0843 L
.40722 .08343 L
.40963 .08232 L
.41058 .08189 L
.41204 .08124 L
.41445 .0802 L
.41616 .07948 L
.41686 .07919 L
.41927 .07821 L
.42168 .07727 L
.42222 .07707 L
.42409 .07636 L
.4265 .07549 L
.42887 .07466 L
.42891 .07464 L
.43132 .07383 L
.43373 .07305 L
.43614 .0723 L
.4363 .07225 L
.43855 .07158 L
.44096 .07089 L
.44337 .07022 L
.44483 .06984 L
.44578 .06959 L
.44819 .06899 L
.4506 .06842 L
.45301 .06787 L
.45507 .06743 L
.45542 .06736 L
.45783 .06687 L
.46024 .06641 L
.46265 .06598 L
.46506 .06557 L
.46747 .0652 L
.46867 .06502 L
.46988 .06485 L
.47229 .06453 L
.4747 .06423 L
.47711 .06396 L
.47952 .06372 L
.48193 .06351 L
.48434 .06332 L
.48675 .06316 L
.48916 .06303 L
.49157 .06292 L
.49398 .06284 L
.49639 .06279 L
.4988 .06276 L
.5012 .06276 L
.50361 .06279 L
.50602 .06284 L
.50843 .06292 L
.51084 .06303 L
.51325 .06316 L
.51566 .06332 L
.51807 .06351 L
.52048 .06372 L
.52289 .06396 L
.5253 .06423 L
.52771 .06452 L
.53012 .06485 L
.53134 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55518 .06984 L
.55663 .07022 L
.55904 .07088 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09366 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10482 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93548 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93547 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92911 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92364 L
.42222 .92293 L
.42168 .92273 L
.41927 .92179 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41058 .91811 L
.40963 .91768 L
.40722 .91657 L
.40539 .9157 L
.40481 .91543 L
.4024 .91424 L
.40052 .91329 L
.39999 .91302 L
.39758 .91176 L
.39594 .91088 L
.39517 .91046 L
.39276 .90913 L
.39161 .90847 L
.39035 .90775 L
.38794 .90633 L
.38749 .90606 L
.38553 .90487 L
.38357 .90365 L
.38312 .90337 L
.38071 .90182 L
.37983 .90124 L
.3783 .90023 L
.37624 .89883 L
.37589 .89859 L
.37348 .89691 L
.37281 .89642 L
.37107 .89517 L
.3695 .89401 L
.36866 .89338 L
.36633 .8916 L
.36625 .89155 L
.36384 .88965 L
.36327 .88919 L
.36143 .88771 L
.36031 .88678 L
.35902 .8857 L
.35746 .88437 L
.35661 .88364 L
.35471 .88196 L
.3542 .88151 L
.35205 .87955 L
.35179 .87932 L
.34947 .87714 L
.34938 .87706 L
.34697 .87474 L
.34697 .87473 L
.34456 .87234 L
.34455 .87233 L
.34221 .86992 L
.34215 .86986 L
.33993 .86751 L
.33974 .8673 L
.33773 .8651 L
.33733 .86466 L
.33559 .86269 L
.33492 .86193 L
.33351 .86028 L
.33251 .8591 L
.33149 .85787 L
.3301 .85617 L
.32953 .85546 L
.32769 .85314 L
.32762 .85305 L
.32578 .85064 L
.32528 .84999 L
.32398 .84823 L
.32287 .84671 L
.32223 .84582 L
.32054 .84341 L
.32046 .8433 L
.31889 .841 L
.31805 .83975 L
.31729 .83859 L
.31573 .83618 L
.31564 .83604 L
.31422 .83377 L
.31324 .83216 L
.31275 .83136 L
.31133 .82895 L
.31083 .82808 L
.30995 .82654 L
.3086 .82413 L
.30842 .82378 L
.3073 .82172 L
.30604 .81931 L
.30601 .81924 L
.30482 .8169 L
.30363 .81449 L
.3036 .81442 L
.30248 .81208 L
.30137 .80967 L
.30119 .80926 L
.30029 .80726 L
.29925 .80485 L
.29878 .80371 L
.29825 .80244 L
.29728 .80003 L
.29637 .79768 L
.29634 .79762 L
.29544 .79521 L
.29458 .7928 L
.29396 .79102 L
.29374 .79039 L
.29294 .78798 L
.29217 .78557 L
.29155 .78351 L
.29144 .78316 L
.29074 .78075 L
.29007 .77834 L
.28944 .77593 L
.28914 .77475 L
.28883 .77352 L
.28826 .77111 L
.28773 .7687 L
.28723 .76629 L
.28676 .76388 L
.28673 .76372 L
.28632 .76147 L
.28592 .75906 L
.28556 .75665 L
.28523 .75424 L
.28494 .75183 L
.28468 .74942 L
.28446 .74701 L
.28432 .74506 L
.28429 .7446 L
.28415 .74219 L
.28406 .73978 L
.28401 .73737 L
.28402 .73496 L
.28407 .73255 L
.28417 .73014 L
.28432 .72795 L
.28433 .72773 L
.28456 .72532 L
.28485 .72291 L
.28521 .7205 L
.28566 .71809 L
.2862 .71568 L
.28673 .71366 L
.28684 .71327 L
.28759 .71086 L
.28849 .70845 L
.28914 .70693 L
.28954 .70604 L
.2908 .70363 L
.29155 .70239 L
.29231 .70122 L
.29396 .69907 L
.29417 .69881 L
.29637 .69656 L
.29654 .6964 L
.29878 .69467 L
.29984 .69399 L
.30119 .69328 L
.3036 .69231 L
.30601 .69173 L
.30712 .69158 L
.30842 .69151 L
.31033 .69158 L
.31083 .69164 L
.31324 .69213 L
.31564 .69299 L
.31764 .69399 L
.31805 .69426 L
.32046 .69597 L
.32098 .6964 L
.32287 .69821 L
.32344 .69881 L
.32528 .70104 L
.32543 .70122 L
.32712 .70363 L
.32769 .70454 L
.32861 .70604 L
.32995 .70845 L
.3301 .70874 L
.3312 .71086 L
.33237 .71327 L
.33251 .71359 L
.33348 .71568 L
.33456 .71809 L
.33492 .71891 L
.33562 .7205 L
.33667 .72291 L
.33733 .72445 L
.33772 .72532 L
.33877 .72773 L
.33974 .72994 L
.33983 .73014 L
.34092 .73255 L
.34202 .73496 L
.34215 .73526 L
.34315 .73737 L
.3443 .73978 L
.34456 .74033 L
.34549 .74219 L
.34671 .7446 L
.34697 .74511 L
.34797 .74701 L
.34927 .74942 L
.34938 .74962 L
.35062 .75183 L
.35179 .75388 L
.352 .75424 L
.35344 .75665 L
.3542 .75791 L
.35492 .75906 L
.35646 .76147 L
.35661 .76171 L
.35805 .76388 L
.35902 .76533 L
.35969 .76629 L
.36139 .7687 L
.36143 .76876 L
.36316 .77111 L
.36384 .77203 L
.36499 .77352 L
.36625 .77514 L
.36688 .77593 L
.36866 .77812 L
.36885 .77834 L
.37088 .78075 L
.37107 .78097 L
.373 .78316 L
.37348 .7837 L
.3752 .78557 L
.37589 .78632 L
.37748 .78798 L
.3783 .78883 L
.37985 .79039 L
.38071 .79125 L
.38232 .7928 L
.38312 .79357 L
.38489 .79521 L
.38553 .7958 L
.38757 .79762 L
.38794 .79795 L
.39035 .80002 L
.39037 .80003 L
.39276 .80201 L
.39329 .80244 L
.39517 .80393 L
.39636 .80485 L
.39758 .80578 L
.39957 .80726 L
.39999 .80756 L
.4024 .80928 L
.40295 .80967 L
.40481 .81094 L
.40652 .81208 L
.40722 .81254 L
.40963 .81408 L
.41029 .81449 L
.41204 .81556 L
.41429 .8169 L
.41445 .81699 L
.41686 .81837 L
.41856 .81931 L
.41927 .81969 L
.42168 .82097 L
.42315 .82172 L
.42409 .82219 L
.4265 .82337 L
.4281 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.4395 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44625 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45412 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47755 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52246 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.996 0 .996 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93547 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93724 L
.4988 .93724 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93547 L
.46988 .93515 L
.46867 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45507 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44483 .93016 L
.44337 .92978 L
.44096 .92911 L
.43855 .92842 L
.4363 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92536 L
.42887 .92534 L
.4265 .92451 L
.42409 .92363 L
.42222 .92293 L
.42168 .92273 L
.41927 .92178 L
.41686 .92081 L
.41616 .92052 L
.41445 .9198 L
.41204 .91876 L
.41058 .91811 L
.40963 .91768 L
.40722 .91657 L
.40539 .9157 L
.40481 .91542 L
.4024 .91424 L
.40053 .91329 L
.39999 .91302 L
.39758 .91176 L
.39595 .91088 L
.39517 .91046 L
.39276 .90912 L
.39161 .90847 L
.39035 .90775 L
.38794 .90633 L
.3875 .90606 L
.38553 .90487 L
.38358 .90365 L
.38312 .90336 L
.38071 .90182 L
.37984 .90124 L
.3783 .90022 L
.37625 .89883 L
.37589 .89859 L
.37348 .8969 L
.37282 .89642 L
.37107 .89516 L
.36951 .89401 L
.36866 .89338 L
.36634 .8916 L
.36625 .89154 L
.36384 .88965 L
.36328 .88919 L
.36143 .8877 L
.36033 .88678 L
.35902 .88569 L
.35748 .88437 L
.35661 .88363 L
.35472 .88196 L
.3542 .8815 L
.35206 .87955 L
.35179 .87931 L
.34948 .87714 L
.34938 .87705 L
.34699 .87473 L
.34697 .87472 L
.34457 .87233 L
.34456 .87232 L
.34223 .86992 L
.34215 .86984 L
.33996 .86751 L
.33974 .86728 L
.33775 .8651 L
.33733 .86463 L
.33561 .86269 L
.33492 .86189 L
.33354 .86028 L
.33251 .85906 L
.33152 .85787 L
.3301 .85613 L
.32956 .85546 L
.32769 .85309 L
.32766 .85305 L
.32581 .85064 L
.32528 .84993 L
.32402 .84823 L
.32287 .84665 L
.32228 .84582 L
.32059 .84341 L
.32046 .84323 L
.31894 .841 L
.31805 .83967 L
.31735 .83859 L
.31579 .83618 L
.31564 .83594 L
.31429 .83377 L
.31324 .83204 L
.31283 .83136 L
.31141 .82895 L
.31083 .82794 L
.31003 .82654 L
.3087 .82413 L
.30842 .82361 L
.3074 .82172 L
.30615 .81931 L
.30601 .81903 L
.30494 .8169 L
.30376 .81449 L
.3036 .81415 L
.30262 .81208 L
.30152 .80967 L
.30119 .80892 L
.30046 .80726 L
.29943 .80485 L
.29878 .80326 L
.29844 .80244 L
.29749 .80003 L
.29657 .79762 L
.29637 .79707 L
.29569 .79521 L
.29484 .7928 L
.29403 .79039 L
.29396 .79016 L
.29326 .78798 L
.29252 .78557 L
.29182 .78316 L
.29155 .78221 L
.29115 .78075 L
.29052 .77834 L
.28992 .77593 L
.28936 .77352 L
.28914 .7725 L
.28884 .77111 L
.28836 .7687 L
.28792 .76629 L
.28751 .76388 L
.28715 .76147 L
.28683 .75906 L
.28673 .75826 L
.28655 .75665 L
.28632 .75424 L
.28613 .75183 L
.28599 .74942 L
.28591 .74701 L
.28588 .7446 L
.28591 .74219 L
.286 .73978 L
.28616 .73737 L
.28639 .73496 L
.2867 .73255 L
.28673 .73239 L
.2871 .73014 L
.2876 .72773 L
.28821 .72532 L
.28895 .72291 L
.28914 .72236 L
.28983 .7205 L
.29089 .71809 L
.29155 .71679 L
.29216 .71568 L
.29371 .71327 L
.29396 .71293 L
.29562 .71086 L
.29637 .71007 L
.2981 .70845 L
.29878 .70791 L
.30119 .70629 L
.30162 .70604 L
.3036 .70512 L
.30601 .70434 L
.30842 .70391 L
.31083 .70382 L
.31324 .70406 L
.31564 .70463 L
.31805 .70555 L
.31909 .70604 L
.32046 .70683 L
.32281 .70845 L
.32287 .70851 L
.32528 .71062 L
.32554 .71086 L
.32769 .71319 L
.32777 .71327 L
.32969 .71568 L
.3301 .71625 L
.3314 .71809 L
.33251 .71981 L
.33296 .7205 L
.33442 .72291 L
.33492 .72379 L
.3358 .72532 L
.33713 .72773 L
.33733 .72811 L
.33843 .73014 L
.33971 .73255 L
.33974 .73262 L
.34098 .73496 L
.34215 .73719 L
.34225 .73737 L
.34353 .73978 L
.34456 .74172 L
.34482 .74219 L
.34613 .7446 L
.34697 .74613 L
.34747 .74701 L
.34884 .74942 L
.34938 .75038 L
.35024 .75183 L
.35167 .75424 L
.35179 .75444 L
.35315 .75665 L
.3542 .75833 L
.35467 .75906 L
.35624 .76147 L
.35661 .76204 L
.35786 .76388 L
.35902 .76558 L
.35952 .76629 L
.36125 .7687 L
.36143 .76896 L
.36303 .77111 L
.36384 .77219 L
.36488 .77352 L
.36625 .77527 L
.36678 .77593 L
.36866 .77822 L
.36876 .77834 L
.37081 .78075 L
.37107 .78105 L
.37293 .78316 L
.37348 .78377 L
.37514 .78557 L
.37589 .78638 L
.37743 .78798 L
.3783 .78888 L
.37981 .79039 L
.38071 .79129 L
.38228 .7928 L
.38312 .7936 L
.38486 .79521 L
.38553 .79583 L
.38754 .79762 L
.38794 .79797 L
.39034 .80003 L
.39035 .80004 L
.39276 .80203 L
.39327 .80244 L
.39517 .80395 L
.39634 .80485 L
.39758 .80579 L
.39956 .80726 L
.39999 .80757 L
.4024 .80929 L
.40294 .80967 L
.40481 .81095 L
.40651 .81208 L
.40722 .81255 L
.40963 .81408 L
.41028 .81449 L
.41204 .81557 L
.41428 .8169 L
.41445 .81699 L
.41686 .81837 L
.41856 .81931 L
.41927 .8197 L
.42168 .82097 L
.42314 .82172 L
.42409 .8222 L
.4265 .82337 L
.4281 .82413 L
.42891 .8245 L
.43132 .82559 L
.43351 .82654 L
.43373 .82663 L
.43614 .82763 L
.43855 .82858 L
.43949 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44625 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83345 L
.45411 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47755 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52246 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63222 L
.48675 .63175 L
.48495 .63134 L
.48434 .63128 L
.48193 .63074 L
.47952 .62994 L
.47711 .629 L
.47694 .62893 L
.4747 .62835 L
.47229 .62702 L
.47146 .62652 L
.46988 .62567 L
.46747 .62419 L
.46738 .62411 L
.46506 .6221 L
.46469 .6217 L
.46344 .61929 L
.46342 .61688 L
.46506 .61501 L
.46747 .61475 L
.46988 .61539 L
.47229 .61607 L
.47426 .61688 L
.4747 .61711 L
.47711 .61841 L
.47952 .61891 L
.48069 .61929 L
.48193 .61976 L
.48434 .62058 L
.48675 .62127 L
.48916 .62167 L
.49063 .6217 L
.49157 .62184 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61277 L
.48916 .61231 L
.48806 .61206 L
.48675 .61177 L
.48434 .61111 L
.48193 .61063 L
.48007 .60965 L
.47952 .60946 L
.47711 .60831 L
.47529 .60724 L
.4747 .60684 L
.47286 .60483 L
.47256 .60242 L
.4747 .60063 L
.47711 .6013 L
.47952 .60152 L
.48193 .6024 L
.482 .60242 L
.48434 .60357 L
.48675 .60381 L
.48916 .60439 L
.49139 .60483 L
.49157 .60484 L
.49398 .60508 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46059 L
.49639 .46101 L
.49637 .46024 L
.49637 .45783 L
.49635 .45542 L
.49398 .45301 L
.49639 .45257 L
.49876 .45301 L
.4988 .45341 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.49869 .44819 L
.49639 .44787 L
.49398 .44741 L
.49384 .44578 L
.49398 .44502 L
.49639 .44495 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44241 L
.49398 .44242 L
.49383 .44096 L
.49398 .44033 L
.49639 .44004 L
.4988 .43984 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43746 L
.49639 .43767 L
.49398 .43796 L
.49157 .43818 L
.49155 .43614 L
.49157 .4361 L
.49398 .43548 L
.49639 .43519 L
.4988 .43497 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .4325 L
.49398 .4328 L
.49157 .43312 L
.48916 .43292 L
.48893 .43132 L
.48916 .43105 L
.49157 .43027 L
.49398 .42969 L
.49639 .42912 L
.49787 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42586 L
.49157 .4263 L
.49126 .4265 L
.48916 .42708 L
.48675 .42686 L
.4864 .4265 L
.48675 .42455 L
.48811 .42409 L
.48916 .42331 L
.49157 .42268 L
.49398 .42212 L
.49639 .42169 L
.49689 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41753 L
.49398 .41784 L
.49157 .41826 L
.48916 .41877 L
.48815 .41927 L
.48675 .41932 L
.48434 .41954 L
.48356 .41927 L
.48349 .41686 L
.48434 .41603 L
.48675 .41474 L
.48808 .41445 L
.48916 .41398 L
.49157 .41345 L
.49398 .41305 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16262 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52246 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16065 L
.48193 .16089 L
.47952 .16116 L
.47755 .16141 L
.47711 .16147 L
.4747 .16182 L
.47229 .1622 L
.46988 .16261 L
.46747 .16307 L
.46506 .16355 L
.4638 .16382 L
.46265 .16408 L
.46024 .16464 L
.45783 .16524 L
.45542 .16587 L
.45411 .16623 L
.45301 .16655 L
.4506 .16726 L
.44819 .16801 L
.44625 .16864 L
.44578 .1688 L
.44337 .16963 L
.44096 .1705 L
.43949 .17105 L
.43855 .17142 L
.43614 .17237 L
.43373 .17337 L
.43351 .17346 L
.43132 .17441 L
.42891 .1755 L
.4281 .17587 L
.4265 .17663 L
.42409 .1778 L
.42314 .17828 L
.42168 .17903 L
.41927 .1803 L
.41856 .18069 L
.41686 .18163 L
.41445 .18301 L
.41428 .1831 L
.41204 .18443 L
.41028 .18551 L
.40963 .18592 L
.40722 .18745 L
.40651 .18792 L
.40481 .18905 L
.40294 .19033 L
.4024 .19071 L
.39999 .19243 L
.39956 .19274 L
.39758 .19421 L
.39634 .19515 L
.39517 .19605 L
.39327 .19756 L
.39276 .19797 L
.39035 .19996 L
.39034 .19997 L
.38794 .20203 L
.38754 .20238 L
.38553 .20417 L
.38486 .20479 L
.38312 .2064 L
.38228 .2072 L
.38071 .20871 L
.37981 .20961 L
.3783 .21112 L
.37743 .21202 L
.37589 .21362 L
.37514 .21443 L
.37348 .21623 L
.37293 .21684 L
.37107 .21895 L
.37081 .21925 L
.36876 .22166 L
.36866 .22178 L
.36678 .22407 L
.36625 .22473 L
.36488 .22648 L
.36384 .22781 L
.36303 .22889 L
.36143 .23104 L
.36125 .2313 L
.35952 .23371 L
.35902 .23442 L
.35786 .23612 L
.35661 .23796 L
.35624 .23853 L
.35467 .24094 L
.3542 .24167 L
.35315 .24335 L
.35179 .24556 L
.35167 .24576 L
.35024 .24817 L
.34938 .24962 L
.34884 .25058 L
.34747 .25299 L
.34697 .25387 L
.34613 .2554 L
.34482 .25781 L
.34456 .25828 L
.34353 .26022 L
.34225 .26263 L
.34215 .26281 L
.34098 .26504 L
.33974 .26738 L
.33971 .26745 L
.33843 .26986 L
.33733 .27189 L
.33713 .27227 L
.3358 .27468 L
.33492 .27621 L
.33442 .27709 L
.33296 .2795 L
.33251 .28019 L
.3314 .28191 L
.3301 .28375 L
.32969 .28432 L
.32777 .28673 L
.32769 .28681 L
.32554 .28914 L
.32528 .28938 L
.32287 .29149 L
.32281 .29155 L
.32046 .29317 L
.31909 .29396 L
.31805 .29445 L
.31564 .29537 L
.31324 .29594 L
.31083 .29618 L
.30842 .29609 L
.30601 .29566 L
.3036 .29488 L
.30162 .29396 L
.30119 .29371 L
.29878 .29209 L
.2981 .29155 L
.29637 .28993 L
.29562 .28914 L
.29396 .28707 L
.29371 .28673 L
.29216 .28432 L
.29155 .28321 L
.29089 .28191 L
.28983 .2795 L
.28914 .27764 L
.28895 .27709 L
.28821 .27468 L
.2876 .27227 L
.2871 .26986 L
.28673 .26761 L
.2867 .26745 L
.28639 .26504 L
.28616 .26263 L
.286 .26022 L
.28591 .25781 L
.28588 .2554 L
.28591 .25299 L
.28599 .25058 L
.28613 .24817 L
.28632 .24576 L
.28655 .24335 L
.28673 .24174 L
.28683 .24094 L
.28715 .23853 L
.28751 .23612 L
.28792 .23371 L
.28836 .2313 L
.28884 .22889 L
.28914 .2275 L
.28936 .22648 L
.28992 .22407 L
.29052 .22166 L
.29115 .21925 L
.29155 .21779 L
.29182 .21684 L
.29252 .21443 L
.29326 .21202 L
.29396 .20984 L
.29403 .20961 L
.29484 .2072 L
.29569 .20479 L
.29637 .20293 L
.29657 .20238 L
.29749 .19997 L
.29844 .19756 L
.29878 .19674 L
.29943 .19515 L
.30046 .19274 L
.30119 .19108 L
.30152 .19033 L
.30262 .18792 L
.3036 .18585 L
.30376 .18551 L
.30494 .1831 L
.30601 .18097 L
.30615 .18069 L
.3074 .17828 L
.30842 .17639 L
.3087 .17587 L
.31003 .17346 L
.31083 .17206 L
.31141 .17105 L
.31283 .16864 L
.31324 .16796 L
.31429 .16623 L
.31564 .16406 L
.31579 .16382 L
.31735 .16141 L
.31805 .16033 L
.31894 .159 L
.32046 .15677 L
.32059 .15659 L
.32228 .15418 L
.32287 .15335 L
.32402 .15177 L
.32528 .15007 L
.32581 .14936 L
.32766 .14695 L
.32769 .14691 L
.32956 .14454 L
.3301 .14387 L
.33152 .14213 L
.33251 .14094 L
.33354 .13972 L
.33492 .13811 L
.33561 .13731 L
.33733 .13537 L
.33775 .1349 L
.33974 .13272 L
.33996 .13249 L
.34215 .13016 L
.34223 .13008 L
.34456 .12768 L
.34457 .12767 L
.34697 .12528 L
.34699 .12527 L
.34938 .12295 L
.34948 .12286 L
.35179 .12069 L
.35206 .12045 L
.3542 .1185 L
.35472 .11804 L
.35661 .11637 L
.35748 .11563 L
.35902 .11431 L
.36033 .11322 L
.36143 .1123 L
.36328 .11081 L
.36384 .11035 L
.36625 .10846 L
.36634 .1084 L
.36866 .10662 L
.36951 .10599 L
.37107 .10484 L
.37282 .10358 L
.37348 .1031 L
.37589 .10141 L
.37625 .10117 L
.3783 .09978 L
.37984 .09876 L
.38071 .09818 L
.38312 .09664 L
.38358 .09635 L
.38553 .09513 L
.3875 .09394 L
.38794 .09367 L
.39035 .09225 L
.39161 .09153 L
.39276 .09088 L
.39517 .08954 L
.39595 .08912 L
.39758 .08824 L
.39999 .08698 L
.40053 .08671 L
.4024 .08576 L
.40481 .08458 L
.40539 .0843 L
.40722 .08343 L
.40963 .08232 L
.41058 .08189 L
.41204 .08124 L
.41445 .0802 L
.41616 .07948 L
.41686 .07919 L
.41927 .07822 L
.42168 .07727 L
.42222 .07707 L
.42409 .07637 L
.4265 .07549 L
.42887 .07466 L
.42891 .07464 L
.43132 .07383 L
.43373 .07305 L
.43614 .0723 L
.4363 .07225 L
.43855 .07158 L
.44096 .07089 L
.44337 .07022 L
.44483 .06984 L
.44578 .06959 L
.44819 .06899 L
.4506 .06842 L
.45301 .06787 L
.45507 .06743 L
.45542 .06736 L
.45783 .06687 L
.46024 .06641 L
.46265 .06598 L
.46506 .06557 L
.46747 .0652 L
.46867 .06502 L
.46988 .06485 L
.47229 .06453 L
.4747 .06423 L
.47711 .06396 L
.47952 .06372 L
.48193 .06351 L
.48434 .06332 L
.48675 .06316 L
.48916 .06303 L
.49157 .06292 L
.49398 .06284 L
.49639 .06279 L
.4988 .06276 L
.5012 .06276 L
.50361 .06279 L
.50602 .06284 L
.50843 .06292 L
.51084 .06303 L
.51325 .06316 L
.51566 .06332 L
.51807 .06351 L
.52048 .06372 L
.52289 .06396 L
.5253 .06423 L
.52771 .06453 L
.53012 .06485 L
.53134 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55518 .06984 L
.55663 .07022 L
.55904 .07088 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09366 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10482 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
0 .996 .29 .001 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89518 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92912 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53134 .93498 L
.53012 .93515 L
.52771 .93547 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93716 L
.50361 .93721 L
.5012 .93723 L
.4988 .93723 L
.49639 .93721 L
.49398 .93716 L
.49157 .93708 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93604 L
.4747 .93577 L
.47229 .93547 L
.46988 .93515 L
.46868 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45508 .93257 L
.45301 .93213 L
.4506 .93158 L
.44819 .93101 L
.44578 .93041 L
.44484 .93016 L
.44337 .92977 L
.44096 .92911 L
.43855 .92842 L
.43631 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92617 L
.42891 .92535 L
.42888 .92534 L
.4265 .92451 L
.42409 .92363 L
.42223 .92293 L
.42168 .92272 L
.41927 .92178 L
.41686 .92081 L
.41617 .92052 L
.41445 .9198 L
.41204 .91876 L
.41059 .91811 L
.40963 .91768 L
.40722 .91657 L
.4054 .9157 L
.40481 .91542 L
.4024 .91424 L
.40054 .91329 L
.39999 .91301 L
.39758 .91175 L
.39596 .91088 L
.39517 .91046 L
.39276 .90912 L
.39162 .90847 L
.39035 .90774 L
.38794 .90632 L
.38751 .90606 L
.38553 .90486 L
.38359 .90365 L
.38312 .90336 L
.38071 .90181 L
.37985 .90124 L
.3783 .90022 L
.37627 .89883 L
.37589 .89858 L
.37348 .89689 L
.37283 .89642 L
.37107 .89515 L
.36953 .89401 L
.36866 .89336 L
.36636 .8916 L
.36625 .89152 L
.36384 .88963 L
.3633 .88919 L
.36143 .88768 L
.36035 .88678 L
.35902 .88567 L
.3575 .88437 L
.35661 .88361 L
.35475 .88196 L
.3542 .88148 L
.35209 .87955 L
.35179 .87928 L
.34951 .87714 L
.34938 .87702 L
.34702 .87473 L
.34697 .87469 L
.34461 .87233 L
.34456 .87228 L
.34227 .86992 L
.34215 .8698 L
.34 .86751 L
.33974 .86723 L
.3378 .8651 L
.33733 .86458 L
.33566 .86269 L
.33492 .86184 L
.33359 .86028 L
.33251 .859 L
.33158 .85787 L
.3301 .85606 L
.32962 .85546 L
.32773 .85305 L
.32769 .85301 L
.32588 .85064 L
.32528 .84984 L
.3241 .84823 L
.32287 .84654 L
.32236 .84582 L
.32067 .84341 L
.32046 .8431 L
.31904 .841 L
.31805 .83952 L
.31745 .83859 L
.3159 .83618 L
.31564 .83576 L
.31441 .83377 L
.31324 .83183 L
.31296 .83136 L
.31155 .82895 L
.31083 .82768 L
.31018 .82654 L
.30886 .82413 L
.30842 .8233 L
.30758 .82172 L
.30634 .81931 L
.30601 .81865 L
.30514 .8169 L
.30398 .81449 L
.3036 .81367 L
.30286 .81208 L
.30178 .80967 L
.30119 .8083 L
.30074 .80726 L
.29974 .80485 L
.29878 .80244 L
.29877 .80244 L
.29785 .80003 L
.29696 .79762 L
.29637 .79594 L
.29611 .79521 L
.29531 .7928 L
.29453 .79039 L
.29396 .7885 L
.2938 .78798 L
.29311 .78557 L
.29246 .78316 L
.29185 .78075 L
.29155 .7795 L
.29128 .77834 L
.29075 .77593 L
.29027 .77352 L
.28983 .77111 L
.28944 .7687 L
.28914 .76661 L
.28909 .76629 L
.2888 .76388 L
.28856 .76147 L
.28837 .75906 L
.28824 .75665 L
.28817 .75424 L
.28817 .75183 L
.28823 .74942 L
.28837 .74701 L
.2886 .7446 L
.28891 .74219 L
.28914 .74078 L
.28932 .73978 L
.28984 .73737 L
.29049 .73496 L
.29128 .73255 L
.29155 .73184 L
.29224 .73014 L
.2934 .72773 L
.29396 .72673 L
.29482 .72532 L
.29637 .72316 L
.29656 .72291 L
.29878 .7205 L
.29878 .7205 L
.30119 .7185 L
.30177 .71809 L
.3036 .717 L
.30601 .71593 L
.30664 .71568 L
.30842 .71522 L
.31083 .71484 L
.31324 .71478 L
.31564 .71504 L
.31805 .7156 L
.31836 .71568 L
.32046 .71647 L
.32287 .71767 L
.3236 .71809 L
.32528 .71922 L
.32697 .7205 L
.32769 .72112 L
.32962 .72291 L
.3301 .7234 L
.33188 .72532 L
.33251 .72607 L
.33388 .72773 L
.33492 .72909 L
.33571 .73014 L
.33733 .73245 L
.33741 .73255 L
.33903 .73496 L
.33974 .73607 L
.34058 .73737 L
.3421 .73978 L
.34215 .73987 L
.3436 .74219 L
.34456 .74377 L
.34508 .7446 L
.34656 .74701 L
.34697 .74769 L
.34805 .74942 L
.34938 .75156 L
.34955 .75183 L
.35108 .75424 L
.35179 .75536 L
.35264 .75665 L
.3542 .75903 L
.35422 .75906 L
.35585 .76147 L
.35661 .76259 L
.35752 .76388 L
.35902 .76601 L
.35923 .76629 L
.36099 .7687 L
.36143 .7693 L
.36281 .77111 L
.36384 .77246 L
.36468 .77352 L
.36625 .77549 L
.36661 .77593 L
.36861 .77834 L
.36866 .7784 L
.37068 .78075 L
.37107 .7812 L
.37282 .78316 L
.37348 .78389 L
.37504 .78557 L
.37589 .78648 L
.37734 .78798 L
.3783 .78896 L
.37973 .79039 L
.38071 .79136 L
.38222 .7928 L
.38312 .79366 L
.3848 .79521 L
.38553 .79588 L
.38749 .79762 L
.38794 .79801 L
.3903 .80003 L
.39035 .80007 L
.39276 .80206 L
.39324 .80244 L
.39517 .80397 L
.39631 .80485 L
.39758 .80582 L
.39953 .80726 L
.39999 .80759 L
.4024 .80931 L
.40292 .80967 L
.40481 .81096 L
.40649 .81208 L
.40722 .81256 L
.40963 .8141 L
.41026 .81449 L
.41204 .81558 L
.41427 .8169 L
.41445 .817 L
.41686 .81838 L
.41854 .81931 L
.41927 .8197 L
.42168 .82098 L
.42313 .82172 L
.42409 .8222 L
.4265 .82338 L
.42809 .82413 L
.42891 .82451 L
.43132 .82559 L
.4335 .82654 L
.43373 .82664 L
.43614 .82763 L
.43855 .82859 L
.43949 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44624 .83136 L
.44819 .83199 L
.4506 .83274 L
.45301 .83346 L
.45411 .83377 L
.45542 .83413 L
.45783 .83476 L
.46024 .83536 L
.46265 .83592 L
.4638 .83618 L
.46506 .83645 L
.46747 .83693 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47755 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52246 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83738 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63222 L
.48675 .63175 L
.48496 .63134 L
.48434 .63127 L
.48193 .63074 L
.47952 .62993 L
.47711 .62898 L
.47699 .62893 L
.4747 .62832 L
.47229 .62693 L
.47164 .62652 L
.46988 .62549 L
.46793 .62411 L
.46747 .62372 L
.46586 .6217 L
.46506 .62014 L
.46497 .61929 L
.46506 .61821 L
.46584 .61688 L
.46747 .61596 L
.46988 .616 L
.47229 .61633 L
.47392 .61688 L
.4747 .61724 L
.47711 .61846 L
.47952 .61893 L
.48064 .61929 L
.48193 .61977 L
.48434 .62058 L
.48675 .62127 L
.48916 .62167 L
.49063 .6217 L
.49157 .62184 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61277 L
.48916 .61231 L
.48806 .61206 L
.48675 .61177 L
.48434 .6111 L
.48193 .6106 L
.48019 .60965 L
.47952 .60939 L
.47711 .60814 L
.47582 .60724 L
.4747 .60615 L
.47395 .60483 L
.47439 .60242 L
.4747 .60184 L
.47711 .60179 L
.47952 .6017 L
.48182 .60242 L
.48193 .60247 L
.48434 .60359 L
.48675 .60382 L
.48916 .60439 L
.49139 .60483 L
.49157 .60484 L
.49398 .60508 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46059 L
.49639 .4603 L
.49638 .46024 L
.49637 .45783 L
.49635 .45542 L
.49399 .45301 L
.49639 .45259 L
.49876 .45301 L
.4988 .45341 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.49869 .44819 L
.49639 .44787 L
.49398 .44722 L
.49386 .44578 L
.49398 .44513 L
.49639 .44495 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44241 L
.49398 .44235 L
.49384 .44096 L
.49398 .44036 L
.49639 .44004 L
.4988 .43984 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43746 L
.49639 .43767 L
.49398 .43794 L
.4936 .43614 L
.49398 .43549 L
.49639 .43519 L
.4988 .43497 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .4325 L
.49398 .43279 L
.49157 .43307 L
.49065 .43132 L
.49157 .43031 L
.49398 .4297 L
.49639 .42912 L
.49787 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42586 L
.49157 .42628 L
.49123 .4265 L
.48916 .42688 L
.48708 .4265 L
.48827 .42409 L
.48916 .42336 L
.49157 .42269 L
.49398 .42212 L
.49639 .42169 L
.49689 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41753 L
.49398 .41784 L
.49157 .41826 L
.48916 .41874 L
.48675 .41917 L
.48434 .41865 L
.48404 .41686 L
.48434 .41646 L
.48675 .41482 L
.48814 .41445 L
.48916 .41399 L
.49157 .41346 L
.49398 .41305 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16262 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52246 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16065 L
.48193 .16089 L
.47952 .16116 L
.47755 .16141 L
.47711 .16147 L
.4747 .16182 L
.47229 .1622 L
.46988 .16261 L
.46747 .16307 L
.46506 .16355 L
.4638 .16382 L
.46265 .16408 L
.46024 .16464 L
.45783 .16524 L
.45542 .16587 L
.45411 .16623 L
.45301 .16654 L
.4506 .16726 L
.44819 .16801 L
.44624 .16864 L
.44578 .1688 L
.44337 .16963 L
.44096 .1705 L
.43949 .17105 L
.43855 .17141 L
.43614 .17237 L
.43373 .17336 L
.4335 .17346 L
.43132 .17441 L
.42891 .17549 L
.42809 .17587 L
.4265 .17662 L
.42409 .1778 L
.42313 .17828 L
.42168 .17902 L
.41927 .1803 L
.41854 .18069 L
.41686 .18162 L
.41445 .183 L
.41427 .1831 L
.41204 .18442 L
.41026 .18551 L
.40963 .1859 L
.40722 .18744 L
.40649 .18792 L
.40481 .18904 L
.40292 .19033 L
.4024 .19069 L
.39999 .19241 L
.39953 .19274 L
.39758 .19418 L
.39631 .19515 L
.39517 .19603 L
.39324 .19756 L
.39276 .19794 L
.39035 .19993 L
.3903 .19997 L
.38794 .20199 L
.38749 .20238 L
.38553 .20412 L
.3848 .20479 L
.38312 .20634 L
.38222 .2072 L
.38071 .20864 L
.37973 .20961 L
.3783 .21104 L
.37734 .21202 L
.37589 .21352 L
.37504 .21443 L
.37348 .21611 L
.37282 .21684 L
.37107 .2188 L
.37068 .21925 L
.36866 .2216 L
.36861 .22166 L
.36661 .22407 L
.36625 .22451 L
.36468 .22648 L
.36384 .22754 L
.36281 .22889 L
.36143 .2307 L
.36099 .2313 L
.35923 .23371 L
.35902 .23399 L
.35752 .23612 L
.35661 .23741 L
.35585 .23853 L
.35422 .24094 L
.3542 .24097 L
.35264 .24335 L
.35179 .24464 L
.35108 .24576 L
.34955 .24817 L
.34938 .24844 L
.34805 .25058 L
.34697 .25231 L
.34656 .25299 L
.34508 .2554 L
.34456 .25623 L
.3436 .25781 L
.34215 .26013 L
.3421 .26022 L
.34058 .26263 L
.33974 .26393 L
.33903 .26504 L
.33741 .26745 L
.33733 .26755 L
.33571 .26986 L
.33492 .27091 L
.33388 .27227 L
.33251 .27393 L
.33188 .27468 L
.3301 .2766 L
.32962 .27709 L
.32769 .27888 L
.32697 .2795 L
.32528 .28078 L
.3236 .28191 L
.32287 .28233 L
.32046 .28353 L
.31836 .28432 L
.31805 .2844 L
.31564 .28496 L
.31324 .28522 L
.31083 .28516 L
.30842 .28478 L
.30664 .28432 L
.30601 .28407 L
.3036 .283 L
.30177 .28191 L
.30119 .2815 L
.29878 .2795 L
.29878 .2795 L
.29656 .27709 L
.29637 .27684 L
.29482 .27468 L
.29396 .27327 L
.2934 .27227 L
.29224 .26986 L
.29155 .26816 L
.29128 .26745 L
.29049 .26504 L
.28984 .26263 L
.28932 .26022 L
.28914 .25922 L
.28891 .25781 L
.2886 .2554 L
.28837 .25299 L
.28823 .25058 L
.28817 .24817 L
.28817 .24576 L
.28824 .24335 L
.28837 .24094 L
.28856 .23853 L
.2888 .23612 L
.28909 .23371 L
.28914 .23339 L
.28944 .2313 L
.28983 .22889 L
.29027 .22648 L
.29075 .22407 L
.29128 .22166 L
.29155 .2205 L
.29185 .21925 L
.29246 .21684 L
.29311 .21443 L
.2938 .21202 L
.29396 .2115 L
.29453 .20961 L
.29531 .2072 L
.29611 .20479 L
.29637 .20406 L
.29696 .20238 L
.29785 .19997 L
.29877 .19756 L
.29878 .19756 L
.29974 .19515 L
.30074 .19274 L
.30119 .1917 L
.30178 .19033 L
.30286 .18792 L
.3036 .18633 L
.30398 .18551 L
.30514 .1831 L
.30601 .18135 L
.30634 .18069 L
.30758 .17828 L
.30842 .1767 L
.30886 .17587 L
.31018 .17346 L
.31083 .17232 L
.31155 .17105 L
.31296 .16864 L
.31324 .16817 L
.31441 .16623 L
.31564 .16424 L
.3159 .16382 L
.31745 .16141 L
.31805 .16048 L
.31904 .159 L
.32046 .1569 L
.32067 .15659 L
.32236 .15418 L
.32287 .15346 L
.3241 .15177 L
.32528 .15016 L
.32588 .14936 L
.32769 .14699 L
.32773 .14695 L
.32962 .14454 L
.3301 .14394 L
.33158 .14213 L
.33251 .141 L
.33359 .13972 L
.33492 .13816 L
.33566 .13731 L
.33733 .13542 L
.3378 .1349 L
.33974 .13277 L
.34 .13249 L
.34215 .1302 L
.34227 .13008 L
.34456 .12772 L
.34461 .12767 L
.34697 .12531 L
.34702 .12527 L
.34938 .12298 L
.34951 .12286 L
.35179 .12072 L
.35209 .12045 L
.3542 .11852 L
.35475 .11804 L
.35661 .11639 L
.3575 .11563 L
.35902 .11433 L
.36035 .11322 L
.36143 .11232 L
.3633 .11081 L
.36384 .11037 L
.36625 .10848 L
.36636 .1084 L
.36866 .10664 L
.36953 .10599 L
.37107 .10485 L
.37283 .10358 L
.37348 .10311 L
.37589 .10142 L
.37627 .10117 L
.3783 .09978 L
.37985 .09876 L
.38071 .09819 L
.38312 .09664 L
.38359 .09635 L
.38553 .09514 L
.38751 .09394 L
.38794 .09368 L
.39035 .09226 L
.39162 .09153 L
.39276 .09088 L
.39517 .08954 L
.39596 .08912 L
.39758 .08825 L
.39999 .08699 L
.40054 .08671 L
.4024 .08576 L
.40481 .08458 L
.4054 .0843 L
.40722 .08343 L
.40963 .08232 L
.41059 .08189 L
.41204 .08124 L
.41445 .0802 L
.41617 .07948 L
.41686 .07919 L
.41927 .07822 L
.42168 .07728 L
.42223 .07707 L
.42409 .07637 L
.4265 .07549 L
.42888 .07466 L
.42891 .07465 L
.43132 .07383 L
.43373 .07305 L
.43614 .0723 L
.43631 .07225 L
.43855 .07158 L
.44096 .07089 L
.44337 .07023 L
.44484 .06984 L
.44578 .06959 L
.44819 .06899 L
.4506 .06842 L
.45301 .06787 L
.45508 .06743 L
.45542 .06736 L
.45783 .06687 L
.46024 .06641 L
.46265 .06598 L
.46506 .06557 L
.46747 .0652 L
.46868 .06502 L
.46988 .06485 L
.47229 .06453 L
.4747 .06423 L
.47711 .06396 L
.47952 .06372 L
.48193 .06351 L
.48434 .06332 L
.48675 .06316 L
.48916 .06303 L
.49157 .06292 L
.49398 .06284 L
.49639 .06279 L
.4988 .06277 L
.5012 .06277 L
.50361 .06279 L
.50602 .06284 L
.50843 .06292 L
.51084 .06303 L
.51325 .06316 L
.51566 .06332 L
.51807 .06351 L
.52048 .06372 L
.52289 .06396 L
.5253 .06423 L
.52771 .06453 L
.53012 .06485 L
.53134 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55518 .06984 L
.55663 .07022 L
.55904 .07088 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09366 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10482 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.52 0 .996 0 k
.28914 .64821 m
.28914 .64821 L
% vacuous filled polygon
newpath
0 .037 .996 .004 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63221 L
.48675 .63175 L
.48497 .63134 L
.48434 .63127 L
.48193 .63073 L
.47952 .62991 L
.47711 .62895 L
.47706 .62893 L
.4747 .62826 L
.47229 .62677 L
.47192 .62652 L
.46988 .62517 L
.46863 .62411 L
.46747 .62272 L
.46711 .6217 L
.46677 .61929 L
.46747 .6178 L
.4689 .61688 L
.46988 .61673 L
.47229 .61676 L
.47297 .61688 L
.4747 .61746 L
.47711 .61854 L
.47952 .61896 L
.48057 .61929 L
.48193 .61979 L
.48434 .62059 L
.48675 .62127 L
.48916 .62167 L
.49062 .6217 L
.49157 .62184 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61277 L
.48916 .61231 L
.48808 .61206 L
.48675 .61176 L
.48434 .61109 L
.48193 .61056 L
.48037 .60965 L
.47952 .60929 L
.47711 .60782 L
.47643 .60724 L
.47509 .60483 L
.47627 .60242 L
.47711 .60226 L
.47952 .60198 L
.48154 .60242 L
.48193 .60257 L
.48434 .60363 L
.48675 .60383 L
.48916 .6044 L
.49138 .60483 L
.49157 .60484 L
.49398 .60508 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46059 L
.49879 .46024 L
.49639 .45936 L
.49638 .45783 L
.49635 .45542 L
.49401 .45301 L
.49639 .45263 L
.49876 .45301 L
.4988 .45341 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.49869 .44819 L
.49639 .44786 L
.49398 .44689 L
.4939 .44578 L
.49398 .44531 L
.49639 .44496 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .4424 L
.49398 .44223 L
.49385 .44096 L
.49398 .44043 L
.49639 .44004 L
.4988 .43984 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43746 L
.49639 .43767 L
.49398 .43791 L
.49361 .43614 L
.49398 .4355 L
.49639 .43519 L
.4988 .43497 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .43249 L
.49398 .43278 L
.49157 .43298 L
.49076 .43132 L
.49157 .43036 L
.49398 .4297 L
.49639 .42912 L
.49787 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42585 L
.49157 .42626 L
.49118 .4265 L
.48916 .42655 L
.48793 .4265 L
.48847 .42409 L
.48916 .42346 L
.49157 .4227 L
.49398 .42213 L
.49639 .42169 L
.49689 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41752 L
.49398 .41783 L
.49157 .41825 L
.48916 .4187 L
.48675 .41895 L
.48492 .41686 L
.48675 .41497 L
.48822 .41445 L
.48916 .41401 L
.49157 .41346 L
.49398 .41305 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16261 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52246 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16065 L
.48193 .16089 L
.47952 .16116 L
.47754 .16141 L
.47711 .16147 L
.4747 .16182 L
.47229 .1622 L
.46988 .16261 L
.46747 .16306 L
.46506 .16355 L
.46379 .16382 L
.46265 .16408 L
.46024 .16464 L
.45783 .16523 L
.45542 .16587 L
.4541 .16623 L
.45301 .16654 L
.4506 .16725 L
.44819 .16801 L
.44624 .16864 L
.44578 .1688 L
.44337 .16963 L
.44096 .1705 L
.43948 .17105 L
.43855 .17141 L
.43614 .17236 L
.43373 .17336 L
.43349 .17346 L
.43132 .1744 L
.42891 .17548 L
.42807 .17587 L
.4265 .17661 L
.42409 .17779 L
.42311 .17828 L
.42168 .17901 L
.41927 .18029 L
.41852 .18069 L
.41686 .18161 L
.41445 .18298 L
.41424 .1831 L
.41204 .18441 L
.41023 .18551 L
.40963 .18589 L
.40722 .18742 L
.40645 .18792 L
.40481 .18901 L
.40288 .19033 L
.4024 .19066 L
.39999 .19237 L
.39948 .19274 L
.39758 .19414 L
.39625 .19515 L
.39517 .19598 L
.39317 .19756 L
.39276 .19789 L
.39035 .19987 L
.39023 .19997 L
.38794 .20192 L
.38741 .20238 L
.38553 .20404 L
.3847 .20479 L
.38312 .20624 L
.3821 .2072 L
.38071 .20853 L
.3796 .20961 L
.3783 .2109 L
.37719 .21202 L
.37589 .21336 L
.37487 .21443 L
.37348 .21591 L
.37263 .21684 L
.37107 .21855 L
.37046 .21925 L
.36866 .2213 L
.36836 .22166 L
.36632 .22407 L
.36625 .22415 L
.36434 .22648 L
.36384 .22709 L
.36242 .22889 L
.36143 .23014 L
.36054 .2313 L
.35902 .2333 L
.35871 .23371 L
.35692 .23612 L
.35661 .23654 L
.35517 .23853 L
.3542 .23986 L
.35343 .24094 L
.35179 .24325 L
.35172 .24335 L
.35002 .24576 L
.34938 .24666 L
.34832 .24817 L
.34697 .25007 L
.34661 .25058 L
.34488 .25299 L
.34456 .25342 L
.34311 .2554 L
.34215 .25666 L
.34128 .25781 L
.33974 .25973 L
.33935 .26022 L
.33733 .26257 L
.33729 .26263 L
.33504 .26504 L
.33492 .26515 L
.33251 .26743 L
.3325 .26745 L
.3301 .2694 L
.3295 .26986 L
.32769 .27107 L
.3256 .27227 L
.32528 .27242 L
.32287 .27348 L
.32046 .27425 L
.31851 .27468 L
.31805 .27472 L
.31564 .27491 L
.31324 .27481 L
.31219 .27468 L
.31083 .27441 L
.30842 .27368 L
.30601 .2726 L
.3054 .27227 L
.3036 .2711 L
.30201 .26986 L
.30119 .26911 L
.29959 .26745 L
.29878 .26647 L
.29771 .26504 L
.29637 .26291 L
.29621 .26263 L
.29498 .26022 L
.29398 .25781 L
.29396 .25776 L
.29315 .2554 L
.29249 .25299 L
.29196 .25058 L
.29155 .24817 L
.29155 .24813 L
.29125 .24576 L
.29105 .24335 L
.29093 .24094 L
.2909 .23853 L
.29094 .23612 L
.29106 .23371 L
.29124 .2313 L
.29148 .22889 L
.29155 .2283 L
.29178 .22648 L
.29214 .22407 L
.29256 .22166 L
.29302 .21925 L
.29354 .21684 L
.29396 .21504 L
.2941 .21443 L
.29472 .21202 L
.29538 .20961 L
.29608 .2072 L
.29637 .20626 L
.29683 .20479 L
.29762 .20238 L
.29846 .19997 L
.29878 .19908 L
.29934 .19756 L
.30026 .19515 L
.30119 .19282 L
.30122 .19274 L
.30222 .19033 L
.30327 .18792 L
.3036 .18719 L
.30436 .18551 L
.30549 .1831 L
.30601 .18203 L
.30666 .18069 L
.30788 .17828 L
.30842 .17724 L
.30914 .17587 L
.31044 .17346 L
.31083 .17276 L
.31178 .17105 L
.31317 .16864 L
.31324 .16854 L
.31461 .16623 L
.31564 .16454 L
.31609 .16382 L
.31762 .16141 L
.31805 .16074 L
.3192 .159 L
.32046 .15712 L
.32082 .15659 L
.3225 .15418 L
.32287 .15365 L
.32422 .15177 L
.32528 .15033 L
.326 .14936 L
.32769 .14714 L
.32783 .14695 L
.32972 .14454 L
.3301 .14407 L
.33167 .14213 L
.33251 .14111 L
.33367 .13972 L
.33492 .13826 L
.33574 .13731 L
.33733 .1355 L
.33787 .1349 L
.33974 .13284 L
.34007 .13249 L
.34215 .13027 L
.34233 .13008 L
.34456 .12778 L
.34467 .12767 L
.34697 .12537 L
.34708 .12527 L
.34938 .12303 L
.34956 .12286 L
.35179 .12076 L
.35214 .12045 L
.3542 .11856 L
.35479 .11804 L
.35661 .11643 L
.35754 .11563 L
.35902 .11436 L
.36038 .11322 L
.36143 .11235 L
.36333 .11081 L
.36384 .1104 L
.36625 .1085 L
.36639 .1084 L
.36866 .10666 L
.36956 .10599 L
.37107 .10487 L
.37286 .10358 L
.37348 .10313 L
.37589 .10144 L
.37629 .10117 L
.3783 .0998 L
.37987 .09876 L
.38071 .09821 L
.38312 .09666 L
.38361 .09635 L
.38553 .09515 L
.38753 .09394 L
.38794 .09369 L
.39035 .09227 L
.39164 .09153 L
.39276 .09089 L
.39517 .08955 L
.39597 .08912 L
.39758 .08825 L
.39999 .08699 L
.40055 .08671 L
.4024 .08577 L
.40481 .08459 L
.40541 .0843 L
.40722 .08344 L
.40963 .08233 L
.4106 .08189 L
.41204 .08125 L
.41445 .08021 L
.41618 .07948 L
.41686 .0792 L
.41927 .07822 L
.42168 .07728 L
.42224 .07707 L
.42409 .07637 L
.4265 .07549 L
.42889 .07466 L
.42891 .07465 L
.43132 .07384 L
.43373 .07305 L
.43614 .0723 L
.43632 .07225 L
.43855 .07158 L
.44096 .07089 L
.44337 .07023 L
.44484 .06984 L
.44578 .0696 L
.44819 .06899 L
.4506 .06842 L
.45301 .06788 L
.45509 .06743 L
.45542 .06736 L
.45783 .06687 L
.46024 .06641 L
.46265 .06598 L
.46506 .06557 L
.46747 .0652 L
.46868 .06502 L
.46988 .06485 L
.47229 .06453 L
.4747 .06423 L
.47711 .06397 L
.47952 .06372 L
.48193 .06351 L
.48434 .06332 L
.48675 .06316 L
.48916 .06303 L
.49157 .06293 L
.49398 .06285 L
.49639 .06279 L
.4988 .06277 L
.5012 .06277 L
.50361 .06279 L
.50602 .06285 L
.50843 .06292 L
.51084 .06303 L
.51325 .06316 L
.51566 .06332 L
.51807 .06351 L
.52048 .06372 L
.52289 .06396 L
.5253 .06423 L
.52771 .06453 L
.53012 .06485 L
.53133 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55518 .06984 L
.55663 .07022 L
.55904 .07089 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09366 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89517 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92911 L
.55663 .92978 L
.55518 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53133 .93498 L
.53012 .93515 L
.52771 .93547 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93708 L
.50602 .93715 L
.50361 .93721 L
.5012 .93723 L
.4988 .93723 L
.49639 .93721 L
.49398 .93715 L
.49157 .93707 L
.48916 .93697 L
.48675 .93684 L
.48434 .93668 L
.48193 .93649 L
.47952 .93628 L
.47711 .93603 L
.4747 .93577 L
.47229 .93547 L
.46988 .93515 L
.46868 .93498 L
.46747 .9348 L
.46506 .93443 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.45509 .93257 L
.45301 .93212 L
.4506 .93158 L
.44819 .93101 L
.44578 .9304 L
.44484 .93016 L
.44337 .92977 L
.44096 .92911 L
.43855 .92842 L
.43632 .92775 L
.43614 .9277 L
.43373 .92695 L
.43132 .92616 L
.42891 .92535 L
.42889 .92534 L
.4265 .92451 L
.42409 .92363 L
.42224 .92293 L
.42168 .92272 L
.41927 .92178 L
.41686 .9208 L
.41618 .92052 L
.41445 .91979 L
.41204 .91875 L
.4106 .91811 L
.40963 .91767 L
.40722 .91656 L
.40541 .9157 L
.40481 .91541 L
.4024 .91423 L
.40055 .91329 L
.39999 .91301 L
.39758 .91175 L
.39597 .91088 L
.39517 .91045 L
.39276 .90911 L
.39164 .90847 L
.39035 .90773 L
.38794 .90631 L
.38753 .90606 L
.38553 .90485 L
.38361 .90365 L
.38312 .90334 L
.38071 .90179 L
.37987 .90124 L
.3783 .9002 L
.37629 .89883 L
.37589 .89856 L
.37348 .89687 L
.37286 .89642 L
.37107 .89513 L
.36956 .89401 L
.36866 .89334 L
.36639 .8916 L
.36625 .8915 L
.36384 .8896 L
.36333 .88919 L
.36143 .88765 L
.36038 .88678 L
.35902 .88564 L
.35754 .88437 L
.35661 .88357 L
.35479 .88196 L
.3542 .88144 L
.35214 .87955 L
.35179 .87924 L
.34956 .87714 L
.34938 .87697 L
.34708 .87473 L
.34697 .87463 L
.34467 .87233 L
.34456 .87222 L
.34233 .86992 L
.34215 .86973 L
.34007 .86751 L
.33974 .86716 L
.33787 .8651 L
.33733 .8645 L
.33574 .86269 L
.33492 .86174 L
.33367 .86028 L
.33251 .85889 L
.33167 .85787 L
.3301 .85593 L
.32972 .85546 L
.32783 .85305 L
.32769 .85286 L
.326 .85064 L
.32528 .84967 L
.32422 .84823 L
.32287 .84635 L
.3225 .84582 L
.32082 .84341 L
.32046 .84288 L
.3192 .841 L
.31805 .83926 L
.31762 .83859 L
.31609 .83618 L
.31564 .83546 L
.31461 .83377 L
.31324 .83146 L
.31317 .83136 L
.31178 .82895 L
.31083 .82724 L
.31044 .82654 L
.30914 .82413 L
.30842 .82276 L
.30788 .82172 L
.30666 .81931 L
.30601 .81797 L
.30549 .8169 L
.30436 .81449 L
.3036 .81281 L
.30327 .81208 L
.30222 .80967 L
.30122 .80726 L
.30119 .80718 L
.30026 .80485 L
.29934 .80244 L
.29878 .80092 L
.29846 .80003 L
.29762 .79762 L
.29683 .79521 L
.29637 .79374 L
.29608 .7928 L
.29538 .79039 L
.29472 .78798 L
.2941 .78557 L
.29396 .78496 L
.29354 .78316 L
.29302 .78075 L
.29256 .77834 L
.29214 .77593 L
.29178 .77352 L
.29155 .7717 L
.29148 .77111 L
.29124 .7687 L
.29106 .76629 L
.29094 .76388 L
.2909 .76147 L
.29093 .75906 L
.29105 .75665 L
.29125 .75424 L
.29155 .75187 L
.29155 .75183 L
.29196 .74942 L
.29249 .74701 L
.29315 .7446 L
.29396 .74224 L
.29398 .74219 L
.29498 .73978 L
.29621 .73737 L
.29637 .73709 L
.29771 .73496 L
.29878 .73353 L
.29959 .73255 L
.30119 .73089 L
.30201 .73014 L
.3036 .7289 L
.3054 .72773 L
.30601 .7274 L
.30842 .72632 L
.31083 .72559 L
.31219 .72532 L
.31324 .72519 L
.31564 .72509 L
.31805 .72528 L
.31851 .72532 L
.32046 .72575 L
.32287 .72652 L
.32528 .72758 L
.3256 .72773 L
.32769 .72893 L
.3295 .73014 L
.3301 .7306 L
.3325 .73255 L
.33251 .73257 L
.33492 .73485 L
.33504 .73496 L
.33729 .73737 L
.33733 .73743 L
.33935 .73978 L
.33974 .74027 L
.34128 .74219 L
.34215 .74334 L
.34311 .7446 L
.34456 .74658 L
.34488 .74701 L
.34661 .74942 L
.34697 .74993 L
.34832 .75183 L
.34938 .75334 L
.35002 .75424 L
.35172 .75665 L
.35179 .75675 L
.35343 .75906 L
.3542 .76014 L
.35517 .76147 L
.35661 .76346 L
.35692 .76388 L
.35871 .76629 L
.35902 .7667 L
.36054 .7687 L
.36143 .76986 L
.36242 .77111 L
.36384 .77291 L
.36434 .77352 L
.36625 .77585 L
.36632 .77593 L
.36836 .77834 L
.36866 .7787 L
.37046 .78075 L
.37107 .78145 L
.37263 .78316 L
.37348 .78409 L
.37487 .78557 L
.37589 .78664 L
.37719 .78798 L
.3783 .7891 L
.3796 .79039 L
.38071 .79147 L
.3821 .7928 L
.38312 .79376 L
.3847 .79521 L
.38553 .79596 L
.38741 .79762 L
.38794 .79808 L
.39023 .80003 L
.39035 .80013 L
.39276 .80211 L
.39317 .80244 L
.39517 .80402 L
.39625 .80485 L
.39758 .80586 L
.39948 .80726 L
.39999 .80763 L
.4024 .80934 L
.40288 .80967 L
.40481 .81099 L
.40645 .81208 L
.40722 .81258 L
.40963 .81411 L
.41023 .81449 L
.41204 .81559 L
.41424 .8169 L
.41445 .81702 L
.41686 .81839 L
.41852 .81931 L
.41927 .81971 L
.42168 .82099 L
.42311 .82172 L
.42409 .82221 L
.4265 .82339 L
.42807 .82413 L
.42891 .82452 L
.43132 .8256 L
.43349 .82654 L
.43373 .82664 L
.43614 .82764 L
.43855 .82859 L
.43948 .82895 L
.44096 .8295 L
.44337 .83037 L
.44578 .8312 L
.44624 .83136 L
.44819 .83199 L
.4506 .83275 L
.45301 .83346 L
.4541 .83377 L
.45542 .83413 L
.45783 .83477 L
.46024 .83536 L
.46265 .83592 L
.46379 .83618 L
.46506 .83645 L
.46747 .83694 L
.46988 .83739 L
.47229 .8378 L
.4747 .83818 L
.47711 .83853 L
.47754 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52246 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83739 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.996 0 .996 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63221 L
.48675 .63175 L
.48499 .63134 L
.48434 .63127 L
.48193 .63072 L
.47952 .62988 L
.47721 .62893 L
.47711 .62889 L
.4747 .62815 L
.47236 .62652 L
.47229 .62647 L
.46988 .62448 L
.46955 .62411 L
.46846 .6217 L
.46877 .61929 L
.46988 .61796 L
.47229 .61748 L
.4747 .61781 L
.47711 .61867 L
.47952 .61903 L
.48042 .61929 L
.48193 .61982 L
.48434 .6206 L
.48675 .62127 L
.48916 .62168 L
.49061 .6217 L
.49157 .62184 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61276 L
.48916 .61231 L
.4881 .61206 L
.48675 .61175 L
.48434 .61106 L
.48193 .61047 L
.48065 .60965 L
.47952 .60908 L
.47721 .60724 L
.47711 .60711 L
.4764 .60483 L
.47711 .60333 L
.47952 .60246 L
.48193 .60274 L
.48434 .60369 L
.48675 .60385 L
.48916 .6044 L
.49137 .60483 L
.49157 .60484 L
.49398 .60509 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46058 L
.49879 .46024 L
.49639 .45822 L
.49638 .45783 L
.49636 .45542 L
.49404 .45301 L
.49639 .45269 L
.49876 .45301 L
.4988 .45341 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.4987 .44819 L
.49639 .44784 L
.49398 .4461 L
.49396 .44578 L
.49398 .44569 L
.49639 .44496 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .4424 L
.49398 .442 L
.49388 .44096 L
.49398 .44055 L
.49639 .44005 L
.4988 .43984 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43746 L
.49639 .43767 L
.49398 .43786 L
.49362 .43614 L
.49398 .43552 L
.49639 .43519 L
.4988 .43497 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .43249 L
.49398 .43277 L
.49157 .43282 L
.49092 .43132 L
.49157 .43047 L
.49398 .42972 L
.49639 .42912 L
.49788 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42585 L
.49157 .42622 L
.48916 .42612 L
.48874 .42409 L
.48916 .42364 L
.49157 .42273 L
.49398 .42213 L
.49639 .42169 L
.4969 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41752 L
.49398 .41783 L
.49157 .41824 L
.48916 .41863 L
.48675 .41856 L
.48568 .41686 L
.48675 .41526 L
.48835 .41445 L
.48916 .41404 L
.49157 .41347 L
.49398 .41305 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16261 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52246 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16065 L
.48193 .16089 L
.47952 .16116 L
.47753 .16141 L
.47711 .16147 L
.4747 .16182 L
.47229 .16219 L
.46988 .16261 L
.46747 .16306 L
.46506 .16355 L
.46378 .16382 L
.46265 .16407 L
.46024 .16463 L
.45783 .16523 L
.45542 .16587 L
.45409 .16623 L
.45301 .16654 L
.4506 .16725 L
.44819 .168 L
.44622 .16864 L
.44578 .16879 L
.44337 .16962 L
.44096 .17049 L
.43946 .17105 L
.43855 .1714 L
.43614 .17235 L
.43373 .17335 L
.43346 .17346 L
.43132 .17439 L
.42891 .17547 L
.42804 .17587 L
.4265 .1766 L
.42409 .17777 L
.42308 .17828 L
.42168 .179 L
.41927 .18027 L
.41848 .18069 L
.41686 .18158 L
.41445 .18295 L
.4142 .1831 L
.41204 .18438 L
.41018 .18551 L
.40963 .18585 L
.40722 .18738 L
.40639 .18792 L
.40481 .18896 L
.4028 .19033 L
.4024 .19061 L
.39999 .19231 L
.3994 .19274 L
.39758 .19407 L
.39615 .19515 L
.39517 .1959 L
.39306 .19756 L
.39276 .1978 L
.39035 .19976 L
.39009 .19997 L
.38794 .20179 L
.38725 .20238 L
.38553 .20389 L
.38452 .20479 L
.38312 .20606 L
.3819 .2072 L
.38071 .20832 L
.37937 .20961 L
.3783 .21065 L
.37692 .21202 L
.37589 .21306 L
.37456 .21443 L
.37348 .21555 L
.37226 .21684 L
.37107 .21812 L
.37004 .21925 L
.36866 .22077 L
.36788 .22166 L
.36625 .22351 L
.36577 .22407 L
.36384 .22631 L
.3637 .22648 L
.36168 .22889 L
.36143 .22919 L
.35969 .2313 L
.35902 .23211 L
.35773 .23371 L
.35661 .23508 L
.35578 .23612 L
.3542 .23807 L
.35384 .23853 L
.35188 .24094 L
.35179 .24105 L
.34991 .24335 L
.34938 .24398 L
.34789 .24576 L
.34697 .24682 L
.3458 .24817 L
.34456 .24955 L
.34362 .25058 L
.34215 .2521 L
.34128 .25299 L
.33974 .25446 L
.33872 .2554 L
.33733 .25659 L
.33582 .25781 L
.33492 .25847 L
.33251 .2601 L
.33232 .26022 L
.3301 .26146 L
.32769 .26256 L
.32754 .26263 L
.32528 .2634 L
.32287 .26397 L
.32046 .26428 L
.31805 .26432 L
.31564 .26408 L
.31324 .26354 L
.31083 .26268 L
.31069 .26263 L
.30842 .26146 L
.30653 .26022 L
.30601 .25982 L
.30375 .25781 L
.3036 .25765 L
.30166 .2554 L
.30119 .25476 L
.3 .25299 L
.29878 .2508 L
.29867 .25058 L
.29758 .24817 L
.2967 .24576 L
.29637 .2447 L
.29599 .24335 L
.29543 .24094 L
.295 .23853 L
.29469 .23612 L
.29449 .23371 L
.29438 .2313 L
.29437 .22889 L
.29444 .22648 L
.29458 .22407 L
.2948 .22166 L
.29509 .21925 L
.29544 .21684 L
.29586 .21443 L
.29634 .21202 L
.29637 .21188 L
.29687 .20961 L
.29746 .2072 L
.2981 .20479 L
.29878 .20245 L
.2988 .20238 L
.29954 .19997 L
.30034 .19756 L
.30118 .19515 L
.30119 .19515 L
.30208 .19274 L
.30302 .19033 L
.3036 .1889 L
.304 .18792 L
.30504 .18551 L
.30601 .18335 L
.30612 .1831 L
.30724 .18069 L
.30842 .17828 L
.30842 .17828 L
.30963 .17587 L
.31083 .1736 L
.3109 .17346 L
.31221 .17105 L
.31324 .16923 L
.31357 .16864 L
.31498 .16623 L
.31564 .16511 L
.31643 .16382 L
.31793 .16141 L
.31805 .16122 L
.31949 .159 L
.32046 .15752 L
.32109 .15659 L
.32275 .15418 L
.32287 .154 L
.32445 .15177 L
.32528 .15063 L
.32622 .14936 L
.32769 .1474 L
.32803 .14695 L
.32991 .14454 L
.3301 .14429 L
.33184 .14213 L
.33251 .14131 L
.33383 .13972 L
.33492 .13843 L
.33589 .13731 L
.33733 .13566 L
.33801 .1349 L
.33974 .13298 L
.34019 .13249 L
.34215 .13039 L
.34245 .13008 L
.34456 .12789 L
.34477 .12767 L
.34697 .12546 L
.34718 .12527 L
.34938 .12312 L
.34966 .12286 L
.35179 .12084 L
.35222 .12045 L
.3542 .11863 L
.35487 .11804 L
.35661 .11649 L
.35761 .11563 L
.35902 .11442 L
.36045 .11322 L
.36143 .1124 L
.36339 .11081 L
.36384 .11045 L
.36625 .10854 L
.36644 .1084 L
.36866 .1067 L
.36961 .10599 L
.37107 .10491 L
.37291 .10358 L
.37348 .10316 L
.37589 .10147 L
.37634 .10117 L
.3783 .09983 L
.37991 .09876 L
.38071 .09823 L
.38312 .09668 L
.38365 .09635 L
.38553 .09517 L
.38756 .09394 L
.38794 .09371 L
.39035 .09229 L
.39167 .09153 L
.39276 .09091 L
.39517 .08957 L
.396 .08912 L
.39758 .08827 L
.39999 .08701 L
.40058 .08671 L
.4024 .08578 L
.40481 .0846 L
.40544 .0843 L
.40722 .08345 L
.40963 .08234 L
.41062 .08189 L
.41204 .08126 L
.41445 .08021 L
.4162 .07948 L
.41686 .07921 L
.41927 .07823 L
.42168 .07729 L
.42226 .07707 L
.42409 .07638 L
.4265 .0755 L
.4289 .07466 L
.42891 .07466 L
.43132 .07384 L
.43373 .07306 L
.43614 .07231 L
.43633 .07225 L
.43855 .07159 L
.44096 .07089 L
.44337 .07023 L
.44486 .06984 L
.44578 .0696 L
.44819 .069 L
.4506 .06842 L
.45301 .06788 L
.4551 .06743 L
.45542 .06736 L
.45783 .06687 L
.46024 .06641 L
.46265 .06598 L
.46506 .06558 L
.46747 .0652 L
.4687 .06502 L
.46988 .06485 L
.47229 .06453 L
.4747 .06423 L
.47711 .06397 L
.47952 .06373 L
.48193 .06351 L
.48434 .06333 L
.48675 .06317 L
.48916 .06303 L
.49157 .06293 L
.49398 .06285 L
.49639 .06279 L
.4988 .06277 L
.5012 .06277 L
.50361 .06279 L
.50602 .06285 L
.50843 .06293 L
.51084 .06303 L
.51325 .06316 L
.51566 .06332 L
.51807 .06351 L
.52048 .06372 L
.52289 .06396 L
.5253 .06423 L
.52771 .06453 L
.53012 .06485 L
.53133 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55517 .06984 L
.55663 .07022 L
.55904 .07089 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09366 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89517 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90634 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92911 L
.55663 .92978 L
.55517 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53133 .93498 L
.53012 .93515 L
.52771 .93547 L
.5253 .93577 L
.52289 .93604 L
.52048 .93628 L
.51807 .93649 L
.51566 .93668 L
.51325 .93684 L
.51084 .93697 L
.50843 .93707 L
.50602 .93715 L
.50361 .93721 L
.5012 .93723 L
.4988 .93723 L
.49639 .93721 L
.49398 .93715 L
.49157 .93707 L
.48916 .93697 L
.48675 .93683 L
.48434 .93667 L
.48193 .93649 L
.47952 .93627 L
.47711 .93603 L
.4747 .93577 L
.47229 .93547 L
.46988 .93515 L
.4687 .93498 L
.46747 .9348 L
.46506 .93442 L
.46265 .93402 L
.46024 .93359 L
.45783 .93313 L
.45542 .93264 L
.4551 .93257 L
.45301 .93212 L
.4506 .93158 L
.44819 .931 L
.44578 .9304 L
.44486 .93016 L
.44337 .92977 L
.44096 .92911 L
.43855 .92841 L
.43633 .92775 L
.43614 .92769 L
.43373 .92694 L
.43132 .92616 L
.42891 .92534 L
.4289 .92534 L
.4265 .9245 L
.42409 .92362 L
.42226 .92293 L
.42168 .92271 L
.41927 .92177 L
.41686 .92079 L
.4162 .92052 L
.41445 .91979 L
.41204 .91874 L
.41062 .91811 L
.40963 .91766 L
.40722 .91655 L
.40544 .9157 L
.40481 .9154 L
.4024 .91422 L
.40058 .91329 L
.39999 .91299 L
.39758 .91173 L
.396 .91088 L
.39517 .91043 L
.39276 .90909 L
.39167 .90847 L
.39035 .90771 L
.38794 .90629 L
.38756 .90606 L
.38553 .90483 L
.38365 .90365 L
.38312 .90332 L
.38071 .90177 L
.37991 .90124 L
.3783 .90017 L
.37634 .89883 L
.37589 .89853 L
.37348 .89684 L
.37291 .89642 L
.37107 .89509 L
.36961 .89401 L
.36866 .8933 L
.36644 .8916 L
.36625 .89146 L
.36384 .88955 L
.36339 .88919 L
.36143 .8876 L
.36045 .88678 L
.35902 .88558 L
.35761 .88437 L
.35661 .88351 L
.35487 .88196 L
.3542 .88137 L
.35222 .87955 L
.35179 .87916 L
.34966 .87714 L
.34938 .87688 L
.34718 .87473 L
.34697 .87454 L
.34477 .87233 L
.34456 .87211 L
.34245 .86992 L
.34215 .86961 L
.34019 .86751 L
.33974 .86702 L
.33801 .8651 L
.33733 .86434 L
.33589 .86269 L
.33492 .86157 L
.33383 .86028 L
.33251 .85869 L
.33184 .85787 L
.3301 .85571 L
.32991 .85546 L
.32803 .85305 L
.32769 .8526 L
.32622 .85064 L
.32528 .84937 L
.32445 .84823 L
.32287 .846 L
.32275 .84582 L
.32109 .84341 L
.32046 .84248 L
.31949 .841 L
.31805 .83878 L
.31793 .83859 L
.31643 .83618 L
.31564 .83489 L
.31498 .83377 L
.31357 .83136 L
.31324 .83077 L
.31221 .82895 L
.3109 .82654 L
.31083 .8264 L
.30963 .82413 L
.30842 .82172 L
.30842 .82172 L
.30724 .81931 L
.30612 .8169 L
.30601 .81665 L
.30504 .81449 L
.304 .81208 L
.3036 .8111 L
.30302 .80967 L
.30208 .80726 L
.30119 .80485 L
.30118 .80485 L
.30034 .80244 L
.29954 .80003 L
.2988 .79762 L
.29878 .79755 L
.2981 .79521 L
.29746 .7928 L
.29687 .79039 L
.29637 .78812 L
.29634 .78798 L
.29586 .78557 L
.29544 .78316 L
.29509 .78075 L
.2948 .77834 L
.29458 .77593 L
.29444 .77352 L
.29437 .77111 L
.29438 .7687 L
.29449 .76629 L
.29469 .76388 L
.295 .76147 L
.29543 .75906 L
.29599 .75665 L
.29637 .7553 L
.2967 .75424 L
.29758 .75183 L
.29867 .74942 L
.29878 .7492 L
.3 .74701 L
.30119 .74524 L
.30166 .7446 L
.3036 .74235 L
.30375 .74219 L
.30601 .74018 L
.30653 .73978 L
.30842 .73854 L
.31069 .73737 L
.31083 .73732 L
.31324 .73646 L
.31564 .73592 L
.31805 .73568 L
.32046 .73572 L
.32287 .73603 L
.32528 .7366 L
.32754 .73737 L
.32769 .73744 L
.3301 .73854 L
.33232 .73978 L
.33251 .7399 L
.33492 .74153 L
.33582 .74219 L
.33733 .74341 L
.33872 .7446 L
.33974 .74554 L
.34128 .74701 L
.34215 .7479 L
.34362 .74942 L
.34456 .75045 L
.3458 .75183 L
.34697 .75318 L
.34789 .75424 L
.34938 .75602 L
.34991 .75665 L
.35179 .75895 L
.35188 .75906 L
.35384 .76147 L
.3542 .76193 L
.35578 .76388 L
.35661 .76492 L
.35773 .76629 L
.35902 .76789 L
.35969 .7687 L
.36143 .77081 L
.36168 .77111 L
.3637 .77352 L
.36384 .77369 L
.36577 .77593 L
.36625 .77649 L
.36788 .77834 L
.36866 .77923 L
.37004 .78075 L
.37107 .78188 L
.37226 .78316 L
.37348 .78445 L
.37456 .78557 L
.37589 .78694 L
.37692 .78798 L
.3783 .78935 L
.37937 .79039 L
.38071 .79168 L
.3819 .7928 L
.38312 .79394 L
.38452 .79521 L
.38553 .79611 L
.38725 .79762 L
.38794 .79821 L
.39009 .80003 L
.39035 .80024 L
.39276 .8022 L
.39306 .80244 L
.39517 .8041 L
.39615 .80485 L
.39758 .80593 L
.3994 .80726 L
.39999 .80769 L
.4024 .80939 L
.4028 .80967 L
.40481 .81104 L
.40639 .81208 L
.40722 .81262 L
.40963 .81415 L
.41018 .81449 L
.41204 .81562 L
.4142 .8169 L
.41445 .81705 L
.41686 .81842 L
.41848 .81931 L
.41927 .81973 L
.42168 .821 L
.42308 .82172 L
.42409 .82223 L
.4265 .8234 L
.42804 .82413 L
.42891 .82453 L
.43132 .82561 L
.43346 .82654 L
.43373 .82665 L
.43614 .82765 L
.43855 .8286 L
.43946 .82895 L
.44096 .82951 L
.44337 .83038 L
.44578 .83121 L
.44622 .83136 L
.44819 .832 L
.4506 .83275 L
.45301 .83346 L
.45409 .83377 L
.45542 .83413 L
.45783 .83477 L
.46024 .83537 L
.46265 .83593 L
.46378 .83618 L
.46506 .83645 L
.46747 .83694 L
.46988 .83739 L
.47229 .83781 L
.4747 .83818 L
.47711 .83853 L
.47753 .83859 L
.47952 .83884 L
.48193 .83911 L
.48434 .83935 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52246 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83739 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
0 .873 .996 0 k
.29637 .09153 m
% vacuous filled polygon
newpath
.996 0 .837 0 k
.29637 .55181 m
% vacuous filled polygon
newpath
0 .293 .996 .001 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63258 L
.48916 .63221 L
.48675 .63174 L
.48504 .63134 L
.48434 .63126 L
.48193 .6307 L
.47952 .62983 L
.47747 .62893 L
.47711 .62878 L
.4747 .6279 L
.4731 .62652 L
.47229 .62586 L
.47098 .62411 L
.47017 .6217 L
.47136 .61929 L
.47229 .61872 L
.4747 .61842 L
.47711 .6189 L
.47952 .61916 L
.48007 .61929 L
.48193 .61988 L
.48434 .62063 L
.48675 .62128 L
.48916 .62168 L
.49059 .6217 L
.49157 .62184 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61276 L
.48916 .6123 L
.48815 .61206 L
.48675 .61173 L
.48434 .61101 L
.48193 .61029 L
.48107 .60965 L
.47952 .60862 L
.4783 .60724 L
.4781 .60483 L
.47952 .60328 L
.48193 .60305 L
.48434 .60382 L
.48675 .60388 L
.48916 .60442 L
.49134 .60483 L
.49157 .60485 L
.49398 .60509 L
.49639 .60528 L
.4988 .60532 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46058 L
.49879 .46024 L
.49878 .45783 L
.49639 .457 L
.49637 .45542 L
.4941 .45301 L
.49639 .45283 L
.49876 .45301 L
.4988 .45342 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.4987 .44819 L
.49639 .44782 L
.49621 .44578 L
.49639 .44498 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44239 L
.49398 .44147 L
.49394 .44096 L
.49398 .4408 L
.49639 .44005 L
.4988 .43984 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43746 L
.49639 .43766 L
.49398 .43776 L
.49366 .43614 L
.49398 .43557 L
.49639 .43519 L
.4988 .43497 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .43249 L
.49398 .43274 L
.49157 .43249 L
.49116 .43132 L
.49157 .43069 L
.49398 .42974 L
.49639 .42913 L
.49788 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42584 L
.49157 .42613 L
.48916 .42506 L
.48912 .42409 L
.48916 .42404 L
.49157 .42279 L
.49398 .42214 L
.49639 .4217 L
.49691 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41752 L
.49398 .41783 L
.49157 .41821 L
.48916 .41849 L
.48675 .41768 L
.48645 .41686 L
.48675 .41601 L
.48857 .41445 L
.48916 .41412 L
.49157 .41348 L
.49398 .41305 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16261 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52246 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16064 L
.48193 .16088 L
.47952 .16116 L
.47751 .16141 L
.47711 .16147 L
.4747 .16181 L
.47229 .16219 L
.46988 .16261 L
.46747 .16306 L
.46506 .16354 L
.46375 .16382 L
.46265 .16407 L
.46024 .16463 L
.45783 .16522 L
.45542 .16586 L
.45406 .16623 L
.45301 .16653 L
.4506 .16724 L
.44819 .16799 L
.44618 .16864 L
.44578 .16878 L
.44337 .16961 L
.44096 .17047 L
.43942 .17105 L
.43855 .17138 L
.43614 .17233 L
.43373 .17333 L
.43341 .17346 L
.43132 .17436 L
.42891 .17545 L
.42799 .17587 L
.4265 .17657 L
.42409 .17774 L
.42301 .17828 L
.42168 .17896 L
.41927 .18022 L
.4184 .18069 L
.41686 .18154 L
.41445 .1829 L
.4141 .1831 L
.41204 .18431 L
.41007 .18551 L
.40963 .18578 L
.40722 .1873 L
.40626 .18792 L
.40481 .18887 L
.40265 .19033 L
.4024 .1905 L
.39999 .19219 L
.39922 .19274 L
.39758 .19393 L
.39595 .19515 L
.39517 .19574 L
.39282 .19756 L
.39276 .19761 L
.39035 .19953 L
.38982 .19997 L
.38794 .20153 L
.38694 .20238 L
.38553 .20358 L
.38416 .20479 L
.38312 .20571 L
.38147 .2072 L
.38071 .2079 L
.37887 .20961 L
.3783 .21015 L
.37635 .21202 L
.37589 .21247 L
.3739 .21443 L
.37348 .21484 L
.37151 .21684 L
.37107 .21728 L
.36916 .21925 L
.36866 .21977 L
.36686 .22166 L
.36625 .22229 L
.36458 .22407 L
.36384 .22486 L
.36233 .22648 L
.36143 .22743 L
.36008 .22889 L
.35902 .23001 L
.35782 .2313 L
.35661 .23257 L
.35552 .23371 L
.3542 .23507 L
.35318 .23612 L
.35179 .2375 L
.35074 .23853 L
.34938 .23982 L
.34817 .24094 L
.34697 .242 L
.3454 .24335 L
.34456 .24402 L
.3423 .24576 L
.34215 .24586 L
.33974 .2475 L
.33867 .24817 L
.33733 .24893 L
.33492 .25013 L
.33392 .25058 L
.33251 .25111 L
.3301 .25185 L
.32769 .25236 L
.32528 .25263 L
.32287 .25265 L
.32046 .2524 L
.31805 .25188 L
.31564 .25105 L
.31457 .25058 L
.31324 .24988 L
.31083 .24831 L
.31064 .24817 L
.30842 .24624 L
.30794 .24576 L
.30601 .2435 L
.30589 .24335 L
.30427 .24094 L
.3036 .23977 L
.30296 .23853 L
.30191 .23612 L
.30119 .23411 L
.30106 .23371 L
.30038 .2313 L
.29987 .22889 L
.29948 .22648 L
.29922 .22407 L
.29908 .22166 L
.29903 .21925 L
.29908 .21684 L
.29922 .21443 L
.29944 .21202 L
.29974 .20961 L
.30011 .2072 L
.30056 .20479 L
.30107 .20238 L
.30119 .20186 L
.30165 .19997 L
.30229 .19756 L
.30299 .19515 L
.3036 .1932 L
.30375 .19274 L
.30456 .19033 L
.30544 .18792 L
.30601 .18643 L
.30637 .18551 L
.30735 .1831 L
.30838 .18069 L
.30842 .18062 L
.30947 .17828 L
.31062 .17587 L
.31083 .17544 L
.31181 .17346 L
.31305 .17105 L
.31324 .17071 L
.31435 .16864 L
.31564 .16633 L
.3157 .16623 L
.3171 .16382 L
.31805 .16223 L
.31856 .16141 L
.32007 .159 L
.32046 .15838 L
.32163 .15659 L
.32287 .15473 L
.32324 .15418 L
.32492 .15177 L
.32528 .15125 L
.32664 .14936 L
.32769 .14793 L
.32843 .14695 L
.3301 .14476 L
.33027 .14454 L
.33218 .14213 L
.33251 .14172 L
.33415 .13972 L
.33492 .13879 L
.33618 .13731 L
.33733 .13598 L
.33828 .1349 L
.33974 .13326 L
.34044 .13249 L
.34215 .13064 L
.34268 .13008 L
.34456 .12811 L
.34499 .12767 L
.34697 .12566 L
.34737 .12527 L
.34938 .1233 L
.34984 .12286 L
.35179 .121 L
.35239 .12045 L
.3542 .11878 L
.35503 .11804 L
.35661 .11663 L
.35776 .11563 L
.35902 .11454 L
.36059 .11322 L
.36143 .11251 L
.36352 .11081 L
.36384 .11054 L
.36625 .10863 L
.36656 .1084 L
.36866 .10678 L
.36972 .10599 L
.37107 .10498 L
.373 .10358 L
.37348 .10323 L
.37589 .10154 L
.37642 .10117 L
.3783 .09989 L
.37999 .09876 L
.38071 .09828 L
.38312 .09673 L
.38373 .09635 L
.38553 .09522 L
.38763 .09394 L
.38794 .09375 L
.39035 .09233 L
.39174 .09153 L
.39276 .09094 L
.39517 .0896 L
.39606 .08912 L
.39758 .0883 L
.39999 .08704 L
.40063 .08671 L
.4024 .08581 L
.40481 .08462 L
.40549 .0843 L
.40722 .08347 L
.40963 .08236 L
.41067 .08189 L
.41204 .08128 L
.41445 .08023 L
.41624 .07948 L
.41686 .07922 L
.41927 .07825 L
.42168 .0773 L
.42229 .07707 L
.42409 .07639 L
.4265 .07551 L
.42891 .07467 L
.42894 .07466 L
.43132 .07385 L
.43373 .07307 L
.43614 .07232 L
.43636 .07225 L
.43855 .07159 L
.44096 .0709 L
.44337 .07024 L
.44489 .06984 L
.44578 .06961 L
.44819 .069 L
.4506 .06843 L
.45301 .06788 L
.45513 .06743 L
.45542 .06737 L
.45783 .06688 L
.46024 .06642 L
.46265 .06599 L
.46506 .06558 L
.46747 .0652 L
.46873 .06502 L
.46988 .06485 L
.47229 .06453 L
.4747 .06424 L
.47711 .06397 L
.47952 .06373 L
.48193 .06352 L
.48434 .06333 L
.48675 .06317 L
.48916 .06304 L
.49157 .06293 L
.49398 .06285 L
.49639 .0628 L
.4988 .06277 L
.5012 .06277 L
.50361 .06279 L
.50602 .06285 L
.50843 .06293 L
.51084 .06303 L
.51325 .06317 L
.51566 .06333 L
.51807 .06351 L
.52048 .06373 L
.52289 .06397 L
.5253 .06423 L
.52771 .06453 L
.53012 .06485 L
.53133 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54493 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55517 .06984 L
.55663 .07022 L
.55904 .07089 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57779 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09367 L
.61251 .09394 L
.61447 .09512 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11228 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88772 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89517 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90488 L
.61251 .90606 L
.61206 .90633 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57779 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92911 L
.55663 .92978 L
.55517 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54493 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53133 .93498 L
.53012 .93515 L
.52771 .93547 L
.5253 .93577 L
.52289 .93603 L
.52048 .93627 L
.51807 .93649 L
.51566 .93667 L
.51325 .93683 L
.51084 .93697 L
.50843 .93707 L
.50602 .93715 L
.50361 .93721 L
.5012 .93723 L
.4988 .93723 L
.49639 .9372 L
.49398 .93715 L
.49157 .93707 L
.48916 .93696 L
.48675 .93683 L
.48434 .93667 L
.48193 .93648 L
.47952 .93627 L
.47711 .93603 L
.4747 .93576 L
.47229 .93547 L
.46988 .93515 L
.46873 .93498 L
.46747 .9348 L
.46506 .93442 L
.46265 .93401 L
.46024 .93358 L
.45783 .93312 L
.45542 .93263 L
.45513 .93257 L
.45301 .93212 L
.4506 .93157 L
.44819 .931 L
.44578 .93039 L
.44489 .93016 L
.44337 .92976 L
.44096 .9291 L
.43855 .92841 L
.43636 .92775 L
.43614 .92768 L
.43373 .92693 L
.43132 .92615 L
.42894 .92534 L
.42891 .92533 L
.4265 .92449 L
.42409 .92361 L
.42229 .92293 L
.42168 .9227 L
.41927 .92175 L
.41686 .92078 L
.41624 .92052 L
.41445 .91977 L
.41204 .91872 L
.41067 .91811 L
.40963 .91764 L
.40722 .91653 L
.40549 .9157 L
.40481 .91538 L
.4024 .91419 L
.40063 .91329 L
.39999 .91296 L
.39758 .9117 L
.39606 .91088 L
.39517 .9104 L
.39276 .90906 L
.39174 .90847 L
.39035 .90767 L
.38794 .90625 L
.38763 .90606 L
.38553 .90478 L
.38373 .90365 L
.38312 .90327 L
.38071 .90172 L
.37999 .90124 L
.3783 .90011 L
.37642 .89883 L
.37589 .89846 L
.37348 .89677 L
.373 .89642 L
.37107 .89502 L
.36972 .89401 L
.36866 .89322 L
.36656 .8916 L
.36625 .89137 L
.36384 .88946 L
.36352 .88919 L
.36143 .88749 L
.36059 .88678 L
.35902 .88546 L
.35776 .88437 L
.35661 .88337 L
.35503 .88196 L
.3542 .88122 L
.35239 .87955 L
.35179 .879 L
.34984 .87714 L
.34938 .8767 L
.34737 .87473 L
.34697 .87434 L
.34499 .87233 L
.34456 .87189 L
.34268 .86992 L
.34215 .86936 L
.34044 .86751 L
.33974 .86674 L
.33828 .8651 L
.33733 .86402 L
.33618 .86269 L
.33492 .86121 L
.33415 .86028 L
.33251 .85828 L
.33218 .85787 L
.33027 .85546 L
.3301 .85524 L
.32843 .85305 L
.32769 .85207 L
.32664 .85064 L
.32528 .84875 L
.32492 .84823 L
.32324 .84582 L
.32287 .84527 L
.32163 .84341 L
.32046 .84162 L
.32007 .841 L
.31856 .83859 L
.31805 .83777 L
.3171 .83618 L
.3157 .83377 L
.31564 .83367 L
.31435 .83136 L
.31324 .82929 L
.31305 .82895 L
.31181 .82654 L
.31083 .82456 L
.31062 .82413 L
.30947 .82172 L
.30842 .81938 L
.30838 .81931 L
.30735 .8169 L
.30637 .81449 L
.30601 .81357 L
.30544 .81208 L
.30456 .80967 L
.30375 .80726 L
.3036 .8068 L
.30299 .80485 L
.30229 .80244 L
.30165 .80003 L
.30119 .79814 L
.30107 .79762 L
.30056 .79521 L
.30011 .7928 L
.29974 .79039 L
.29944 .78798 L
.29922 .78557 L
.29908 .78316 L
.29903 .78075 L
.29908 .77834 L
.29922 .77593 L
.29948 .77352 L
.29987 .77111 L
.30038 .7687 L
.30106 .76629 L
.30119 .76589 L
.30191 .76388 L
.30296 .76147 L
.3036 .76023 L
.30427 .75906 L
.30589 .75665 L
.30601 .7565 L
.30794 .75424 L
.30842 .75376 L
.31064 .75183 L
.31083 .75169 L
.31324 .75012 L
.31457 .74942 L
.31564 .74895 L
.31805 .74812 L
.32046 .7476 L
.32287 .74735 L
.32528 .74737 L
.32769 .74764 L
.3301 .74815 L
.33251 .74889 L
.33392 .74942 L
.33492 .74987 L
.33733 .75107 L
.33867 .75183 L
.33974 .7525 L
.34215 .75414 L
.3423 .75424 L
.34456 .75598 L
.3454 .75665 L
.34697 .758 L
.34817 .75906 L
.34938 .76018 L
.35074 .76147 L
.35179 .7625 L
.35318 .76388 L
.3542 .76493 L
.35552 .76629 L
.35661 .76743 L
.35782 .7687 L
.35902 .76999 L
.36008 .77111 L
.36143 .77257 L
.36233 .77352 L
.36384 .77514 L
.36458 .77593 L
.36625 .77771 L
.36686 .77834 L
.36866 .78023 L
.36916 .78075 L
.37107 .78272 L
.37151 .78316 L
.37348 .78516 L
.3739 .78557 L
.37589 .78753 L
.37635 .78798 L
.3783 .78985 L
.37887 .79039 L
.38071 .7921 L
.38147 .7928 L
.38312 .79429 L
.38416 .79521 L
.38553 .79642 L
.38694 .79762 L
.38794 .79847 L
.38982 .80003 L
.39035 .80047 L
.39276 .80239 L
.39282 .80244 L
.39517 .80426 L
.39595 .80485 L
.39758 .80607 L
.39922 .80726 L
.39999 .80781 L
.4024 .8095 L
.40265 .80967 L
.40481 .81113 L
.40626 .81208 L
.40722 .8127 L
.40963 .81422 L
.41007 .81449 L
.41204 .81569 L
.4141 .8169 L
.41445 .8171 L
.41686 .81846 L
.4184 .81931 L
.41927 .81978 L
.42168 .82104 L
.42301 .82172 L
.42409 .82226 L
.4265 .82343 L
.42799 .82413 L
.42891 .82455 L
.43132 .82564 L
.43341 .82654 L
.43373 .82667 L
.43614 .82767 L
.43855 .82862 L
.43942 .82895 L
.44096 .82953 L
.44337 .83039 L
.44578 .83122 L
.44618 .83136 L
.44819 .83201 L
.4506 .83276 L
.45301 .83347 L
.45406 .83377 L
.45542 .83414 L
.45783 .83478 L
.46024 .83537 L
.46265 .83593 L
.46375 .83618 L
.46506 .83646 L
.46747 .83694 L
.46988 .83739 L
.47229 .83781 L
.4747 .83819 L
.47711 .83853 L
.47751 .83859 L
.47952 .83884 L
.48193 .83912 L
.48434 .83936 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52246 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83739 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.996 0 .546 0 k
.75129 .01923 m
.75183 .02002 L
.75295 .02164 L
.75424 .02356 L
.75457 .02405 L
.75617 .02646 L
.75665 .02721 L
.75773 .02887 L
.75906 .03097 L
.75925 .03128 L
.76075 .03369 L
.76147 .03487 L
.76222 .0361 L
.76365 .03851 L
.76388 .03889 L
.76506 .04092 L
.76629 .04307 L
.76644 .04333 L
.76779 .04574 L
.7687 .0474 L
.76911 .04815 L
.7704 .05056 L
.77111 .05191 L
.77166 .05297 L
.7729 .05538 L
.77352 .05661 L
.77411 .05779 L
.7753 .0602 L
.77593 .06151 L
.77645 .06261 L
.77759 .06502 L
.77834 .06665 L
.77869 .06743 L
.77978 .06984 L
.78075 .07206 L
.78083 .07225 L
.78186 .07466 L
.78287 .07707 L
.78316 .07777 L
.78386 .07948 L
.78482 .08189 L
.78557 .08382 L
.78575 .0843 L
.78667 .08671 L
.78756 .08912 L
.78798 .09029 L
.78842 .09153 L
.78927 .09394 L
.79009 .09635 L
.79039 .09724 L
.79089 .09876 L
.79167 .10117 L
.79242 .10358 L
.7928 .1048 L
.79316 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11314 L
.79523 .11322 L
.79588 .11563 L
.79651 .11804 L
.79711 .12045 L
.79762 .12253 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79984 .13249 L
.80003 .13344 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80206 .14454 L
.80244 .14695 L
.80244 .14695 L
.8028 .14936 L
.80315 .15177 L
.80347 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16666 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80588 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71817 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71735 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70477 .20479 L
.70385 .20238 L
.70363 .20183 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69984 .19274 L
.69881 .19046 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69528 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69148 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68432 .16382 L
.68277 .16141 L
.68195 .16017 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15323 L
.67606 .15177 L
.67472 .14997 L
.67426 .14936 L
.67241 .14695 L
.67231 .14682 L
.6705 .14454 L
.6699 .14379 L
.66854 .14213 L
.66749 .14087 L
.66652 .13972 L
.66508 .13804 L
.66444 .13731 L
.66267 .13531 L
.6623 .1349 L
.66026 .13267 L
.66009 .13249 L
.65785 .13011 L
.65782 .13008 L
.65547 .12767 L
.65544 .12764 L
.65305 .12527 L
.65303 .12524 L
.65062 .12291 L
.65056 .12286 L
.64821 .12065 L
.64798 .12045 L
.6458 .11846 L
.64532 .11804 L
.64339 .11634 L
.64256 .11563 L
.64098 .11427 L
.63972 .11322 L
.63857 .11227 L
.63677 .11081 L
.63616 .11032 L
.63375 .10843 L
.63371 .1084 L
.63134 .10659 L
.63053 .10599 L
.62893 .1048 L
.62723 .10358 L
.62652 .10307 L
.62411 .10138 L
.6238 .10117 L
.6217 .09974 L
.62022 .09876 L
.61929 .09814 L
.61688 .0966 L
.61649 .09635 L
.61447 .09509 L
.61257 .09394 L
.61206 .09363 L
.60965 .09221 L
.60847 .09153 L
.60724 .09083 L
.60483 .08949 L
.60415 .08912 L
.60242 .08819 L
.60001 .08693 L
.59959 .08671 L
.5976 .0857 L
.59519 .08451 L
.59475 .0843 L
.59278 .08336 L
.59037 .08224 L
.58958 .08189 L
.58796 .08116 L
.58555 .08012 L
.58404 .07948 L
.58314 .0791 L
.58073 .07812 L
.57832 .07718 L
.57804 .07707 L
.57591 .07626 L
.5735 .07538 L
.57147 .07466 L
.57109 .07453 L
.56868 .07371 L
.56627 .07292 L
.56416 .07225 L
.56386 .07216 L
.56145 .07143 L
.55904 .07073 L
.55663 .07005 L
.55583 .06984 L
.55422 .06941 L
.55181 .0688 L
.5494 .06821 L
.54699 .06765 L
.54598 .06743 L
.54458 .06712 L
.54217 .06662 L
.53976 .06615 L
.53735 .0657 L
.53494 .06528 L
.53338 .06502 L
.53253 .06488 L
.53012 .06451 L
.52771 .06417 L
.5253 .06385 L
.52289 .06356 L
.52048 .0633 L
.51807 .06306 L
.51566 .06284 L
.51325 .06266 L
.51262 .06261 L
.51084 .06249 L
.50843 .06235 L
.50602 .06223 L
.50361 .06214 L
.5012 .06208 L
.4988 .06203 L
.49639 .06202 L
.49398 .06202 L
.49157 .06205 L
.48916 .0621 L
.48675 .06217 L
.48434 .06227 L
.48193 .06239 L
.47952 .06253 L
.4784 .06261 L
.47711 .0627 L
.4747 .06289 L
.47229 .0631 L
.46988 .06333 L
.46747 .06358 L
.46506 .06385 L
.46265 .06415 L
.46024 .06446 L
.45783 .06479 L
.45629 .06502 L
.45542 .06515 L
.45301 .06552 L
.4506 .06591 L
.44819 .06632 L
.44578 .06675 L
.44337 .0672 L
.44214 .06743 L
.44096 .06766 L
.43855 .06813 L
.43614 .06863 L
.43373 .06913 L
.43132 .06965 L
.43047 .06984 L
.42891 .07019 L
.4265 .07073 L
.42409 .07128 L
.42168 .07185 L
.42 .07225 L
.41927 .07242 L
.41686 .073 L
.41445 .07358 L
.41204 .07417 L
.41006 .07466 L
.40963 .07476 L
.40722 .07536 L
.40481 .07595 L
.4024 .07653 L
.40018 .07707 L
.39999 .07711 L
.39758 .07769 L
.39517 .07825 L
.39276 .0788 L
.39035 .07934 L
.38973 .07948 L
.38794 .07986 L
.38553 .08036 L
.38312 .08084 L
.38071 .08129 L
.3783 .08171 L
.37727 .08189 L
.37589 .08211 L
.37348 .08246 L
.37107 .08278 L
.36866 .08305 L
.36625 .08328 L
.36384 .08346 L
.36143 .08359 L
.35902 .08366 L
.35661 .08367 L
.3542 .08362 L
.35179 .08349 L
.34938 .0833 L
.34697 .08302 L
.34456 .08266 L
.34215 .08221 L
.34067 .08189 L
.33974 .08167 L
.33733 .08102 L
.33492 .08026 L
.33276 .07948 L
.33251 .07938 L
.3301 .07838 L
.32769 .07723 L
.32738 .07707 L
.32528 .07593 L
.3232 .07466 L
.32287 .07445 L
.32046 .07278 L
.31976 .07225 L
.31805 .07088 L
.31685 .06984 L
.31564 .06873 L
.31433 .06743 L
.31324 .06626 L
.31214 .06502 L
.31083 .06341 L
.31021 .06261 L
.30851 .0602 L
.30842 .06006 L
.307 .05779 L
.30601 .05601 L
.30567 .05538 L
.3045 .05297 L
.3036 .05087 L
.30347 .05056 L
.30257 .04815 L
.3018 .04574 L
.30119 .04352 L
.30114 .04333 L
.30059 .04092 L
.30013 .03851 L
.29978 .0361 L
.29952 .03369 L
.29935 .03128 L
.29927 .02887 L
.29927 .02646 L
.29935 .02405 L
.29951 .02164 L
.29974 .01923 L
F
.75129 .98077 m
.75183 .97998 L
.75295 .97836 L
.75424 .97644 L
.75457 .97595 L
.75617 .97354 L
.75665 .97279 L
.75773 .97113 L
.75906 .96903 L
.75925 .96872 L
.76075 .96631 L
.76147 .96513 L
.76222 .9639 L
.76365 .96149 L
.76388 .96111 L
.76506 .95908 L
.76629 .95693 L
.76644 .95667 L
.76779 .95426 L
.7687 .9526 L
.76911 .95185 L
.7704 .94944 L
.77111 .94809 L
.77166 .94703 L
.7729 .94462 L
.77352 .94339 L
.77411 .94221 L
.7753 .9398 L
.77593 .93849 L
.77645 .93739 L
.77759 .93498 L
.77834 .93335 L
.77869 .93257 L
.77978 .93016 L
.78075 .92794 L
.78083 .92775 L
.78186 .92534 L
.78287 .92293 L
.78316 .92223 L
.78386 .92052 L
.78482 .91811 L
.78557 .91618 L
.78575 .9157 L
.78667 .91329 L
.78756 .91088 L
.78798 .90971 L
.78842 .90847 L
.78927 .90606 L
.79009 .90365 L
.79039 .90276 L
.79089 .90124 L
.79167 .89883 L
.79242 .89642 L
.7928 .8952 L
.79316 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88686 L
.79523 .88678 L
.79588 .88437 L
.79651 .88196 L
.79711 .87955 L
.79762 .87747 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79984 .86751 L
.80003 .86656 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80206 .85546 L
.80244 .85305 L
.80244 .85305 L
.8028 .85064 L
.80315 .84823 L
.80347 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83334 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80588 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69379 L
.54424 .69399 L
.54217 .69491 L
.53976 .69597 L
.53885 .6964 L
.53735 .69695 L
.53494 .69787 L
.53253 .69872 L
.53233 .69881 L
.53012 .69949 L
.52771 .70021 L
.5253 .70086 L
.52398 .70122 L
.52289 .70145 L
.52048 .70198 L
.51807 .70245 L
.51566 .70286 L
.51325 .70321 L
.51084 .70351 L
.50994 .70363 L
.50843 .70375 L
.50602 .70394 L
.50361 .70408 L
.5012 .70417 L
.4988 .70421 L
.49639 .70421 L
.49398 .70418 L
.49157 .7041 L
.48916 .70401 L
.48675 .7039 L
.48434 .70378 L
.48193 .70368 L
.48012 .70363 L
.47952 .70362 L
.47711 .70363 L
.47711 .70363 L
.4747 .70375 L
.47229 .70403 L
.46988 .70453 L
.46747 .70536 L
.46611 .70604 L
.46506 .7067 L
.4631 .70845 L
.46265 .70897 L
.46153 .71086 L
.46076 .71327 L
.46062 .71568 L
.46104 .71809 L
.462 .7205 L
.46265 .72171 L
.46355 .72291 L
.46506 .72465 L
.46579 .72532 L
.46747 .72672 L
.46895 .72773 L
.46988 .72832 L
.47229 .72963 L
.4734 .73014 L
.4747 .73071 L
.47711 .73162 L
.47952 .73238 L
.48012 .73255 L
.48193 .73303 L
.48434 .73358 L
.48675 .73403 L
.48916 .73441 L
.49157 .73471 L
.49398 .73494 L
.49431 .73496 L
.49639 .7351 L
.4988 .7352 L
.5012 .73525 L
.50361 .73523 L
.50602 .73516 L
.50843 .73503 L
.5097 .73496 L
.51084 .73486 L
.51325 .73462 L
.51566 .73434 L
.51807 .734 L
.52048 .7336 L
.52289 .73316 L
.5253 .73266 L
.52583 .73255 L
.52771 .73211 L
.53012 .7315 L
.53253 .73084 L
.53488 .73014 L
.53494 .73012 L
.53735 .72934 L
.53976 .72851 L
.5419 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72564 L
.54776 .72532 L
.5494 .72456 L
.55181 .72341 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73826 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .75571 L
.57446 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .76011 L
.56627 .76145 L
.56623 .76147 L
.56386 .76272 L
.56157 .76388 L
.56145 .76394 L
.55904 .7651 L
.55663 .7662 L
.55644 .76629 L
.55422 .76725 L
.55181 .76824 L
.55068 .7687 L
.5494 .76919 L
.54699 .77008 L
.54458 .77092 L
.54404 .77111 L
.54217 .77172 L
.53976 .77246 L
.53735 .77316 L
.53607 .77352 L
.53494 .77381 L
.53253 .77442 L
.53012 .77499 L
.52771 .77551 L
.52558 .77593 L
.5253 .77598 L
.52289 .77641 L
.52048 .77681 L
.51807 .77716 L
.51566 .77747 L
.51325 .77774 L
.51084 .77797 L
.50843 .77816 L
.50602 .77831 L
.5056 .77834 L
.50361 .77843 L
.5012 .7785 L
.4988 .77855 L
.49639 .77855 L
.49398 .77853 L
.49157 .77847 L
.48916 .77838 L
.48822 .77834 L
.48675 .77826 L
.48434 .77812 L
.48193 .77795 L
.47952 .77776 L
.47711 .77755 L
.4747 .77732 L
.47229 .77708 L
.46988 .77684 L
.46747 .77659 L
.46506 .77635 L
.46265 .77613 L
.46024 .77593 L
.46023 .77593 L
.45783 .77577 L
.45542 .77564 L
.45301 .77558 L
.4506 .77559 L
.44819 .7757 L
.44578 .77591 L
.44558 .77593 L
.44337 .77625 L
.44096 .77676 L
.43855 .77746 L
.43629 .77834 L
.43614 .77841 L
.43373 .77965 L
.43206 .78075 L
.43132 .78131 L
.42929 .78316 L
.42891 .78357 L
.42733 .78557 L
.4265 .78688 L
.42592 .78798 L
.42495 .79039 L
.42432 .7928 L
.42409 .79433 L
.42401 .79521 L
.42398 .79762 L
.42409 .79907 L
.42421 .80003 L
.42471 .80244 L
.42545 .80485 L
.42645 .80726 L
.4265 .80736 L
.42772 .80967 L
.42891 .81157 L
.42926 .81208 L
.43109 .81449 L
.43132 .81476 L
.43324 .8169 L
.43373 .8174 L
.43574 .81931 L
.43614 .81966 L
.43855 .82165 L
.43864 .82172 L
.44096 .82342 L
.44199 .82413 L
.44337 .82503 L
.44578 .82648 L
.44588 .82654 L
.44819 .82781 L
.45044 .82895 L
.4506 .82902 L
.45301 .83014 L
.45542 .83117 L
.45587 .83136 L
.45783 .83212 L
.46024 .833 L
.46254 .83377 L
.46265 .8338 L
.46506 .83454 L
.46747 .83523 L
.46988 .83585 L
.47124 .83618 L
.47229 .83642 L
.4747 .83694 L
.47711 .8374 L
.47952 .83782 L
.48193 .8382 L
.48434 .83853 L
.48481 .83859 L
.48675 .83881 L
.48916 .83906 L
.49157 .83926 L
.49398 .83942 L
.49639 .83954 L
.4988 .83962 L
.5012 .83966 L
.50361 .83967 L
.50602 .83964 L
.50843 .83956 L
.51084 .83946 L
.51325 .83931 L
.51566 .83913 L
.51807 .83891 L
.52048 .83865 L
.52107 .83859 L
.52289 .83836 L
.5253 .83803 L
.52771 .83767 L
.53012 .83726 L
.53253 .83682 L
.53494 .83635 L
.53576 .83618 L
.53735 .83583 L
.53976 .83528 L
.54217 .83469 L
.54458 .83406 L
.54566 .83377 L
.54699 .83339 L
.5494 .83269 L
.55181 .83194 L
.55362 .83136 L
.55422 .83115 L
.55663 .83033 L
.55904 .82946 L
.56042 .82895 L
.56145 .82855 L
.56386 .8276 L
.56627 .8266 L
.56643 .82654 L
.56868 .82556 L
.57109 .82448 L
.57186 .82413 L
.5735 .82335 L
.57591 .82217 L
.57682 .82172 L
.57832 .82095 L
.58073 .81967 L
.58141 .81931 L
.58314 .81835 L
.58555 .81698 L
.58568 .8169 L
.58796 .81555 L
.58969 .81449 L
.59037 .81406 L
.59278 .81252 L
.59347 .81208 L
.59519 .81093 L
.59703 .80967 L
.5976 .80927 L
.60001 .80755 L
.60041 .80726 L
.60242 .80576 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61765 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77188 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71735 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70477 .79521 L
.70385 .79762 L
.70363 .79817 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69148 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68277 .83859 L
.68195 .83983 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84677 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85318 L
.6705 .85546 L
.6699 .85621 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86196 L
.66444 .86269 L
.66267 .86469 L
.6623 .8651 L
.66026 .86733 L
.66009 .86751 L
.65785 .86989 L
.65782 .86992 L
.65547 .87233 L
.65544 .87236 L
.65305 .87473 L
.65303 .87476 L
.65062 .87709 L
.65056 .87714 L
.64821 .87935 L
.64798 .87955 L
.6458 .88154 L
.64532 .88196 L
.64339 .88366 L
.64256 .88437 L
.64098 .88573 L
.63972 .88678 L
.63857 .88773 L
.63677 .88919 L
.63616 .88968 L
.63375 .89157 L
.63371 .8916 L
.63134 .89341 L
.63053 .89401 L
.62893 .8952 L
.62723 .89642 L
.62652 .89693 L
.62411 .89862 L
.6238 .89883 L
.6217 .90026 L
.62022 .90124 L
.61929 .90186 L
.61688 .9034 L
.61649 .90365 L
.61447 .90491 L
.61257 .90606 L
.61206 .90637 L
.60965 .90779 L
.60847 .90847 L
.60724 .90917 L
.60483 .91051 L
.60415 .91088 L
.60242 .91181 L
.60001 .91307 L
.59959 .91329 L
.5976 .9143 L
.59519 .91549 L
.59475 .9157 L
.59278 .91664 L
.59037 .91776 L
.58958 .91811 L
.58796 .91884 L
.58555 .91988 L
.58404 .92052 L
.58314 .9209 L
.58073 .92188 L
.57832 .92282 L
.57804 .92293 L
.57591 .92374 L
.5735 .92462 L
.57147 .92534 L
.57109 .92547 L
.56868 .92629 L
.56627 .92708 L
.56416 .92775 L
.56386 .92784 L
.56145 .92857 L
.55904 .92927 L
.55663 .92995 L
.55583 .93016 L
.55422 .93059 L
.55181 .9312 L
.5494 .93179 L
.54699 .93235 L
.54598 .93257 L
.54458 .93288 L
.54217 .93338 L
.53976 .93385 L
.53735 .9343 L
.53494 .93472 L
.53338 .93498 L
.53253 .93512 L
.53012 .93549 L
.52771 .93583 L
.5253 .93615 L
.52289 .93644 L
.52048 .9367 L
.51807 .93694 L
.51566 .93716 L
.51325 .93734 L
.51262 .93739 L
.51084 .93751 L
.50843 .93765 L
.50602 .93777 L
.50361 .93786 L
.5012 .93792 L
.4988 .93797 L
.49639 .93798 L
.49398 .93798 L
.49157 .93795 L
.48916 .9379 L
.48675 .93783 L
.48434 .93773 L
.48193 .93761 L
.47952 .93747 L
.4784 .93739 L
.47711 .9373 L
.4747 .93711 L
.47229 .9369 L
.46988 .93667 L
.46747 .93642 L
.46506 .93615 L
.46265 .93585 L
.46024 .93554 L
.45783 .93521 L
.45629 .93498 L
.45542 .93485 L
.45301 .93448 L
.4506 .93409 L
.44819 .93368 L
.44578 .93325 L
.44337 .9328 L
.44214 .93257 L
.44096 .93234 L
.43855 .93187 L
.43614 .93137 L
.43373 .93087 L
.43132 .93035 L
.43047 .93016 L
.42891 .92981 L
.4265 .92927 L
.42409 .92872 L
.42168 .92815 L
.42 .92775 L
.41927 .92758 L
.41686 .927 L
.41445 .92642 L
.41204 .92583 L
.41006 .92534 L
.40963 .92524 L
.40722 .92464 L
.40481 .92405 L
.4024 .92347 L
.40018 .92293 L
.39999 .92289 L
.39758 .92231 L
.39517 .92175 L
.39276 .9212 L
.39035 .92066 L
.38973 .92052 L
.38794 .92014 L
.38553 .91964 L
.38312 .91916 L
.38071 .91871 L
.3783 .91829 L
.37727 .91811 L
.37589 .91789 L
.37348 .91754 L
.37107 .91722 L
.36866 .91695 L
.36625 .91672 L
.36384 .91654 L
.36143 .91641 L
.35902 .91634 L
.35661 .91633 L
.3542 .91638 L
.35179 .91651 L
.34938 .9167 L
.34697 .91698 L
.34456 .91734 L
.34215 .91779 L
.34067 .91811 L
.33974 .91833 L
.33733 .91898 L
.33492 .91974 L
.33276 .92052 L
.33251 .92062 L
.3301 .92162 L
.32769 .92277 L
.32738 .92293 L
.32528 .92407 L
.3232 .92534 L
.32287 .92555 L
.32046 .92722 L
.31976 .92775 L
.31805 .92912 L
.31685 .93016 L
.31564 .93127 L
.31433 .93257 L
.31324 .93374 L
.31214 .93498 L
.31083 .93659 L
.31021 .93739 L
.30851 .9398 L
.30842 .93994 L
.307 .94221 L
.30601 .94399 L
.30567 .94462 L
.3045 .94703 L
.3036 .94913 L
.30347 .94944 L
.30257 .95185 L
.3018 .95426 L
.30119 .95648 L
.30114 .95667 L
.30059 .95908 L
.30013 .96149 L
.29978 .9639 L
.29952 .96631 L
.29935 .96872 L
.29927 .97113 L
.29927 .97354 L
.29935 .97595 L
.29951 .97836 L
.29974 .98077 L
F
.996 .441 0 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63309 L
.49639 .63301 L
.49398 .63284 L
.49157 .63257 L
.48916 .6322 L
.48675 .63173 L
.48511 .63134 L
.48434 .63125 L
.48193 .63066 L
.47952 .62974 L
.47783 .62893 L
.47711 .6286 L
.4747 .62741 L
.47391 .62652 L
.47229 .62453 L
.47217 .62411 L
.47195 .6217 L
.47229 .62077 L
.47419 .61929 L
.4747 .61918 L
.47711 .61915 L
.47924 .61929 L
.47952 .61935 L
.48193 .61997 L
.48434 .62067 L
.48675 .62129 L
.48916 .62168 L
.49056 .6217 L
.49157 .62185 L
.49398 .62212 L
.49639 .6223 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .61311 L
.49157 .61276 L
.48916 .61229 L
.48822 .61206 L
.48675 .6117 L
.48434 .61093 L
.48193 .60998 L
.48156 .60965 L
.47952 .60769 L
.47928 .60724 L
.47946 .60483 L
.47952 .60469 L
.48193 .60347 L
.48434 .60398 L
.48675 .60394 L
.48916 .60444 L
.49131 .60483 L
.49157 .60485 L
.49398 .60509 L
.49639 .60528 L
.4988 .60533 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46057 L
.49879 .46024 L
.49878 .45783 L
.49877 .45542 L
.4988 .45342 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.4987 .44819 L
.49639 .44778 L
.49621 .44578 L
.49639 .445 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44238 L
.49613 .44096 L
.49639 .44006 L
.4988 .43984 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43746 L
.49639 .43766 L
.49398 .43761 L
.49371 .43614 L
.49398 .43564 L
.49639 .4352 L
.4988 .43498 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .43249 L
.49398 .4327 L
.49157 .43188 L
.49144 .43132 L
.49157 .43107 L
.49398 .42979 L
.49639 .42913 L
.49789 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42555 L
.49398 .42582 L
.49157 .42599 L
.49041 .42409 L
.49157 .42288 L
.49398 .42216 L
.49639 .4217 L
.49693 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41752 L
.49398 .41782 L
.49157 .41817 L
.48916 .41827 L
.48738 .41686 L
.48882 .41445 L
.48916 .41424 L
.49157 .41351 L
.49398 .41306 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18445 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .17051 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16261 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52247 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16065 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15993 L
.4988 .15993 L
.49639 .15996 L
.49398 .16003 L
.49157 .16013 L
.48916 .16027 L
.48675 .16044 L
.48434 .16064 L
.48193 .16088 L
.47952 .16115 L
.47748 .16141 L
.47711 .16146 L
.4747 .16181 L
.47229 .16219 L
.46988 .1626 L
.46747 .16305 L
.46506 .16354 L
.46372 .16382 L
.46265 .16406 L
.46024 .16462 L
.45783 .16521 L
.45542 .16585 L
.45401 .16623 L
.45301 .16652 L
.4506 .16723 L
.44819 .16797 L
.44613 .16864 L
.44578 .16876 L
.44337 .16959 L
.44096 .17045 L
.43935 .17105 L
.43855 .17136 L
.43614 .17231 L
.43373 .1733 L
.43334 .17346 L
.43132 .17433 L
.42891 .17541 L
.42789 .17587 L
.4265 .17652 L
.42409 .17769 L
.4229 .17828 L
.42168 .1789 L
.41927 .18016 L
.41827 .18069 L
.41686 .18146 L
.41445 .18282 L
.41395 .1831 L
.41204 .18422 L
.40989 .18551 L
.40963 .18567 L
.40722 .18717 L
.40605 .18792 L
.40481 .18873 L
.40241 .19033 L
.4024 .19034 L
.39999 .192 L
.39894 .19274 L
.39758 .19371 L
.39562 .19515 L
.39517 .19549 L
.39276 .19731 L
.39244 .19756 L
.39035 .1992 L
.38938 .19997 L
.38794 .20113 L
.38643 .20238 L
.38553 .20312 L
.38356 .20479 L
.38312 .20517 L
.38078 .2072 L
.38071 .20726 L
.3783 .20941 L
.37808 .20961 L
.37589 .21159 L
.37543 .21202 L
.37348 .21381 L
.37282 .21443 L
.37107 .21606 L
.37024 .21684 L
.36866 .21832 L
.36768 .21925 L
.36625 .22059 L
.36512 .22166 L
.36384 .22285 L
.36254 .22407 L
.36143 .22508 L
.3599 .22648 L
.35902 .22726 L
.35717 .22889 L
.35661 .22937 L
.35431 .2313 L
.3542 .23138 L
.35179 .23328 L
.35123 .23371 L
.34938 .23504 L
.3478 .23612 L
.34697 .23665 L
.34456 .23808 L
.34375 .23853 L
.34215 .23933 L
.33974 .24039 L
.33829 .24094 L
.33733 .24124 L
.33492 .24189 L
.33251 .24232 L
.3301 .24253 L
.32769 .2425 L
.32528 .24222 L
.32287 .24168 L
.32068 .24094 L
.32046 .24085 L
.31805 .23969 L
.3162 .23853 L
.31564 .23813 L
.31326 .23612 L
.31324 .2361 L
.31106 .23371 L
.31083 .23342 L
.30933 .2313 L
.30842 .22976 L
.30795 .22889 L
.30684 .22648 L
.30601 .22425 L
.30595 .22407 L
.30525 .22166 L
.30471 .21925 L
.30432 .21684 L
.30405 .21443 L
.30391 .21202 L
.30388 .20961 L
.30395 .2072 L
.30412 .20479 L
.30437 .20238 L
.30471 .19997 L
.30513 .19756 L
.30563 .19515 L
.30601 .19353 L
.3062 .19274 L
.30685 .19033 L
.30756 .18792 L
.30834 .18551 L
.30842 .18527 L
.30918 .1831 L
.31009 .18069 L
.31083 .17883 L
.31105 .17828 L
.31208 .17587 L
.31317 .17346 L
.31324 .17333 L
.31432 .17105 L
.31553 .16864 L
.31564 .16842 L
.3168 .16623 L
.31805 .16394 L
.31812 .16382 L
.3195 .16141 L
.32046 .15979 L
.32094 .159 L
.32244 .15659 L
.32287 .15591 L
.324 .15418 L
.32528 .15226 L
.32562 .15177 L
.32729 .14936 L
.32769 .1488 L
.32903 .14695 L
.3301 .14551 L
.33084 .14454 L
.33251 .14237 L
.3327 .14213 L
.33463 .13972 L
.33492 .13936 L
.33663 .13731 L
.33733 .13648 L
.33869 .1349 L
.33974 .13371 L
.34083 .13249 L
.34215 .13104 L
.34303 .13008 L
.34456 .12846 L
.34532 .12767 L
.34697 .12598 L
.34768 .12527 L
.34938 .12358 L
.35012 .12286 L
.35179 .12125 L
.35265 .12045 L
.3542 .11901 L
.35527 .11804 L
.35661 .11683 L
.35798 .11563 L
.35902 .11472 L
.36079 .11322 L
.36143 .11268 L
.36371 .11081 L
.36384 .1107 L
.36625 .10877 L
.36674 .1084 L
.36866 .10691 L
.36988 .10599 L
.37107 .1051 L
.37315 .10358 L
.37348 .10334 L
.37589 .10163 L
.37656 .10117 L
.3783 .09998 L
.38012 .09876 L
.38071 .09837 L
.38312 .09681 L
.38384 .09635 L
.38553 .09529 L
.38774 .09394 L
.38794 .09382 L
.39035 .09239 L
.39184 .09153 L
.39276 .091 L
.39517 .08965 L
.39615 .08912 L
.39758 .08835 L
.39999 .08708 L
.40071 .08671 L
.4024 .08585 L
.40481 .08466 L
.40556 .0843 L
.40722 .08351 L
.40963 .08239 L
.41074 .08189 L
.41204 .08131 L
.41445 .08026 L
.41631 .07948 L
.41686 .07925 L
.41927 .07827 L
.42168 .07733 L
.42235 .07707 L
.42409 .07641 L
.4265 .07553 L
.42891 .07469 L
.42899 .07466 L
.43132 .07387 L
.43373 .07309 L
.43614 .07233 L
.43641 .07225 L
.43855 .07161 L
.44096 .07092 L
.44337 .07025 L
.44493 .06984 L
.44578 .06962 L
.44819 .06902 L
.4506 .06844 L
.45301 .06789 L
.45517 .06743 L
.45542 .06738 L
.45783 .06689 L
.46024 .06643 L
.46265 .06599 L
.46506 .06559 L
.46747 .06521 L
.46877 .06502 L
.46988 .06486 L
.47229 .06454 L
.4747 .06424 L
.47711 .06398 L
.47952 .06373 L
.48193 .06352 L
.48434 .06333 L
.48675 .06317 L
.48916 .06304 L
.49157 .06293 L
.49398 .06285 L
.49639 .0628 L
.4988 .06277 L
.5012 .06277 L
.50361 .0628 L
.50602 .06285 L
.50843 .06293 L
.51084 .06304 L
.51325 .06317 L
.51566 .06333 L
.51807 .06351 L
.52048 .06373 L
.52289 .06397 L
.5253 .06423 L
.52771 .06453 L
.53012 .06485 L
.53132 .06502 L
.53253 .0652 L
.53494 .06557 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54492 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55517 .06984 L
.55663 .07023 L
.55904 .07089 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07636 L
.57778 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58943 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09367 L
.61251 .09394 L
.61447 .09513 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11229 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88771 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89517 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90487 L
.61251 .90606 L
.61206 .90633 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58943 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57778 .92293 L
.57591 .92364 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92911 L
.55663 .92977 L
.55517 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54492 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93443 L
.53253 .9348 L
.53132 .93498 L
.53012 .93515 L
.52771 .93547 L
.5253 .93577 L
.52289 .93603 L
.52048 .93627 L
.51807 .93649 L
.51566 .93667 L
.51325 .93683 L
.51084 .93696 L
.50843 .93707 L
.50602 .93715 L
.50361 .9372 L
.5012 .93723 L
.4988 .93723 L
.49639 .9372 L
.49398 .93715 L
.49157 .93707 L
.48916 .93696 L
.48675 .93683 L
.48434 .93667 L
.48193 .93648 L
.47952 .93627 L
.47711 .93602 L
.4747 .93576 L
.47229 .93546 L
.46988 .93514 L
.46877 .93498 L
.46747 .93479 L
.46506 .93441 L
.46265 .93401 L
.46024 .93357 L
.45783 .93311 L
.45542 .93262 L
.45517 .93257 L
.45301 .93211 L
.4506 .93156 L
.44819 .93098 L
.44578 .93038 L
.44493 .93016 L
.44337 .92975 L
.44096 .92908 L
.43855 .92839 L
.43641 .92775 L
.43614 .92767 L
.43373 .92691 L
.43132 .92613 L
.42899 .92534 L
.42891 .92531 L
.4265 .92447 L
.42409 .92359 L
.42235 .92293 L
.42168 .92267 L
.41927 .92173 L
.41686 .92075 L
.41631 .92052 L
.41445 .91974 L
.41204 .91869 L
.41074 .91811 L
.40963 .91761 L
.40722 .91649 L
.40556 .9157 L
.40481 .91534 L
.4024 .91415 L
.40071 .91329 L
.39999 .91292 L
.39758 .91165 L
.39615 .91088 L
.39517 .91035 L
.39276 .909 L
.39184 .90847 L
.39035 .90761 L
.38794 .90618 L
.38774 .90606 L
.38553 .90471 L
.38384 .90365 L
.38312 .90319 L
.38071 .90163 L
.38012 .90124 L
.3783 .90002 L
.37656 .89883 L
.37589 .89837 L
.37348 .89666 L
.37315 .89642 L
.37107 .8949 L
.36988 .89401 L
.36866 .89309 L
.36674 .8916 L
.36625 .89123 L
.36384 .8893 L
.36371 .88919 L
.36143 .88732 L
.36079 .88678 L
.35902 .88528 L
.35798 .88437 L
.35661 .88317 L
.35527 .88196 L
.3542 .88099 L
.35265 .87955 L
.35179 .87875 L
.35012 .87714 L
.34938 .87642 L
.34768 .87473 L
.34697 .87402 L
.34532 .87233 L
.34456 .87154 L
.34303 .86992 L
.34215 .86896 L
.34083 .86751 L
.33974 .86629 L
.33869 .8651 L
.33733 .86352 L
.33663 .86269 L
.33492 .86064 L
.33463 .86028 L
.3327 .85787 L
.33251 .85763 L
.33084 .85546 L
.3301 .85449 L
.32903 .85305 L
.32769 .8512 L
.32729 .85064 L
.32562 .84823 L
.32528 .84774 L
.324 .84582 L
.32287 .84409 L
.32244 .84341 L
.32094 .841 L
.32046 .84021 L
.3195 .83859 L
.31812 .83618 L
.31805 .83606 L
.3168 .83377 L
.31564 .83158 L
.31553 .83136 L
.31432 .82895 L
.31324 .82667 L
.31317 .82654 L
.31208 .82413 L
.31105 .82172 L
.31083 .82117 L
.31009 .81931 L
.30918 .8169 L
.30842 .81473 L
.30834 .81449 L
.30756 .81208 L
.30685 .80967 L
.3062 .80726 L
.30601 .80647 L
.30563 .80485 L
.30513 .80244 L
.30471 .80003 L
.30437 .79762 L
.30412 .79521 L
.30395 .7928 L
.30388 .79039 L
.30391 .78798 L
.30405 .78557 L
.30432 .78316 L
.30471 .78075 L
.30525 .77834 L
.30595 .77593 L
.30601 .77575 L
.30684 .77352 L
.30795 .77111 L
.30842 .77024 L
.30933 .7687 L
.31083 .76658 L
.31106 .76629 L
.31324 .7639 L
.31326 .76388 L
.31564 .76187 L
.3162 .76147 L
.31805 .76031 L
.32046 .75915 L
.32068 .75906 L
.32287 .75832 L
.32528 .75778 L
.32769 .7575 L
.3301 .75747 L
.33251 .75768 L
.33492 .75811 L
.33733 .75876 L
.33829 .75906 L
.33974 .75961 L
.34215 .76067 L
.34375 .76147 L
.34456 .76192 L
.34697 .76335 L
.3478 .76388 L
.34938 .76496 L
.35123 .76629 L
.35179 .76672 L
.3542 .76862 L
.35431 .7687 L
.35661 .77063 L
.35717 .77111 L
.35902 .77274 L
.3599 .77352 L
.36143 .77492 L
.36254 .77593 L
.36384 .77715 L
.36512 .77834 L
.36625 .77941 L
.36768 .78075 L
.36866 .78168 L
.37024 .78316 L
.37107 .78394 L
.37282 .78557 L
.37348 .78619 L
.37543 .78798 L
.37589 .78841 L
.37808 .79039 L
.3783 .79059 L
.38071 .79274 L
.38078 .7928 L
.38312 .79483 L
.38356 .79521 L
.38553 .79688 L
.38643 .79762 L
.38794 .79887 L
.38938 .80003 L
.39035 .8008 L
.39244 .80244 L
.39276 .80269 L
.39517 .80451 L
.39562 .80485 L
.39758 .80629 L
.39894 .80726 L
.39999 .808 L
.4024 .80966 L
.40241 .80967 L
.40481 .81127 L
.40605 .81208 L
.40722 .81283 L
.40963 .81433 L
.40989 .81449 L
.41204 .81578 L
.41395 .8169 L
.41445 .81718 L
.41686 .81854 L
.41827 .81931 L
.41927 .81984 L
.42168 .8211 L
.4229 .82172 L
.42409 .82231 L
.4265 .82348 L
.42789 .82413 L
.42891 .82459 L
.43132 .82567 L
.43334 .82654 L
.43373 .8267 L
.43614 .82769 L
.43855 .82864 L
.43935 .82895 L
.44096 .82955 L
.44337 .83041 L
.44578 .83124 L
.44613 .83136 L
.44819 .83203 L
.4506 .83277 L
.45301 .83348 L
.45401 .83377 L
.45542 .83415 L
.45783 .83479 L
.46024 .83538 L
.46265 .83594 L
.46372 .83618 L
.46506 .83646 L
.46747 .83695 L
.46988 .8374 L
.47229 .83781 L
.4747 .83819 L
.47711 .83854 L
.47748 .83859 L
.47952 .83885 L
.48193 .83912 L
.48434 .83936 L
.48675 .83956 L
.48916 .83973 L
.49157 .83987 L
.49398 .83997 L
.49639 .84004 L
.4988 .84007 L
.5012 .84007 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83935 L
.51807 .83911 L
.52048 .83884 L
.52247 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83739 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .82949 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81555 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
0 .996 .108 .002 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88771 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89517 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90487 L
.61251 .90606 L
.61206 .90633 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91769 L
.58942 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92179 L
.57832 .92273 L
.57778 .92293 L
.57591 .92363 L
.5735 .92451 L
.57113 .92534 L
.57109 .92536 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.5637 .92775 L
.56145 .92842 L
.55904 .92911 L
.55663 .92977 L
.55517 .93016 L
.55422 .93041 L
.55181 .93101 L
.5494 .93158 L
.54699 .93213 L
.54492 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93442 L
.53253 .9348 L
.5313 .93498 L
.53012 .93515 L
.52771 .93547 L
.5253 .93576 L
.52289 .93603 L
.52048 .93627 L
.51807 .93648 L
.51566 .93667 L
.51325 .93683 L
.51084 .93696 L
.50843 .93707 L
.50602 .93715 L
.50361 .9372 L
.5012 .93722 L
.4988 .93722 L
.49639 .9372 L
.49398 .93714 L
.49157 .93706 L
.48916 .93696 L
.48675 .93682 L
.48434 .93666 L
.48193 .93647 L
.47952 .93626 L
.47711 .93602 L
.4747 .93575 L
.47229 .93545 L
.46988 .93513 L
.46884 .93498 L
.46747 .93478 L
.46506 .9344 L
.46265 .934 L
.46024 .93356 L
.45783 .9331 L
.45542 .93261 L
.45524 .93257 L
.45301 .93209 L
.4506 .93154 L
.44819 .93097 L
.44578 .93036 L
.445 .93016 L
.44337 .92973 L
.44096 .92906 L
.43855 .92837 L
.43649 .92775 L
.43614 .92764 L
.43373 .92689 L
.43132 .9261 L
.42907 .92534 L
.42891 .92529 L
.4265 .92444 L
.42409 .92355 L
.42244 .92293 L
.42168 .92264 L
.41927 .92169 L
.41686 .92071 L
.4164 .92052 L
.41445 .9197 L
.41204 .91865 L
.41085 .91811 L
.40963 .91756 L
.40722 .91644 L
.40568 .9157 L
.40481 .91528 L
.4024 .91409 L
.40084 .91329 L
.39999 .91285 L
.39758 .91158 L
.39629 .91088 L
.39517 .91027 L
.39276 .90892 L
.39199 .90847 L
.39035 .90752 L
.38794 .90609 L
.3879 .90606 L
.38553 .90461 L
.38402 .90365 L
.38312 .90308 L
.38071 .90151 L
.38031 .90124 L
.3783 .89989 L
.37677 .89883 L
.37589 .89822 L
.37348 .8965 L
.37338 .89642 L
.37107 .89472 L
.37013 .89401 L
.36866 .8929 L
.367 .8916 L
.36625 .89101 L
.364 .88919 L
.36384 .88907 L
.36143 .88706 L
.3611 .88678 L
.35902 .88499 L
.35832 .88437 L
.35661 .88285 L
.35563 .88196 L
.3542 .88064 L
.35305 .87955 L
.35179 .87836 L
.35055 .87714 L
.34938 .87599 L
.34814 .87473 L
.34697 .87354 L
.34581 .87233 L
.34456 .871 L
.34357 .86992 L
.34215 .86835 L
.3414 .86751 L
.33974 .8656 L
.33931 .8651 L
.33733 .86274 L
.33729 .86269 L
.33535 .86028 L
.33492 .85974 L
.33347 .85787 L
.33251 .8566 L
.33167 .85546 L
.3301 .8533 L
.32993 .85305 L
.32826 .85064 L
.32769 .84981 L
.32665 .84823 L
.32528 .8461 L
.32511 .84582 L
.32363 .84341 L
.32287 .84212 L
.32222 .841 L
.32088 .83859 L
.32046 .83782 L
.3196 .83618 L
.31838 .83377 L
.31805 .83309 L
.31723 .83136 L
.31615 .82895 L
.31564 .82777 L
.31514 .82654 L
.31419 .82413 L
.31332 .82172 L
.31324 .82148 L
.31251 .81931 L
.31178 .8169 L
.31113 .81449 L
.31083 .81326 L
.31056 .81208 L
.31006 .80967 L
.30966 .80726 L
.30934 .80485 L
.30912 .80244 L
.30899 .80003 L
.30897 .79762 L
.30907 .79521 L
.30929 .7928 L
.30964 .79039 L
.31014 .78798 L
.31081 .78557 L
.31083 .78551 L
.31166 .78316 L
.31274 .78075 L
.31324 .77979 L
.31408 .77834 L
.31564 .77607 L
.31575 .77593 L
.31788 .77352 L
.31805 .77335 L
.32046 .77128 L
.3207 .77111 L
.32287 .76969 L
.32481 .7687 L
.32528 .76849 L
.32769 .76762 L
.3301 .76703 L
.33251 .7667 L
.33492 .7666 L
.33733 .76673 L
.33974 .76706 L
.34215 .7676 L
.34456 .76833 L
.34563 .7687 L
.34697 .76924 L
.34938 .77032 L
.35095 .77111 L
.35179 .77157 L
.3542 .77297 L
.3551 .77352 L
.35661 .7745 L
.3587 .77593 L
.35902 .77616 L
.36143 .77792 L
.362 .77834 L
.36384 .77976 L
.3651 .78075 L
.36625 .78167 L
.36809 .78316 L
.36866 .78363 L
.371 .78557 L
.37107 .78563 L
.37348 .78764 L
.37389 .78798 L
.37589 .78965 L
.37678 .79039 L
.3783 .79166 L
.37968 .7928 L
.38071 .79365 L
.38262 .79521 L
.38312 .79562 L
.38553 .79755 L
.38562 .79762 L
.38794 .79945 L
.38869 .80003 L
.39035 .80131 L
.39185 .80244 L
.39276 .80312 L
.39512 .80485 L
.39517 .80489 L
.39758 .80661 L
.39851 .80726 L
.39999 .80829 L
.40204 .80967 L
.4024 .80991 L
.40481 .81149 L
.40574 .81208 L
.40722 .81302 L
.40962 .81449 L
.40963 .81449 L
.41204 .81593 L
.41372 .8169 L
.41445 .81731 L
.41686 .81865 L
.41808 .81931 L
.41927 .81994 L
.42168 .82119 L
.42274 .82172 L
.42409 .82239 L
.4265 .82354 L
.42776 .82413 L
.42891 .82466 L
.43132 .82573 L
.43322 .82654 L
.43373 .82675 L
.43614 .82774 L
.43855 .82868 L
.43925 .82895 L
.44096 .82958 L
.44337 .83044 L
.44578 .83127 L
.44605 .83136 L
.44819 .83205 L
.4506 .8328 L
.45301 .8335 L
.45395 .83377 L
.45542 .83417 L
.45783 .8348 L
.46024 .8354 L
.46265 .83595 L
.46366 .83618 L
.46506 .83647 L
.46747 .83696 L
.46988 .83741 L
.47229 .83782 L
.4747 .8382 L
.47711 .83854 L
.47743 .83859 L
.47952 .83885 L
.48193 .83913 L
.48434 .83936 L
.48675 .83957 L
.48916 .83974 L
.49157 .83987 L
.49398 .83998 L
.49639 .84004 L
.4988 .84008 L
.5012 .84008 L
.50361 .84004 L
.50602 .83997 L
.50843 .83987 L
.51084 .83973 L
.51325 .83956 L
.51566 .83936 L
.51807 .83911 L
.52048 .83884 L
.52247 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83739 L
.53253 .83693 L
.53494 .83645 L
.53621 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.54589 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .8295 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58143 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81556 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63308 L
.49639 .63301 L
.49398 .63284 L
.49157 .63257 L
.48916 .6322 L
.48675 .63171 L
.48521 .63134 L
.48434 .63124 L
.48193 .6306 L
.47952 .6296 L
.47826 .62893 L
.47711 .62831 L
.47479 .62652 L
.4747 .62643 L
.47351 .62411 L
.47367 .6217 L
.4747 .62001 L
.47711 .61956 L
.47952 .61964 L
.48193 .6201 L
.48434 .62072 L
.48675 .62131 L
.48916 .62168 L
.49052 .6217 L
.49157 .62185 L
.49398 .62213 L
.49639 .62231 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .6131 L
.49157 .61275 L
.48916 .61227 L
.48832 .61206 L
.48675 .61165 L
.48434 .61081 L
.48216 .60965 L
.48193 .60949 L
.48031 .60724 L
.48099 .60483 L
.48193 .60407 L
.48434 .6042 L
.48675 .60403 L
.48916 .60447 L
.49124 .60483 L
.49157 .60485 L
.49398 .60509 L
.49639 .60528 L
.4988 .60533 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46056 L
.49879 .46024 L
.49878 .45783 L
.49877 .45542 L
.4988 .45342 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44832 L
.4987 .44819 L
.49639 .44771 L
.49622 .44578 L
.49639 .44503 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44235 L
.49614 .44096 L
.49639 .44008 L
.4988 .43984 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43746 L
.49639 .43765 L
.49398 .43737 L
.49378 .43614 L
.49398 .43575 L
.49639 .4352 L
.4988 .43498 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .43248 L
.49398 .43263 L
.49302 .43132 L
.49398 .42985 L
.49639 .42914 L
.49789 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42554 L
.49398 .4258 L
.49157 .42579 L
.49071 .42409 L
.49157 .42302 L
.49398 .42218 L
.49639 .4217 L
.49695 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41752 L
.49398 .41781 L
.49157 .4181 L
.48916 .41793 L
.48813 .41686 L
.48912 .41445 L
.48916 .41442 L
.49157 .41355 L
.49398 .41307 L
.49639 .41276 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18444 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58143 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .1705 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.54589 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53621 .16382 L
.53494 .16355 L
.53253 .16307 L
.53012 .16261 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52247 .16141 L
.52048 .16116 L
.51807 .16089 L
.51566 .16064 L
.51325 .16044 L
.51084 .16027 L
.50843 .16013 L
.50602 .16003 L
.50361 .15996 L
.5012 .15992 L
.4988 .15992 L
.49639 .15996 L
.49398 .16002 L
.49157 .16013 L
.48916 .16026 L
.48675 .16043 L
.48434 .16064 L
.48193 .16087 L
.47952 .16115 L
.47743 .16141 L
.47711 .16146 L
.4747 .1618 L
.47229 .16218 L
.46988 .16259 L
.46747 .16304 L
.46506 .16353 L
.46366 .16382 L
.46265 .16405 L
.46024 .1646 L
.45783 .1652 L
.45542 .16583 L
.45395 .16623 L
.45301 .1665 L
.4506 .1672 L
.44819 .16795 L
.44605 .16864 L
.44578 .16873 L
.44337 .16956 L
.44096 .17042 L
.43925 .17105 L
.43855 .17132 L
.43614 .17226 L
.43373 .17325 L
.43322 .17346 L
.43132 .17427 L
.42891 .17534 L
.42776 .17587 L
.4265 .17646 L
.42409 .17761 L
.42274 .17828 L
.42168 .17881 L
.41927 .18006 L
.41808 .18069 L
.41686 .18135 L
.41445 .18269 L
.41372 .1831 L
.41204 .18407 L
.40963 .18551 L
.40962 .18551 L
.40722 .18698 L
.40574 .18792 L
.40481 .18851 L
.4024 .19009 L
.40204 .19033 L
.39999 .19171 L
.39851 .19274 L
.39758 .19339 L
.39517 .19511 L
.39512 .19515 L
.39276 .19688 L
.39185 .19756 L
.39035 .19869 L
.38869 .19997 L
.38794 .20055 L
.38562 .20238 L
.38553 .20245 L
.38312 .20438 L
.38262 .20479 L
.38071 .20635 L
.37968 .2072 L
.3783 .20834 L
.37678 .20961 L
.37589 .21035 L
.37389 .21202 L
.37348 .21236 L
.37107 .21437 L
.371 .21443 L
.36866 .21637 L
.36809 .21684 L
.36625 .21833 L
.3651 .21925 L
.36384 .22024 L
.362 .22166 L
.36143 .22208 L
.35902 .22384 L
.3587 .22407 L
.35661 .2255 L
.3551 .22648 L
.3542 .22703 L
.35179 .22843 L
.35095 .22889 L
.34938 .22968 L
.34697 .23076 L
.34563 .2313 L
.34456 .23167 L
.34215 .2324 L
.33974 .23294 L
.33733 .23327 L
.33492 .2334 L
.33251 .2333 L
.3301 .23297 L
.32769 .23238 L
.32528 .23151 L
.32481 .2313 L
.32287 .23031 L
.3207 .22889 L
.32046 .22872 L
.31805 .22665 L
.31788 .22648 L
.31575 .22407 L
.31564 .22393 L
.31408 .22166 L
.31324 .22021 L
.31274 .21925 L
.31166 .21684 L
.31083 .21449 L
.31081 .21443 L
.31014 .21202 L
.30964 .20961 L
.30929 .2072 L
.30907 .20479 L
.30897 .20238 L
.30899 .19997 L
.30912 .19756 L
.30934 .19515 L
.30966 .19274 L
.31006 .19033 L
.31056 .18792 L
.31083 .18674 L
.31113 .18551 L
.31178 .1831 L
.31251 .18069 L
.31324 .17852 L
.31332 .17828 L
.31419 .17587 L
.31514 .17346 L
.31564 .17223 L
.31615 .17105 L
.31723 .16864 L
.31805 .16691 L
.31838 .16623 L
.3196 .16382 L
.32046 .16218 L
.32088 .16141 L
.32222 .159 L
.32287 .15788 L
.32363 .15659 L
.32511 .15418 L
.32528 .1539 L
.32665 .15177 L
.32769 .15019 L
.32826 .14936 L
.32993 .14695 L
.3301 .1467 L
.33167 .14454 L
.33251 .1434 L
.33347 .14213 L
.33492 .14026 L
.33535 .13972 L
.33729 .13731 L
.33733 .13726 L
.33931 .1349 L
.33974 .1344 L
.3414 .13249 L
.34215 .13165 L
.34357 .13008 L
.34456 .129 L
.34581 .12767 L
.34697 .12646 L
.34814 .12527 L
.34938 .12401 L
.35055 .12286 L
.35179 .12164 L
.35305 .12045 L
.3542 .11936 L
.35563 .11804 L
.35661 .11715 L
.35832 .11563 L
.35902 .11501 L
.3611 .11322 L
.36143 .11294 L
.36384 .11093 L
.364 .11081 L
.36625 .10899 L
.367 .1084 L
.36866 .1071 L
.37013 .10599 L
.37107 .10528 L
.37338 .10358 L
.37348 .1035 L
.37589 .10178 L
.37677 .10117 L
.3783 .10011 L
.38031 .09876 L
.38071 .09849 L
.38312 .09692 L
.38402 .09635 L
.38553 .09539 L
.3879 .09394 L
.38794 .09391 L
.39035 .09248 L
.39199 .09153 L
.39276 .09108 L
.39517 .08973 L
.39629 .08912 L
.39758 .08842 L
.39999 .08715 L
.40084 .08671 L
.4024 .08591 L
.40481 .08472 L
.40568 .0843 L
.40722 .08356 L
.40963 .08244 L
.41085 .08189 L
.41204 .08135 L
.41445 .0803 L
.4164 .07948 L
.41686 .07929 L
.41927 .07831 L
.42168 .07736 L
.42244 .07707 L
.42409 .07645 L
.4265 .07556 L
.42891 .07471 L
.42907 .07466 L
.43132 .0739 L
.43373 .07311 L
.43614 .07236 L
.43649 .07225 L
.43855 .07163 L
.44096 .07094 L
.44337 .07027 L
.445 .06984 L
.44578 .06964 L
.44819 .06903 L
.4506 .06846 L
.45301 .06791 L
.45524 .06743 L
.45542 .06739 L
.45783 .0669 L
.46024 .06644 L
.46265 .066 L
.46506 .0656 L
.46747 .06522 L
.46884 .06502 L
.46988 .06487 L
.47229 .06455 L
.4747 .06425 L
.47711 .06398 L
.47952 .06374 L
.48193 .06353 L
.48434 .06334 L
.48675 .06318 L
.48916 .06304 L
.49157 .06294 L
.49398 .06286 L
.49639 .0628 L
.4988 .06278 L
.5012 .06278 L
.50361 .0628 L
.50602 .06285 L
.50843 .06293 L
.51084 .06304 L
.51325 .06317 L
.51566 .06333 L
.51807 .06352 L
.52048 .06373 L
.52289 .06397 L
.5253 .06424 L
.52771 .06453 L
.53012 .06485 L
.5313 .06502 L
.53253 .0652 L
.53494 .06558 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54492 .06743 L
.54699 .06787 L
.5494 .06842 L
.55181 .06899 L
.55422 .06959 L
.55517 .06984 L
.55663 .07023 L
.55904 .07089 L
.56145 .07158 L
.5637 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07464 L
.57113 .07466 L
.5735 .07549 L
.57591 .07637 L
.57778 .07707 L
.57832 .07727 L
.58073 .07821 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58942 .08189 L
.59037 .08231 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09367 L
.61251 .09394 L
.61447 .09513 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11229 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16774 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07205 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.148 .996 0 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63308 L
.49639 .63301 L
.49398 .63283 L
.49157 .63256 L
.48916 .63218 L
.48675 .63169 L
.48535 .63134 L
.48434 .63121 L
.48193 .63052 L
.47952 .62938 L
.47878 .62893 L
.47711 .62784 L
.47592 .62652 L
.4747 .62432 L
.47467 .62411 L
.4747 .62313 L
.47534 .6217 L
.47711 .62034 L
.47952 .62004 L
.48193 .62029 L
.48434 .6208 L
.48675 .62134 L
.48916 .62168 L
.49045 .6217 L
.49157 .62186 L
.49398 .62213 L
.49639 .62231 L
.4988 .62238 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61332 L
.49398 .6131 L
.49157 .61274 L
.48916 .61224 L
.48846 .61206 L
.48675 .61158 L
.48434 .61062 L
.48284 .60965 L
.48193 .60873 L
.48127 .60724 L
.48193 .60516 L
.48232 .60483 L
.48434 .60444 L
.48675 .60415 L
.48916 .60451 L
.49115 .60483 L
.49157 .60486 L
.49398 .60509 L
.49639 .60528 L
.4988 .60533 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46055 L
.49879 .46024 L
.49878 .45783 L
.49877 .45542 L
.4988 .45343 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44831 L
.4987 .44819 L
.49639 .44762 L
.49623 .44578 L
.49639 .44508 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44226 L
.49639 .44232 L
.49615 .44096 L
.49639 .4401 L
.4988 .43985 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43746 L
.49639 .43763 L
.49398 .43697 L
.49388 .43614 L
.49398 .43592 L
.49639 .43521 L
.4988 .43498 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .43247 L
.49398 .43254 L
.49317 .43132 L
.49398 .42995 L
.49639 .42915 L
.49791 .42891 L
.4988 .42879 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42554 L
.49398 .42576 L
.49157 .42548 L
.491 .42409 L
.49157 .42324 L
.49398 .42221 L
.49639 .42171 L
.49699 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41752 L
.49398 .41779 L
.49157 .41801 L
.48916 .4174 L
.48878 .41686 L
.48916 .41494 L
.49004 .41445 L
.49157 .4136 L
.49398 .41308 L
.49639 .41277 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18444 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58144 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .1705 L
.55663 .16963 L
.55422 .1688 L
.55375 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.5459 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53622 .16382 L
.53494 .16355 L
.53253 .16306 L
.53012 .16261 L
.52771 .1622 L
.5253 .16182 L
.52289 .16147 L
.52249 .16141 L
.52048 .16116 L
.51807 .16088 L
.51566 .16064 L
.51325 .16044 L
.51084 .16026 L
.50843 .16013 L
.50602 .16002 L
.50361 .15995 L
.5012 .15992 L
.4988 .15992 L
.49639 .15995 L
.49398 .16002 L
.49157 .16012 L
.48916 .16025 L
.48675 .16042 L
.48434 .16063 L
.48193 .16087 L
.47952 .16114 L
.47735 .16141 L
.47711 .16145 L
.4747 .16179 L
.47229 .16216 L
.46988 .16258 L
.46747 .16302 L
.46506 .16351 L
.46358 .16382 L
.46265 .16403 L
.46024 .16458 L
.45783 .16517 L
.45542 .1658 L
.45385 .16623 L
.45301 .16647 L
.4506 .16717 L
.44819 .16791 L
.44593 .16864 L
.44578 .16869 L
.44337 .16951 L
.44096 .17037 L
.43911 .17105 L
.43855 .17126 L
.43614 .1722 L
.43373 .17318 L
.43305 .17346 L
.43132 .1742 L
.42891 .17525 L
.42755 .17587 L
.4265 .17636 L
.42409 .1775 L
.42249 .17828 L
.42168 .17868 L
.41927 .17991 L
.41779 .18069 L
.41686 .18119 L
.41445 .1825 L
.41338 .1831 L
.41204 .18386 L
.40963 .18526 L
.40921 .18551 L
.40722 .18671 L
.40526 .18792 L
.40481 .1882 L
.4024 .18973 L
.40148 .19033 L
.39999 .1913 L
.39784 .19274 L
.39758 .19292 L
.39517 .19457 L
.39434 .19515 L
.39276 .19626 L
.39093 .19756 L
.39035 .19798 L
.38794 .19972 L
.38761 .19997 L
.38553 .20149 L
.38434 .20238 L
.38312 .20328 L
.3811 .20479 L
.38071 .20508 L
.3783 .20688 L
.37787 .2072 L
.37589 .20867 L
.37461 .20961 L
.37348 .21043 L
.37127 .21202 L
.37107 .21216 L
.36866 .21384 L
.36781 .21443 L
.36625 .21546 L
.3641 .21684 L
.36384 .217 L
.36143 .21844 L
.36001 .21925 L
.35902 .21978 L
.35661 .22099 L
.35516 .22166 L
.3542 .22206 L
.35179 .22299 L
.34938 .22376 L
.34827 .22407 L
.34697 .22436 L
.34456 .22477 L
.34215 .22501 L
.33974 .22504 L
.33733 .22486 L
.33492 .22444 L
.33344 .22407 L
.33251 .22378 L
.3301 .22283 L
.32787 .22166 L
.32769 .22156 L
.32528 .21989 L
.3245 .21925 L
.32287 .21773 L
.32205 .21684 L
.32046 .21488 L
.32014 .21443 L
.31863 .21202 L
.31805 .21095 L
.31742 .20961 L
.31645 .2072 L
.31569 .20479 L
.31564 .20461 L
.31512 .20238 L
.31471 .19997 L
.31444 .19756 L
.3143 .19515 L
.31429 .19274 L
.31439 .19033 L
.3146 .18792 L
.31491 .18551 L
.31531 .1831 L
.31564 .18144 L
.31581 .18069 L
.3164 .17828 L
.31708 .17587 L
.31784 .17346 L
.31805 .17281 L
.31867 .17105 L
.31959 .16864 L
.32046 .16651 L
.32059 .16623 L
.32166 .16382 L
.3228 .16141 L
.32287 .16126 L
.32402 .159 L
.32528 .15664 L
.32531 .15659 L
.32667 .15418 L
.32769 .15245 L
.32811 .15177 L
.32961 .14936 L
.3301 .1486 L
.33119 .14695 L
.33251 .14502 L
.33284 .14454 L
.33457 .14213 L
.33492 .14165 L
.33637 .13972 L
.33733 .13847 L
.33824 .13731 L
.33974 .13545 L
.34019 .1349 L
.34215 .13258 L
.34222 .13249 L
.34433 .13008 L
.34456 .12983 L
.34652 .12767 L
.34697 .12719 L
.3488 .12527 L
.34938 .12466 L
.35116 .12286 L
.35179 .12222 L
.35361 .12045 L
.3542 .11988 L
.35616 .11804 L
.35661 .11762 L
.35881 .11563 L
.35902 .11543 L
.36143 .11332 L
.36156 .11322 L
.36384 .11128 L
.36441 .11081 L
.36625 .1093 L
.36739 .1084 L
.36866 .10739 L
.37048 .10599 L
.37107 .10554 L
.37348 .10374 L
.37371 .10358 L
.37589 .102 L
.37708 .10117 L
.3783 .10032 L
.3806 .09876 L
.38071 .09868 L
.38312 .09709 L
.38428 .09635 L
.38553 .09555 L
.38794 .09406 L
.38814 .09394 L
.39035 .09261 L
.3922 .09153 L
.39276 .09121 L
.39517 .08984 L
.39649 .08912 L
.39758 .08852 L
.39999 .08724 L
.40103 .08671 L
.4024 .086 L
.40481 .0848 L
.40585 .0843 L
.40722 .08364 L
.40963 .08251 L
.411 .08189 L
.41204 .08142 L
.41445 .08037 L
.41655 .07948 L
.41686 .07935 L
.41927 .07836 L
.42168 .07741 L
.42257 .07707 L
.42409 .07649 L
.4265 .07561 L
.42891 .07476 L
.42919 .07466 L
.43132 .07394 L
.43373 .07315 L
.43614 .07239 L
.4366 .07225 L
.43855 .07166 L
.44096 .07097 L
.44337 .0703 L
.4451 .06984 L
.44578 .06966 L
.44819 .06906 L
.4506 .06848 L
.45301 .06793 L
.45533 .06743 L
.45542 .06741 L
.45783 .06692 L
.46024 .06646 L
.46265 .06602 L
.46506 .06561 L
.46747 .06524 L
.46893 .06502 L
.46988 .06488 L
.47229 .06456 L
.4747 .06426 L
.47711 .06399 L
.47952 .06375 L
.48193 .06354 L
.48434 .06335 L
.48675 .06319 L
.48916 .06305 L
.49157 .06295 L
.49398 .06286 L
.49639 .06281 L
.4988 .06278 L
.5012 .06278 L
.50361 .06281 L
.50602 .06286 L
.50843 .06294 L
.51084 .06304 L
.51325 .06318 L
.51566 .06333 L
.51807 .06352 L
.52048 .06373 L
.52289 .06397 L
.5253 .06424 L
.52771 .06453 L
.53012 .06485 L
.53128 .06502 L
.53253 .0652 L
.53494 .06558 L
.53735 .06598 L
.53976 .06641 L
.54217 .06687 L
.54458 .06736 L
.54491 .06743 L
.54699 .06788 L
.5494 .06842 L
.55181 .06899 L
.55422 .0696 L
.55516 .06984 L
.55663 .07023 L
.55904 .07089 L
.56145 .07158 L
.56369 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07465 L
.57113 .07466 L
.5735 .07549 L
.57591 .07637 L
.57778 .07707 L
.57832 .07727 L
.58073 .07822 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58942 .08189 L
.59037 .08232 L
.59278 .08343 L
.59462 .0843 L
.59519 .08457 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08953 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09367 L
.61251 .09394 L
.61447 .09513 L
.61643 .09635 L
.61688 .09663 L
.61929 .09817 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .1014 L
.62652 .10309 L
.6272 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11229 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16775 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09028 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07204 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83225 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88771 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89517 L
.6272 .89642 L
.62652 .89691 L
.62411 .8986 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90183 L
.61688 .90337 L
.61643 .90365 L
.61447 .90487 L
.61251 .90606 L
.61206 .90633 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91047 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91543 L
.59462 .9157 L
.59278 .91657 L
.59037 .91768 L
.58942 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92178 L
.57832 .92273 L
.57778 .92293 L
.57591 .92363 L
.5735 .92451 L
.57113 .92534 L
.57109 .92535 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.56369 .92775 L
.56145 .92842 L
.55904 .92911 L
.55663 .92977 L
.55516 .93016 L
.55422 .9304 L
.55181 .93101 L
.5494 .93158 L
.54699 .93212 L
.54491 .93257 L
.54458 .93264 L
.54217 .93313 L
.53976 .93359 L
.53735 .93402 L
.53494 .93442 L
.53253 .9348 L
.53128 .93498 L
.53012 .93515 L
.52771 .93547 L
.5253 .93576 L
.52289 .93603 L
.52048 .93627 L
.51807 .93648 L
.51566 .93667 L
.51325 .93682 L
.51084 .93696 L
.50843 .93706 L
.50602 .93714 L
.50361 .93719 L
.5012 .93722 L
.4988 .93722 L
.49639 .93719 L
.49398 .93714 L
.49157 .93705 L
.48916 .93695 L
.48675 .93681 L
.48434 .93665 L
.48193 .93646 L
.47952 .93625 L
.47711 .93601 L
.4747 .93574 L
.47229 .93544 L
.46988 .93512 L
.46893 .93498 L
.46747 .93476 L
.46506 .93439 L
.46265 .93398 L
.46024 .93354 L
.45783 .93308 L
.45542 .93259 L
.45533 .93257 L
.45301 .93207 L
.4506 .93152 L
.44819 .93094 L
.44578 .93034 L
.4451 .93016 L
.44337 .9297 L
.44096 .92903 L
.43855 .92834 L
.4366 .92775 L
.43614 .92761 L
.43373 .92685 L
.43132 .92606 L
.42919 .92534 L
.42891 .92524 L
.4265 .92439 L
.42409 .92351 L
.42257 .92293 L
.42168 .92259 L
.41927 .92164 L
.41686 .92065 L
.41655 .92052 L
.41445 .91963 L
.41204 .91858 L
.411 .91811 L
.40963 .91749 L
.40722 .91636 L
.40585 .9157 L
.40481 .9152 L
.4024 .914 L
.40103 .91329 L
.39999 .91276 L
.39758 .91148 L
.39649 .91088 L
.39517 .91016 L
.39276 .90879 L
.3922 .90847 L
.39035 .90739 L
.38814 .90606 L
.38794 .90594 L
.38553 .90445 L
.38428 .90365 L
.38312 .90291 L
.38071 .90132 L
.3806 .90124 L
.3783 .89968 L
.37708 .89883 L
.37589 .898 L
.37371 .89642 L
.37348 .89626 L
.37107 .89446 L
.37048 .89401 L
.36866 .89261 L
.36739 .8916 L
.36625 .8907 L
.36441 .88919 L
.36384 .88872 L
.36156 .88678 L
.36143 .88668 L
.35902 .88457 L
.35881 .88437 L
.35661 .88238 L
.35616 .88196 L
.3542 .88012 L
.35361 .87955 L
.35179 .87778 L
.35116 .87714 L
.34938 .87534 L
.3488 .87473 L
.34697 .87281 L
.34652 .87233 L
.34456 .87017 L
.34433 .86992 L
.34222 .86751 L
.34215 .86742 L
.34019 .8651 L
.33974 .86455 L
.33824 .86269 L
.33733 .86153 L
.33637 .86028 L
.33492 .85835 L
.33457 .85787 L
.33284 .85546 L
.33251 .85498 L
.33119 .85305 L
.3301 .8514 L
.32961 .85064 L
.32811 .84823 L
.32769 .84755 L
.32667 .84582 L
.32531 .84341 L
.32528 .84336 L
.32402 .841 L
.32287 .83874 L
.3228 .83859 L
.32166 .83618 L
.32059 .83377 L
.32046 .83349 L
.31959 .83136 L
.31867 .82895 L
.31805 .82719 L
.31784 .82654 L
.31708 .82413 L
.3164 .82172 L
.31581 .81931 L
.31564 .81856 L
.31531 .8169 L
.31491 .81449 L
.3146 .81208 L
.31439 .80967 L
.31429 .80726 L
.3143 .80485 L
.31444 .80244 L
.31471 .80003 L
.31512 .79762 L
.31564 .79539 L
.31569 .79521 L
.31645 .7928 L
.31742 .79039 L
.31805 .78905 L
.31863 .78798 L
.32014 .78557 L
.32046 .78512 L
.32205 .78316 L
.32287 .78227 L
.3245 .78075 L
.32528 .78011 L
.32769 .77844 L
.32787 .77834 L
.3301 .77717 L
.33251 .77622 L
.33344 .77593 L
.33492 .77556 L
.33733 .77514 L
.33974 .77496 L
.34215 .77499 L
.34456 .77523 L
.34697 .77564 L
.34827 .77593 L
.34938 .77624 L
.35179 .77701 L
.3542 .77794 L
.35516 .77834 L
.35661 .77901 L
.35902 .78022 L
.36001 .78075 L
.36143 .78156 L
.36384 .783 L
.3641 .78316 L
.36625 .78454 L
.36781 .78557 L
.36866 .78616 L
.37107 .78784 L
.37127 .78798 L
.37348 .78957 L
.37461 .79039 L
.37589 .79133 L
.37787 .7928 L
.3783 .79312 L
.38071 .79492 L
.3811 .79521 L
.38312 .79672 L
.38434 .79762 L
.38553 .79851 L
.38761 .80003 L
.38794 .80028 L
.39035 .80202 L
.39093 .80244 L
.39276 .80374 L
.39434 .80485 L
.39517 .80543 L
.39758 .80708 L
.39784 .80726 L
.39999 .8087 L
.40148 .80967 L
.4024 .81027 L
.40481 .8118 L
.40526 .81208 L
.40722 .81329 L
.40921 .81449 L
.40963 .81474 L
.41204 .81614 L
.41338 .8169 L
.41445 .8175 L
.41686 .81881 L
.41779 .81931 L
.41927 .82009 L
.42168 .82132 L
.42249 .82172 L
.42409 .8225 L
.4265 .82364 L
.42755 .82413 L
.42891 .82475 L
.43132 .8258 L
.43305 .82654 L
.43373 .82682 L
.43614 .8278 L
.43855 .82874 L
.43911 .82895 L
.44096 .82963 L
.44337 .83049 L
.44578 .83131 L
.44593 .83136 L
.44819 .83209 L
.4506 .83283 L
.45301 .83353 L
.45385 .83377 L
.45542 .8342 L
.45783 .83483 L
.46024 .83542 L
.46265 .83597 L
.46358 .83618 L
.46506 .83649 L
.46747 .83698 L
.46988 .83742 L
.47229 .83784 L
.4747 .83821 L
.47711 .83855 L
.47735 .83859 L
.47952 .83886 L
.48193 .83913 L
.48434 .83937 L
.48675 .83958 L
.48916 .83975 L
.49157 .83988 L
.49398 .83998 L
.49639 .84005 L
.4988 .84008 L
.5012 .84008 L
.50361 .84005 L
.50602 .83998 L
.50843 .83987 L
.51084 .83974 L
.51325 .83956 L
.51566 .83936 L
.51807 .83912 L
.52048 .83884 L
.52249 .83859 L
.52289 .83853 L
.5253 .83818 L
.52771 .8378 L
.53012 .83739 L
.53253 .83694 L
.53494 .83645 L
.53622 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.5459 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55375 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .8295 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58144 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81556 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.533 .996 0 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63308 L
.49639 .633 L
.49398 .63283 L
.49157 .63256 L
.48916 .63217 L
.48675 .63166 L
.48553 .63134 L
.48434 .63118 L
.48193 .63039 L
.47952 .62906 L
.47934 .62893 L
.47711 .62708 L
.47683 .62652 L
.47601 .62411 L
.47697 .6217 L
.47711 .62155 L
.47952 .62055 L
.48193 .62054 L
.48434 .62091 L
.48675 .62137 L
.48916 .62168 L
.49034 .6217 L
.49157 .62187 L
.49398 .62213 L
.49639 .62231 L
.4988 .62239 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61331 L
.49398 .61309 L
.49157 .61272 L
.48916 .61221 L
.48863 .61206 L
.48675 .61148 L
.48434 .61034 L
.48346 .60965 L
.48219 .60724 L
.48377 .60483 L
.48434 .60469 L
.48675 .60432 L
.48916 .60457 L
.491 .60483 L
.49157 .60487 L
.49398 .6051 L
.49639 .60528 L
.4988 .60533 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46053 L
.49879 .46024 L
.49878 .45783 L
.49877 .45542 L
.4988 .45344 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44831 L
.4987 .44819 L
.49639 .44749 L
.49625 .44578 L
.49639 .44514 L
.4988 .44489 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44225 L
.49639 .44228 L
.49616 .44096 L
.49639 .44013 L
.4988 .43985 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43746 L
.49639 .43761 L
.49593 .43614 L
.49639 .43523 L
.4988 .43498 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .43246 L
.49398 .4324 L
.49333 .43132 L
.49398 .43009 L
.49639 .42917 L
.49792 .42891 L
.4988 .4288 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42553 L
.49398 .42571 L
.49157 .42501 L
.4913 .42409 L
.49157 .42358 L
.49398 .42226 L
.49639 .42171 L
.49703 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41751 L
.49398 .41776 L
.49157 .41788 L
.48949 .41686 L
.49039 .41445 L
.49157 .41368 L
.49398 .4131 L
.49639 .41277 L
.4988 .4126 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20208 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18444 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58144 .18069 L
.58073 .18031 L
.57832 .17904 L
.57685 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .1705 L
.55663 .16963 L
.55422 .1688 L
.55376 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16655 L
.5459 .16623 L
.54458 .16587 L
.54217 .16524 L
.53976 .16464 L
.53735 .16408 L
.53622 .16382 L
.53494 .16355 L
.53253 .16306 L
.53012 .16261 L
.52771 .16219 L
.5253 .16181 L
.52289 .16147 L
.5225 .16141 L
.52048 .16116 L
.51807 .16088 L
.51566 .16064 L
.51325 .16043 L
.51084 .16026 L
.50843 .16012 L
.50602 .16002 L
.50361 .15995 L
.5012 .15991 L
.4988 .15991 L
.49639 .15995 L
.49398 .16001 L
.49157 .16011 L
.48916 .16025 L
.48675 .16041 L
.48434 .16062 L
.48193 .16085 L
.47952 .16113 L
.47725 .16141 L
.47711 .16143 L
.4747 .16177 L
.47229 .16215 L
.46988 .16256 L
.46747 .163 L
.46506 .16348 L
.46346 .16382 L
.46265 .164 L
.46024 .16455 L
.45783 .16514 L
.45542 .16577 L
.45371 .16623 L
.45301 .16643 L
.4506 .16713 L
.44819 .16786 L
.44578 .16864 L
.44576 .16864 L
.44337 .16945 L
.44096 .1703 L
.43891 .17105 L
.43855 .17119 L
.43614 .17211 L
.43373 .17308 L
.4328 .17346 L
.43132 .17409 L
.42891 .17513 L
.42726 .17587 L
.4265 .17622 L
.42409 .17734 L
.42214 .17828 L
.42168 .17851 L
.41927 .17971 L
.41737 .18069 L
.41686 .18096 L
.41445 .18225 L
.41289 .1831 L
.41204 .18357 L
.40963 .18493 L
.40863 .18551 L
.40722 .18633 L
.40481 .18777 L
.40456 .18792 L
.4024 .18924 L
.40066 .19033 L
.39999 .19075 L
.39758 .19228 L
.39687 .19274 L
.39517 .19384 L
.39318 .19515 L
.39276 .19543 L
.39035 .19703 L
.38955 .19756 L
.38794 .19864 L
.38595 .19997 L
.38553 .20025 L
.38312 .20186 L
.38235 .20238 L
.38071 .20346 L
.37868 .20479 L
.3783 .20503 L
.37589 .20657 L
.37489 .2072 L
.37348 .20806 L
.37107 .20949 L
.37086 .20961 L
.36866 .21084 L
.36643 .21202 L
.36625 .21211 L
.36384 .21327 L
.36143 .21433 L
.36118 .21443 L
.35902 .21525 L
.35661 .21604 L
.3542 .21668 L
.35357 .21684 L
.35179 .21716 L
.34938 .21748 L
.34697 .21761 L
.34456 .21755 L
.34215 .21729 L
.33991 .21684 L
.33974 .21679 L
.33733 .21605 L
.33492 .21503 L
.33378 .21443 L
.33251 .21368 L
.33022 .21202 L
.3301 .21192 L
.32769 .20965 L
.32765 .20961 L
.32567 .2072 L
.32528 .20666 L
.3241 .20479 L
.32287 .20245 L
.32284 .20238 L
.32184 .19997 L
.32106 .19756 L
.32046 .19515 L
.32046 .19515 L
.32004 .19274 L
.31976 .19033 L
.31963 .18792 L
.31962 .18551 L
.31973 .1831 L
.31995 .18069 L
.32028 .17828 L
.32046 .17718 L
.32072 .17587 L
.32125 .17346 L
.32188 .17105 L
.32259 .16864 L
.32287 .16777 L
.3234 .16623 L
.3243 .16382 L
.32527 .16141 L
.32528 .16139 L
.32633 .159 L
.32748 .15659 L
.32769 .15615 L
.3287 .15418 L
.33001 .15177 L
.3301 .1516 L
.33139 .14936 L
.33251 .1475 L
.33285 .14695 L
.3344 .14454 L
.33492 .14375 L
.33602 .14213 L
.33733 .14026 L
.33772 .13972 L
.33951 .13731 L
.33974 .137 L
.34137 .1349 L
.34215 .13392 L
.34332 .13249 L
.34456 .13101 L
.34535 .13008 L
.34697 .12823 L
.34747 .12767 L
.34938 .12559 L
.34968 .12527 L
.35179 .12305 L
.35198 .12286 L
.3542 .12062 L
.35438 .12045 L
.35661 .11828 L
.35687 .11804 L
.35902 .11603 L
.35947 .11563 L
.36143 .11386 L
.36217 .11322 L
.36384 .11177 L
.36498 .11081 L
.36625 .10975 L
.36791 .1084 L
.36866 .1078 L
.37097 .10599 L
.37107 .10591 L
.37348 .10408 L
.37416 .10358 L
.37589 .10231 L
.37749 .10117 L
.3783 .1006 L
.38071 .09894 L
.38098 .09876 L
.38312 .09733 L
.38463 .09635 L
.38553 .09577 L
.38794 .09426 L
.38847 .09394 L
.39035 .0928 L
.3925 .09153 L
.39276 .09138 L
.39517 .09 L
.39677 .08912 L
.39758 .08867 L
.39999 .08738 L
.40128 .08671 L
.4024 .08613 L
.40481 .08492 L
.40608 .0843 L
.40722 .08375 L
.40963 .08261 L
.41121 .08189 L
.41204 .08152 L
.41445 .08045 L
.41674 .07948 L
.41686 .07943 L
.41927 .07844 L
.42168 .07748 L
.42275 .07707 L
.42409 .07656 L
.4265 .07567 L
.42891 .07481 L
.42936 .07466 L
.43132 .07399 L
.43373 .0732 L
.43614 .07244 L
.43675 .07225 L
.43855 .07171 L
.44096 .07101 L
.44337 .07034 L
.44524 .06984 L
.44578 .0697 L
.44819 .06909 L
.4506 .06851 L
.45301 .06796 L
.45542 .06744 L
.45546 .06743 L
.45783 .06694 L
.46024 .06648 L
.46265 .06604 L
.46506 .06564 L
.46747 .06526 L
.46907 .06502 L
.46988 .0649 L
.47229 .06458 L
.4747 .06428 L
.47711 .06401 L
.47952 .06377 L
.48193 .06355 L
.48434 .06336 L
.48675 .0632 L
.48916 .06306 L
.49157 .06296 L
.49398 .06287 L
.49639 .06282 L
.4988 .06279 L
.5012 .06279 L
.50361 .06282 L
.50602 .06287 L
.50843 .06295 L
.51084 .06305 L
.51325 .06318 L
.51566 .06334 L
.51807 .06353 L
.52048 .06374 L
.52289 .06398 L
.5253 .06424 L
.52771 .06454 L
.53012 .06486 L
.53125 .06502 L
.53253 .06521 L
.53494 .06558 L
.53735 .06599 L
.53976 .06642 L
.54217 .06688 L
.54458 .06736 L
.54489 .06743 L
.54699 .06788 L
.5494 .06842 L
.55181 .069 L
.55422 .0696 L
.55515 .06984 L
.55663 .07023 L
.55904 .07089 L
.56145 .07158 L
.56369 .07225 L
.56386 .0723 L
.56627 .07305 L
.56868 .07383 L
.57109 .07465 L
.57112 .07466 L
.5735 .07549 L
.57591 .07637 L
.57778 .07707 L
.57832 .07728 L
.58073 .07822 L
.58314 .07919 L
.58384 .07948 L
.58555 .0802 L
.58796 .08124 L
.58942 .08189 L
.59037 .08232 L
.59278 .08343 L
.59461 .0843 L
.59519 .08458 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08954 L
.60724 .09087 L
.6084 .09153 L
.60965 .09225 L
.61206 .09367 L
.61251 .09394 L
.61447 .09513 L
.61643 .09635 L
.61688 .09663 L
.61929 .09818 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .10141 L
.62652 .10309 L
.6272 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11229 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15663 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16775 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09027 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07204 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .0615 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02353 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83225 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88771 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89517 L
.6272 .89642 L
.62652 .89691 L
.62411 .89859 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90182 L
.61688 .90337 L
.61643 .90365 L
.61447 .90487 L
.61251 .90606 L
.61206 .90633 L
.60965 .90775 L
.6084 .90847 L
.60724 .90913 L
.60483 .91046 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91542 L
.59461 .9157 L
.59278 .91657 L
.59037 .91768 L
.58942 .91811 L
.58796 .91876 L
.58555 .9198 L
.58384 .92052 L
.58314 .92081 L
.58073 .92178 L
.57832 .92272 L
.57778 .92293 L
.57591 .92363 L
.5735 .92451 L
.57112 .92534 L
.57109 .92535 L
.56868 .92617 L
.56627 .92695 L
.56386 .9277 L
.56369 .92775 L
.56145 .92842 L
.55904 .92911 L
.55663 .92977 L
.55515 .93016 L
.55422 .9304 L
.55181 .931 L
.5494 .93158 L
.54699 .93212 L
.54489 .93257 L
.54458 .93264 L
.54217 .93312 L
.53976 .93358 L
.53735 .93401 L
.53494 .93442 L
.53253 .93479 L
.53125 .93498 L
.53012 .93514 L
.52771 .93546 L
.5253 .93576 L
.52289 .93602 L
.52048 .93626 L
.51807 .93647 L
.51566 .93666 L
.51325 .93682 L
.51084 .93695 L
.50843 .93705 L
.50602 .93713 L
.50361 .93718 L
.5012 .93721 L
.4988 .93721 L
.49639 .93718 L
.49398 .93713 L
.49157 .93704 L
.48916 .93694 L
.48675 .9368 L
.48434 .93664 L
.48193 .93645 L
.47952 .93623 L
.47711 .93599 L
.4747 .93572 L
.47229 .93542 L
.46988 .9351 L
.46907 .93498 L
.46747 .93474 L
.46506 .93436 L
.46265 .93396 L
.46024 .93352 L
.45783 .93306 L
.45546 .93257 L
.45542 .93256 L
.45301 .93204 L
.4506 .93149 L
.44819 .93091 L
.44578 .9303 L
.44524 .93016 L
.44337 .92966 L
.44096 .92899 L
.43855 .92829 L
.43675 .92775 L
.43614 .92756 L
.43373 .9268 L
.43132 .92601 L
.42936 .92534 L
.42891 .92519 L
.4265 .92433 L
.42409 .92344 L
.42275 .92293 L
.42168 .92252 L
.41927 .92156 L
.41686 .92057 L
.41674 .92052 L
.41445 .91955 L
.41204 .91848 L
.41121 .91811 L
.40963 .91739 L
.40722 .91625 L
.40608 .9157 L
.40481 .91508 L
.4024 .91387 L
.40128 .91329 L
.39999 .91262 L
.39758 .91133 L
.39677 .91088 L
.39517 .91 L
.39276 .90862 L
.3925 .90847 L
.39035 .9072 L
.38847 .90606 L
.38794 .90574 L
.38553 .90423 L
.38463 .90365 L
.38312 .90267 L
.38098 .90124 L
.38071 .90106 L
.3783 .8994 L
.37749 .89883 L
.37589 .89769 L
.37416 .89642 L
.37348 .89592 L
.37107 .89409 L
.37097 .89401 L
.36866 .8922 L
.36791 .8916 L
.36625 .89025 L
.36498 .88919 L
.36384 .88823 L
.36217 .88678 L
.36143 .88614 L
.35947 .88437 L
.35902 .88397 L
.35687 .88196 L
.35661 .88172 L
.35438 .87955 L
.3542 .87938 L
.35198 .87714 L
.35179 .87695 L
.34968 .87473 L
.34938 .87441 L
.34747 .87233 L
.34697 .87177 L
.34535 .86992 L
.34456 .86899 L
.34332 .86751 L
.34215 .86608 L
.34137 .8651 L
.33974 .863 L
.33951 .86269 L
.33772 .86028 L
.33733 .85974 L
.33602 .85787 L
.33492 .85625 L
.3344 .85546 L
.33285 .85305 L
.33251 .8525 L
.33139 .85064 L
.3301 .8484 L
.33001 .84823 L
.3287 .84582 L
.32769 .84385 L
.32748 .84341 L
.32633 .841 L
.32528 .83861 L
.32527 .83859 L
.3243 .83618 L
.3234 .83377 L
.32287 .83223 L
.32259 .83136 L
.32188 .82895 L
.32125 .82654 L
.32072 .82413 L
.32046 .82282 L
.32028 .82172 L
.31995 .81931 L
.31973 .8169 L
.31962 .81449 L
.31963 .81208 L
.31976 .80967 L
.32004 .80726 L
.32046 .80485 L
.32046 .80485 L
.32106 .80244 L
.32184 .80003 L
.32284 .79762 L
.32287 .79755 L
.3241 .79521 L
.32528 .79334 L
.32567 .7928 L
.32765 .79039 L
.32769 .79035 L
.3301 .78808 L
.33022 .78798 L
.33251 .78632 L
.33378 .78557 L
.33492 .78497 L
.33733 .78395 L
.33974 .78321 L
.33991 .78316 L
.34215 .78271 L
.34456 .78245 L
.34697 .78239 L
.34938 .78252 L
.35179 .78284 L
.35357 .78316 L
.3542 .78332 L
.35661 .78396 L
.35902 .78475 L
.36118 .78557 L
.36143 .78567 L
.36384 .78673 L
.36625 .78789 L
.36643 .78798 L
.36866 .78916 L
.37086 .79039 L
.37107 .79051 L
.37348 .79194 L
.37489 .7928 L
.37589 .79343 L
.3783 .79497 L
.37868 .79521 L
.38071 .79654 L
.38235 .79762 L
.38312 .79814 L
.38553 .79975 L
.38595 .80003 L
.38794 .80136 L
.38955 .80244 L
.39035 .80297 L
.39276 .80457 L
.39318 .80485 L
.39517 .80616 L
.39687 .80726 L
.39758 .80772 L
.39999 .80925 L
.40066 .80967 L
.4024 .81076 L
.40456 .81208 L
.40481 .81223 L
.40722 .81367 L
.40863 .81449 L
.40963 .81507 L
.41204 .81643 L
.41289 .8169 L
.41445 .81775 L
.41686 .81904 L
.41737 .81931 L
.41927 .82029 L
.42168 .82149 L
.42214 .82172 L
.42409 .82266 L
.4265 .82378 L
.42726 .82413 L
.42891 .82487 L
.43132 .82591 L
.4328 .82654 L
.43373 .82692 L
.43614 .82789 L
.43855 .82881 L
.43891 .82895 L
.44096 .8297 L
.44337 .83055 L
.44576 .83136 L
.44578 .83136 L
.44819 .83214 L
.4506 .83287 L
.45301 .83357 L
.45371 .83377 L
.45542 .83423 L
.45783 .83486 L
.46024 .83545 L
.46265 .836 L
.46346 .83618 L
.46506 .83652 L
.46747 .837 L
.46988 .83744 L
.47229 .83785 L
.4747 .83823 L
.47711 .83857 L
.47725 .83859 L
.47952 .83887 L
.48193 .83915 L
.48434 .83938 L
.48675 .83959 L
.48916 .83975 L
.49157 .83989 L
.49398 .83999 L
.49639 .84005 L
.4988 .84009 L
.5012 .84009 L
.50361 .84005 L
.50602 .83998 L
.50843 .83988 L
.51084 .83974 L
.51325 .83957 L
.51566 .83936 L
.51807 .83912 L
.52048 .83884 L
.5225 .83859 L
.52289 .83853 L
.5253 .83819 L
.52771 .83781 L
.53012 .83739 L
.53253 .83694 L
.53494 .83645 L
.53622 .83618 L
.53735 .83592 L
.53976 .83536 L
.54217 .83476 L
.54458 .83413 L
.5459 .83377 L
.54699 .83345 L
.5494 .83274 L
.55181 .83199 L
.55376 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .8295 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57685 .82172 L
.57832 .82096 L
.58073 .81969 L
.58144 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81556 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79792 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.32046 .80485 m
% vacuous filled polygon
newpath
0 .114 .996 .003 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83225 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84336 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88771 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89517 L
.6272 .89642 L
.62652 .89691 L
.62411 .89859 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90182 L
.61688 .90337 L
.61643 .90365 L
.61447 .90487 L
.61251 .90606 L
.61206 .90633 L
.60965 .90775 L
.60839 .90847 L
.60724 .90913 L
.60483 .91046 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91542 L
.59461 .9157 L
.59278 .91657 L
.59037 .91768 L
.58942 .91811 L
.58796 .91876 L
.58555 .9198 L
.58383 .92052 L
.58314 .92081 L
.58073 .92178 L
.57832 .92272 L
.57777 .92293 L
.57591 .92363 L
.5735 .92451 L
.57112 .92534 L
.57109 .92535 L
.56868 .92616 L
.56627 .92694 L
.56386 .9277 L
.56368 .92775 L
.56145 .92842 L
.55904 .92911 L
.55663 .92977 L
.55514 .93016 L
.55422 .9304 L
.55181 .931 L
.5494 .93157 L
.54699 .93212 L
.54487 .93257 L
.54458 .93263 L
.54217 .93312 L
.53976 .93358 L
.53735 .93401 L
.53494 .93441 L
.53253 .93479 L
.53122 .93498 L
.53012 .93514 L
.52771 .93546 L
.5253 .93575 L
.52289 .93601 L
.52048 .93625 L
.51807 .93647 L
.51566 .93665 L
.51325 .93681 L
.51084 .93694 L
.50843 .93704 L
.50602 .93712 L
.50361 .93717 L
.5012 .9372 L
.4988 .9372 L
.49639 .93717 L
.49398 .93711 L
.49157 .93703 L
.48916 .93692 L
.48675 .93678 L
.48434 .93662 L
.48193 .93643 L
.47952 .93621 L
.47711 .93597 L
.4747 .9357 L
.47229 .9354 L
.46988 .93507 L
.46926 .93498 L
.46747 .93472 L
.46506 .93433 L
.46265 .93392 L
.46024 .93349 L
.45783 .93302 L
.45565 .93257 L
.45542 .93252 L
.45301 .932 L
.4506 .93145 L
.44819 .93086 L
.44578 .93025 L
.44544 .93016 L
.44337 .92961 L
.44096 .92894 L
.43855 .92823 L
.43696 .92775 L
.43614 .9275 L
.43373 .92673 L
.43132 .92594 L
.42958 .92534 L
.42891 .92511 L
.4265 .92424 L
.42409 .92335 L
.423 .92293 L
.42168 .92242 L
.41927 .92146 L
.41701 .92052 L
.41686 .92046 L
.41445 .91942 L
.41204 .91835 L
.41151 .91811 L
.40963 .91725 L
.40722 .9161 L
.4064 .9157 L
.40481 .91492 L
.4024 .91369 L
.40163 .91329 L
.39999 .91243 L
.39758 .91112 L
.39715 .91088 L
.39517 .90977 L
.39292 .90847 L
.39276 .90838 L
.39035 .90694 L
.38892 .90606 L
.38794 .90546 L
.38553 .90392 L
.38512 .90365 L
.38312 .90234 L
.38151 .90124 L
.38071 .9007 L
.3783 .89901 L
.37806 .89883 L
.37589 .89726 L
.37478 .89642 L
.37348 .89544 L
.37163 .89401 L
.37107 .89357 L
.36866 .89163 L
.36863 .8916 L
.36625 .88962 L
.36575 .88919 L
.36384 .88753 L
.363 .88678 L
.36143 .88537 L
.36036 .88437 L
.35902 .88311 L
.35783 .88196 L
.35661 .88076 L
.35541 .87955 L
.3542 .87831 L
.35309 .87714 L
.35179 .87575 L
.35088 .87473 L
.34938 .87305 L
.34875 .87233 L
.34697 .87022 L
.34672 .86992 L
.34479 .86751 L
.34456 .86722 L
.34294 .8651 L
.34215 .86403 L
.34118 .86269 L
.33974 .86062 L
.33951 .86028 L
.33793 .85787 L
.33733 .85692 L
.33644 .85546 L
.33503 .85305 L
.33492 .85286 L
.33371 .85064 L
.33251 .8483 L
.33248 .84823 L
.33134 .84582 L
.33028 .84341 L
.3301 .84298 L
.32932 .841 L
.32845 .83859 L
.32769 .83626 L
.32767 .83618 L
.32699 .83377 L
.32641 .83136 L
.32593 .82895 L
.32556 .82654 L
.3253 .82413 L
.32528 .82399 L
.32515 .82172 L
.32513 .81931 L
.32524 .8169 L
.32528 .81631 L
.3255 .81449 L
.3259 .81208 L
.32648 .80967 L
.32725 .80726 L
.32769 .8061 L
.32824 .80485 L
.32948 .80244 L
.3301 .8014 L
.33103 .80003 L
.33251 .79816 L
.33299 .79762 L
.33492 .79572 L
.33552 .79521 L
.33733 .79384 L
.33898 .7928 L
.33974 .79238 L
.34215 .79125 L
.34456 .79041 L
.34464 .79039 L
.34697 .78982 L
.34938 .78946 L
.35179 .7893 L
.3542 .78933 L
.35661 .78953 L
.35902 .78989 L
.36138 .79039 L
.36143 .7904 L
.36384 .79106 L
.36625 .79184 L
.36866 .79274 L
.36881 .7928 L
.37107 .79375 L
.37348 .79485 L
.37424 .79521 L
.37589 .79603 L
.3783 .79729 L
.37892 .79762 L
.38071 .79861 L
.38312 .79997 L
.38323 .80003 L
.38553 .80137 L
.38735 .80244 L
.38794 .80279 L
.39035 .80423 L
.39138 .80485 L
.39276 .80568 L
.39517 .80713 L
.39538 .80726 L
.39758 .80858 L
.39942 .80967 L
.39999 .81001 L
.4024 .81142 L
.40354 .81208 L
.40481 .81281 L
.40722 .81418 L
.40777 .81449 L
.40963 .81552 L
.41204 .81683 L
.41217 .8169 L
.41445 .81811 L
.41677 .81931 L
.41686 .81935 L
.41927 .82056 L
.42164 .82172 L
.42168 .82174 L
.42409 .82288 L
.4265 .82398 L
.42684 .82413 L
.42891 .82504 L
.43132 .82607 L
.43246 .82654 L
.43373 .82706 L
.43614 .82801 L
.43855 .82892 L
.43862 .82895 L
.44096 .8298 L
.44337 .83064 L
.44552 .83136 L
.44578 .83144 L
.44819 .83221 L
.4506 .83294 L
.45301 .83363 L
.45351 .83377 L
.45542 .83428 L
.45783 .8349 L
.46024 .83549 L
.46265 .83604 L
.4633 .83618 L
.46506 .83655 L
.46747 .83703 L
.46988 .83747 L
.47229 .83788 L
.4747 .83825 L
.4771 .83859 L
.47711 .83859 L
.47952 .83889 L
.48193 .83916 L
.48434 .8394 L
.48675 .8396 L
.48916 .83977 L
.49157 .8399 L
.49398 .84 L
.49639 .84006 L
.4988 .8401 L
.5012 .84009 L
.50361 .84006 L
.50602 .83999 L
.50843 .83988 L
.51084 .83974 L
.51325 .83957 L
.51566 .83936 L
.51807 .83912 L
.52048 .83885 L
.52252 .83859 L
.52289 .83854 L
.5253 .83819 L
.52771 .83781 L
.53012 .83739 L
.53253 .83694 L
.53494 .83645 L
.53623 .83618 L
.53735 .83593 L
.53976 .83536 L
.54217 .83477 L
.54458 .83413 L
.5459 .83377 L
.54699 .83346 L
.5494 .83274 L
.55181 .83199 L
.55376 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .8295 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57686 .82172 L
.57832 .82096 L
.58073 .81969 L
.58144 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81556 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79793 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63308 L
.49639 .633 L
.49398 .63282 L
.49157 .63254 L
.48916 .63215 L
.48675 .63161 L
.48576 .63134 L
.48434 .63113 L
.48193 .6302 L
.47999 .62893 L
.47952 .6286 L
.47771 .62652 L
.47712 .62411 L
.47869 .6217 L
.47952 .62124 L
.48193 .62086 L
.48434 .62104 L
.48675 .62142 L
.48916 .62169 L
.49018 .6217 L
.49157 .62188 L
.49398 .62214 L
.49639 .62231 L
.4988 .62239 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61235 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61331 L
.49398 .61309 L
.49157 .6127 L
.48916 .61215 L
.48884 .61206 L
.48675 .61134 L
.48434 .60991 L
.48407 .60965 L
.48311 .60724 L
.48434 .60524 L
.48507 .60483 L
.48675 .60456 L
.48916 .60466 L
.49076 .60483 L
.49157 .60488 L
.49398 .6051 L
.49639 .60528 L
.4988 .60533 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .4605 L
.49879 .46024 L
.49878 .45783 L
.49877 .45542 L
.4988 .45345 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .4483 L
.49871 .44819 L
.49639 .44731 L
.49627 .44578 L
.49639 .44523 L
.4988 .4449 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44225 L
.49639 .44222 L
.49617 .44096 L
.49639 .44018 L
.4988 .43985 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43745 L
.49639 .43758 L
.49594 .43614 L
.49639 .43525 L
.4988 .43498 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .43244 L
.49398 .43221 L
.49351 .43132 L
.49398 .43029 L
.49639 .42919 L
.49795 .42891 L
.4988 .4288 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42552 L
.49398 .42564 L
.49247 .42409 L
.49398 .42233 L
.49639 .42172 L
.49709 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41751 L
.49398 .41773 L
.49157 .4177 L
.49019 .41686 L
.49069 .41445 L
.49157 .41379 L
.49398 .41312 L
.49639 .41277 L
.4988 .41261 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20207 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18444 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58144 .18069 L
.58073 .18031 L
.57832 .17904 L
.57686 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .1705 L
.55663 .16963 L
.55422 .1688 L
.55376 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16654 L
.5459 .16623 L
.54458 .16587 L
.54217 .16523 L
.53976 .16464 L
.53735 .16407 L
.53623 .16382 L
.53494 .16355 L
.53253 .16306 L
.53012 .16261 L
.52771 .16219 L
.5253 .16181 L
.52289 .16146 L
.52252 .16141 L
.52048 .16115 L
.51807 .16088 L
.51566 .16064 L
.51325 .16043 L
.51084 .16026 L
.50843 .16012 L
.50602 .16001 L
.50361 .15994 L
.5012 .15991 L
.4988 .1599 L
.49639 .15994 L
.49398 .16 L
.49157 .1601 L
.48916 .16023 L
.48675 .1604 L
.48434 .1606 L
.48193 .16084 L
.47952 .16111 L
.47711 .16141 L
.4771 .16141 L
.4747 .16175 L
.47229 .16212 L
.46988 .16253 L
.46747 .16297 L
.46506 .16345 L
.4633 .16382 L
.46265 .16396 L
.46024 .16451 L
.45783 .1651 L
.45542 .16572 L
.45351 .16623 L
.45301 .16637 L
.4506 .16706 L
.44819 .16779 L
.44578 .16856 L
.44552 .16864 L
.44337 .16936 L
.44096 .1702 L
.43862 .17105 L
.43855 .17108 L
.43614 .17199 L
.43373 .17294 L
.43246 .17346 L
.43132 .17393 L
.42891 .17496 L
.42684 .17587 L
.4265 .17602 L
.42409 .17712 L
.42168 .17826 L
.42164 .17828 L
.41927 .17944 L
.41686 .18065 L
.41677 .18069 L
.41445 .18189 L
.41217 .1831 L
.41204 .18317 L
.40963 .18448 L
.40777 .18551 L
.40722 .18582 L
.40481 .18719 L
.40354 .18792 L
.4024 .18858 L
.39999 .18999 L
.39942 .19033 L
.39758 .19142 L
.39538 .19274 L
.39517 .19287 L
.39276 .19432 L
.39138 .19515 L
.39035 .19577 L
.38794 .19721 L
.38735 .19756 L
.38553 .19863 L
.38323 .19997 L
.38312 .20003 L
.38071 .20139 L
.37892 .20238 L
.3783 .20271 L
.37589 .20397 L
.37424 .20479 L
.37348 .20515 L
.37107 .20625 L
.36881 .2072 L
.36866 .20726 L
.36625 .20816 L
.36384 .20894 L
.36143 .2096 L
.36138 .20961 L
.35902 .21011 L
.35661 .21047 L
.3542 .21067 L
.35179 .2107 L
.34938 .21054 L
.34697 .21018 L
.34464 .20961 L
.34456 .20959 L
.34215 .20875 L
.33974 .20762 L
.33898 .2072 L
.33733 .20616 L
.33552 .20479 L
.33492 .20428 L
.33299 .20238 L
.33251 .20184 L
.33103 .19997 L
.3301 .1986 L
.32948 .19756 L
.32824 .19515 L
.32769 .1939 L
.32725 .19274 L
.32648 .19033 L
.3259 .18792 L
.3255 .18551 L
.32528 .18369 L
.32524 .1831 L
.32513 .18069 L
.32515 .17828 L
.32528 .17601 L
.3253 .17587 L
.32556 .17346 L
.32593 .17105 L
.32641 .16864 L
.32699 .16623 L
.32767 .16382 L
.32769 .16374 L
.32845 .16141 L
.32932 .159 L
.3301 .15702 L
.33028 .15659 L
.33134 .15418 L
.33248 .15177 L
.33251 .1517 L
.33371 .14936 L
.33492 .14714 L
.33503 .14695 L
.33644 .14454 L
.33733 .14308 L
.33793 .14213 L
.33951 .13972 L
.33974 .13938 L
.34118 .13731 L
.34215 .13597 L
.34294 .1349 L
.34456 .13278 L
.34479 .13249 L
.34672 .13008 L
.34697 .12978 L
.34875 .12767 L
.34938 .12695 L
.35088 .12527 L
.35179 .12425 L
.35309 .12286 L
.3542 .12169 L
.35541 .12045 L
.35661 .11924 L
.35783 .11804 L
.35902 .11689 L
.36036 .11563 L
.36143 .11463 L
.363 .11322 L
.36384 .11247 L
.36575 .11081 L
.36625 .11038 L
.36863 .1084 L
.36866 .10837 L
.37107 .10643 L
.37163 .10599 L
.37348 .10456 L
.37478 .10358 L
.37589 .10274 L
.37806 .10117 L
.3783 .10099 L
.38071 .0993 L
.38151 .09876 L
.38312 .09766 L
.38512 .09635 L
.38553 .09608 L
.38794 .09454 L
.38892 .09394 L
.39035 .09306 L
.39276 .09162 L
.39292 .09153 L
.39517 .09023 L
.39715 .08912 L
.39758 .08888 L
.39999 .08757 L
.40163 .08671 L
.4024 .08631 L
.40481 .08508 L
.4064 .0843 L
.40722 .0839 L
.40963 .08275 L
.41151 .08189 L
.41204 .08165 L
.41445 .08058 L
.41686 .07954 L
.41701 .07948 L
.41927 .07854 L
.42168 .07758 L
.423 .07707 L
.42409 .07665 L
.4265 .07576 L
.42891 .07489 L
.42958 .07466 L
.43132 .07406 L
.43373 .07327 L
.43614 .0725 L
.43696 .07225 L
.43855 .07177 L
.44096 .07106 L
.44337 .07039 L
.44544 .06984 L
.44578 .06975 L
.44819 .06914 L
.4506 .06855 L
.45301 .068 L
.45542 .06748 L
.45565 .06743 L
.45783 .06698 L
.46024 .06651 L
.46265 .06608 L
.46506 .06567 L
.46747 .06528 L
.46926 .06502 L
.46988 .06493 L
.47229 .0646 L
.4747 .0643 L
.47711 .06403 L
.47952 .06379 L
.48193 .06357 L
.48434 .06338 L
.48675 .06322 L
.48916 .06308 L
.49157 .06297 L
.49398 .06289 L
.49639 .06283 L
.4988 .0628 L
.5012 .0628 L
.50361 .06283 L
.50602 .06288 L
.50843 .06296 L
.51084 .06306 L
.51325 .06319 L
.51566 .06335 L
.51807 .06353 L
.52048 .06375 L
.52289 .06399 L
.5253 .06425 L
.52771 .06454 L
.53012 .06486 L
.53122 .06502 L
.53253 .06521 L
.53494 .06559 L
.53735 .06599 L
.53976 .06642 L
.54217 .06688 L
.54458 .06737 L
.54487 .06743 L
.54699 .06788 L
.5494 .06843 L
.55181 .069 L
.55422 .0696 L
.55514 .06984 L
.55663 .07023 L
.55904 .07089 L
.56145 .07158 L
.56368 .07225 L
.56386 .0723 L
.56627 .07306 L
.56868 .07384 L
.57109 .07465 L
.57112 .07466 L
.5735 .07549 L
.57591 .07637 L
.57777 .07707 L
.57832 .07728 L
.58073 .07822 L
.58314 .07919 L
.58383 .07948 L
.58555 .0802 L
.58796 .08124 L
.58942 .08189 L
.59037 .08232 L
.59278 .08343 L
.59461 .0843 L
.59519 .08458 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08954 L
.60724 .09087 L
.60839 .09153 L
.60965 .09225 L
.61206 .09367 L
.61251 .09394 L
.61447 .09513 L
.61643 .09635 L
.61688 .09663 L
.61929 .09818 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .10141 L
.62652 .10309 L
.6272 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11229 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15664 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16775 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09027 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07204 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .06149 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03095 L
.75774 .02887 L
.75665 .02718 L
.75618 .02646 L
.75459 .02405 L
.75424 .02352 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.996 0 .837 0 k
.32528 .6217 m
.32528 .6217 L
% vacuous filled polygon
newpath
.172 0 .996 0 k
.75126 .01923 m
.75183 .02005 L
.75292 .02164 L
.75424 .02359 L
.75455 .02405 L
.75615 .02646 L
.75665 .02724 L
.75771 .02887 L
.75906 .031 L
.75924 .03128 L
.76074 .03369 L
.76147 .03489 L
.7622 .0361 L
.76364 .03851 L
.76388 .03892 L
.76505 .04092 L
.76629 .04309 L
.76643 .04333 L
.76777 .04574 L
.7687 .04742 L
.7691 .04815 L
.77039 .05056 L
.77111 .05193 L
.77165 .05297 L
.77289 .05538 L
.77352 .05662 L
.7741 .05779 L
.77529 .0602 L
.77593 .06153 L
.77645 .06261 L
.77758 .06502 L
.77834 .06667 L
.77869 .06743 L
.77977 .06984 L
.78075 .07207 L
.78083 .07225 L
.78186 .07466 L
.78287 .07707 L
.78316 .07778 L
.78385 .07948 L
.78481 .08189 L
.78557 .08383 L
.78575 .0843 L
.78666 .08671 L
.78755 .08912 L
.78798 .0903 L
.78842 .09153 L
.78926 .09394 L
.79009 .09635 L
.79039 .09725 L
.79089 .09876 L
.79166 .10117 L
.79242 .10358 L
.7928 .10481 L
.79315 .10599 L
.79387 .1084 L
.79456 .11081 L
.79521 .11315 L
.79523 .11322 L
.79588 .11563 L
.7965 .11804 L
.79711 .12045 L
.79762 .12253 L
.7977 .12286 L
.79826 .12527 L
.79881 .12767 L
.79933 .13008 L
.79983 .13249 L
.80003 .13345 L
.80032 .1349 L
.80078 .13731 L
.80123 .13972 L
.80165 .14213 L
.80205 .14454 L
.80244 .14695 L
.80244 .14696 L
.8028 .14936 L
.80315 .15177 L
.80347 .15418 L
.80378 .15659 L
.80407 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16666 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80567 .17828 L
.80578 .18069 L
.80587 .1831 L
.80595 .18551 L
.80601 .18792 L
.80605 .19033 L
.80606 .19274 L
.80606 .19515 L
.80605 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80567 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71818 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71735 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.7103 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70477 .20479 L
.70385 .20238 L
.70363 .20183 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69985 .19274 L
.69881 .19045 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69529 .1831 L
.69405 .18069 L
.69399 .18058 L
.69278 .17828 L
.69158 .17607 L
.69148 .17587 L
.69013 .17346 L
.68917 .1718 L
.68874 .17105 L
.68731 .16864 L
.68676 .16774 L
.68584 .16623 L
.68436 .16387 L
.68433 .16382 L
.68277 .16141 L
.68195 .16017 L
.68116 .159 L
.67954 .15663 L
.67951 .15659 L
.67781 .15418 L
.67713 .15323 L
.67606 .15177 L
.67472 .14996 L
.67427 .14936 L
.67241 .14695 L
.67231 .14682 L
.67051 .14454 L
.6699 .14379 L
.66855 .14213 L
.66749 .14086 L
.66653 .13972 L
.66508 .13804 L
.66445 .13731 L
.66267 .13531 L
.66231 .1349 L
.66026 .13266 L
.6601 .13249 L
.65785 .13011 L
.65783 .13008 L
.65548 .12767 L
.65544 .12763 L
.65306 .12527 L
.65303 .12523 L
.65062 .1229 L
.65057 .12286 L
.64821 .12064 L
.64799 .12045 L
.6458 .11845 L
.64533 .11804 L
.64339 .11632 L
.64258 .11563 L
.64098 .11426 L
.63974 .11322 L
.63857 .11225 L
.63679 .11081 L
.63616 .1103 L
.63375 .10841 L
.63373 .1084 L
.63134 .10657 L
.63056 .10599 L
.62893 .10478 L
.62727 .10358 L
.62652 .10304 L
.62411 .10135 L
.62384 .10117 L
.6217 .09971 L
.62027 .09876 L
.61929 .09811 L
.61688 .09656 L
.61654 .09635 L
.61447 .09505 L
.61264 .09394 L
.61206 .09359 L
.60965 .09216 L
.60855 .09153 L
.60724 .09078 L
.60483 .08944 L
.60424 .08912 L
.60242 .08813 L
.60001 .08687 L
.5997 .08671 L
.5976 .08564 L
.59519 .08445 L
.59488 .0843 L
.59278 .08329 L
.59037 .08217 L
.58975 .08189 L
.58796 .08108 L
.58555 .08003 L
.58425 .07948 L
.58314 .07901 L
.58073 .07803 L
.57832 .07707 L
.57831 .07707 L
.57591 .07615 L
.5735 .07526 L
.57182 .07466 L
.57109 .0744 L
.56868 .07357 L
.56627 .07277 L
.56463 .07225 L
.56386 .072 L
.56145 .07127 L
.55904 .07055 L
.55663 .06987 L
.55651 .06984 L
.55422 .06922 L
.55181 .06859 L
.5494 .06799 L
.54703 .06743 L
.54699 .06742 L
.54458 .06688 L
.54217 .06636 L
.53976 .06587 L
.53735 .0654 L
.53528 .06502 L
.53494 .06496 L
.53253 .06454 L
.53012 .06415 L
.52771 .06379 L
.5253 .06345 L
.52289 .06313 L
.52048 .06284 L
.51841 .06261 L
.51807 .06257 L
.51566 .06233 L
.51325 .06211 L
.51084 .06191 L
.50843 .06173 L
.50602 .06158 L
.50361 .06145 L
.5012 .06134 L
.4988 .06125 L
.49639 .06118 L
.49398 .06113 L
.49157 .0611 L
.48916 .0611 L
.48675 .06111 L
.48434 .06114 L
.48193 .06119 L
.47952 .06126 L
.47711 .06134 L
.4747 .06144 L
.47229 .06156 L
.46988 .0617 L
.46747 .06185 L
.46506 .06201 L
.46265 .06219 L
.46024 .06238 L
.45783 .06258 L
.45754 .06261 L
.45542 .0628 L
.45301 .06302 L
.4506 .06326 L
.44819 .0635 L
.44578 .06375 L
.44337 .06401 L
.44096 .06427 L
.43855 .06453 L
.43614 .0648 L
.43412 .06502 L
.43373 .06506 L
.43132 .06533 L
.42891 .06559 L
.4265 .06584 L
.42409 .06609 L
.42168 .06634 L
.41927 .06657 L
.41686 .06678 L
.41445 .06699 L
.41204 .06717 L
.40963 .06734 L
.40813 .06743 L
.40722 .06748 L
.40481 .06759 L
.4024 .06768 L
.39999 .06774 L
.39758 .06776 L
.39517 .06774 L
.39276 .06768 L
.39035 .06758 L
.38794 .06743 L
.38793 .06743 L
.38553 .06723 L
.38312 .06696 L
.38071 .06664 L
.3783 .06626 L
.37589 .0658 L
.37348 .06526 L
.37248 .06502 L
.37107 .06465 L
.36866 .06394 L
.36625 .06314 L
.36479 .06261 L
.36384 .06224 L
.36143 .06122 L
.35926 .0602 L
.35902 .06008 L
.35661 .0588 L
.35488 .05779 L
.3542 .05737 L
.35179 .05577 L
.35124 .05538 L
.34938 .05397 L
.34815 .05297 L
.34697 .05195 L
.34547 .05056 L
.34456 .04966 L
.34313 .04815 L
.34215 .04705 L
.34106 .04574 L
.33974 .04403 L
.33924 .04333 L
.33762 .04092 L
.33733 .04046 L
.33619 .03851 L
.33492 .0361 L
.33492 .0361 L
.33381 .03369 L
.33284 .03128 L
.33251 .0304 L
.33199 .02887 L
.33127 .02646 L
.33066 .02405 L
.33017 .02164 L
.3301 .0213 L
.32977 .01923 L
F
.75126 .98077 m
.75183 .97995 L
.75292 .97836 L
.75424 .97641 L
.75455 .97595 L
.75615 .97354 L
.75665 .97276 L
.75771 .97113 L
.75906 .969 L
.75924 .96872 L
.76074 .96631 L
.76147 .96511 L
.7622 .9639 L
.76364 .96149 L
.76388 .96108 L
.76505 .95908 L
.76629 .95691 L
.76643 .95667 L
.76777 .95426 L
.7687 .95258 L
.7691 .95185 L
.77039 .94944 L
.77111 .94807 L
.77165 .94703 L
.77289 .94462 L
.77352 .94338 L
.7741 .94221 L
.77529 .9398 L
.77593 .93847 L
.77645 .93739 L
.77758 .93498 L
.77834 .93333 L
.77869 .93257 L
.77977 .93016 L
.78075 .92793 L
.78083 .92775 L
.78186 .92534 L
.78287 .92293 L
.78316 .92222 L
.78385 .92052 L
.78481 .91811 L
.78557 .91617 L
.78575 .9157 L
.78666 .91329 L
.78755 .91088 L
.78798 .9097 L
.78842 .90847 L
.78926 .90606 L
.79009 .90365 L
.79039 .90275 L
.79089 .90124 L
.79166 .89883 L
.79242 .89642 L
.7928 .89519 L
.79315 .89401 L
.79387 .8916 L
.79456 .88919 L
.79521 .88685 L
.79523 .88678 L
.79588 .88437 L
.7965 .88196 L
.79711 .87955 L
.79762 .87747 L
.7977 .87714 L
.79826 .87473 L
.79881 .87233 L
.79933 .86992 L
.79983 .86751 L
.80003 .86655 L
.80032 .8651 L
.80078 .86269 L
.80123 .86028 L
.80165 .85787 L
.80205 .85546 L
.80244 .85305 L
.80244 .85304 L
.8028 .85064 L
.80315 .84823 L
.80347 .84582 L
.80378 .84341 L
.80407 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83334 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80567 .82172 L
.80578 .81931 L
.80587 .8169 L
.80595 .81449 L
.80601 .81208 L
.80605 .80967 L
.80606 .80726 L
.80606 .80485 L
.80605 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80567 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69379 L
.54424 .69399 L
.54217 .69491 L
.53976 .69597 L
.53886 .6964 L
.53735 .69695 L
.53494 .69787 L
.53253 .69872 L
.53234 .69881 L
.53012 .6995 L
.52771 .70021 L
.5253 .70087 L
.52402 .70122 L
.52289 .70146 L
.52048 .70199 L
.51807 .70247 L
.51566 .70288 L
.51325 .70325 L
.51084 .70356 L
.51041 .70363 L
.50843 .70382 L
.50602 .70403 L
.50361 .70419 L
.5012 .70432 L
.4988 .7044 L
.49639 .70447 L
.49398 .70451 L
.49157 .70454 L
.48916 .70459 L
.48675 .70466 L
.48434 .70479 L
.48193 .70501 L
.47952 .70536 L
.47711 .70592 L
.4767 .70604 L
.4747 .70678 L
.47229 .7081 L
.47179 .70845 L
.46988 .71024 L
.4694 .71086 L
.46811 .71327 L
.46754 .71568 L
.46758 .71809 L
.46817 .7205 L
.46934 .72291 L
.46988 .72377 L
.47117 .72532 L
.47229 .72646 L
.47385 .72773 L
.4747 .72835 L
.47711 .72981 L
.47776 .73014 L
.47952 .73097 L
.48193 .73192 L
.48388 .73255 L
.48434 .73269 L
.48675 .73332 L
.48916 .73384 L
.49157 .73425 L
.49398 .73456 L
.49639 .7348 L
.4988 .73496 L
.49886 .73496 L
.5012 .73505 L
.50361 .73507 L
.50602 .73503 L
.50779 .73496 L
.50843 .73493 L
.51084 .73477 L
.51325 .73455 L
.51566 .73428 L
.51807 .73395 L
.52048 .73357 L
.52289 .73313 L
.5253 .73264 L
.52572 .73255 L
.52771 .73209 L
.53012 .73148 L
.53253 .73082 L
.53485 .73014 L
.53494 .73011 L
.53735 .72933 L
.53976 .7285 L
.54189 .72773 L
.54217 .72761 L
.54458 .72665 L
.54699 .72564 L
.54775 .72532 L
.5494 .72456 L
.55181 .72341 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73826 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57813 .75424 L
.57591 .75571 L
.57446 .75665 L
.5735 .75724 L
.57109 .75871 L
.57052 .75906 L
.56868 .76011 L
.56627 .76145 L
.56624 .76147 L
.56386 .76273 L
.56159 .76388 L
.56145 .76395 L
.55904 .7651 L
.55663 .76621 L
.55646 .76629 L
.55422 .76726 L
.55181 .76826 L
.55071 .7687 L
.5494 .7692 L
.54699 .77009 L
.54458 .77094 L
.5441 .77111 L
.54217 .77174 L
.53976 .77249 L
.53735 .77319 L
.53619 .77352 L
.53494 .77385 L
.53253 .77446 L
.53012 .77503 L
.52771 .77556 L
.52591 .77593 L
.5253 .77605 L
.52289 .77649 L
.52048 .77689 L
.51807 .77726 L
.51566 .77758 L
.51325 .77787 L
.51084 .77812 L
.50844 .77834 L
.50843 .77834 L
.50602 .77852 L
.50361 .77867 L
.5012 .77879 L
.4988 .77888 L
.49639 .77894 L
.49398 .77898 L
.49157 .77899 L
.48916 .77899 L
.48675 .77897 L
.48434 .77893 L
.48193 .7789 L
.47952 .77886 L
.47711 .77882 L
.4747 .7788 L
.47229 .7788 L
.46988 .77882 L
.46747 .77889 L
.46506 .77902 L
.46265 .77921 L
.46024 .77949 L
.45783 .77988 L
.45542 .78039 L
.45407 .78075 L
.45301 .78107 L
.4506 .78194 L
.44819 .78306 L
.44799 .78316 L
.44578 .78449 L
.44432 .78557 L
.44337 .78637 L
.44176 .78798 L
.44096 .78894 L
.43992 .79039 L
.43859 .7928 L
.43855 .79288 L
.43766 .79521 L
.43709 .79762 L
.43682 .80003 L
.43683 .80244 L
.43712 .80485 L
.43768 .80726 L
.43851 .80967 L
.43855 .80978 L
.43961 .81208 L
.44096 .81443 L
.441 .81449 L
.4427 .8169 L
.44337 .81773 L
.44475 .81931 L
.44578 .82038 L
.44718 .82172 L
.44819 .82261 L
.45005 .82413 L
.4506 .82454 L
.45301 .82624 L
.45346 .82654 L
.45542 .82776 L
.45752 .82895 L
.45783 .82911 L
.46024 .83033 L
.46247 .83136 L
.46265 .83144 L
.46506 .83244 L
.46747 .83334 L
.46868 .83377 L
.46988 .83417 L
.47229 .83491 L
.4747 .83558 L
.47706 .83618 L
.47711 .83619 L
.47952 .83673 L
.48193 .83721 L
.48434 .83764 L
.48675 .83801 L
.48916 .83833 L
.4914 .83859 L
.49157 .8386 L
.49398 .83883 L
.49639 .83901 L
.4988 .83914 L
.5012 .83923 L
.50361 .83927 L
.50602 .83928 L
.50843 .83924 L
.51084 .83916 L
.51325 .83905 L
.51566 .83889 L
.51807 .83869 L
.51924 .83859 L
.52048 .83846 L
.52289 .83818 L
.5253 .83787 L
.52771 .83752 L
.53012 .83713 L
.53253 .8367 L
.53494 .83624 L
.53525 .83618 L
.53735 .83573 L
.53976 .83519 L
.54217 .83461 L
.54458 .83399 L
.54542 .83377 L
.54699 .83333 L
.5494 .83263 L
.55181 .83189 L
.55347 .83136 L
.55422 .83111 L
.55663 .83029 L
.55904 .82942 L
.56033 .82895 L
.56145 .82852 L
.56386 .82757 L
.56627 .82658 L
.56636 .82654 L
.56868 .82554 L
.57109 .82446 L
.57181 .82413 L
.5735 .82333 L
.57591 .82216 L
.57679 .82172 L
.57832 .82093 L
.58073 .81966 L
.58139 .81931 L
.58314 .81834 L
.58555 .81696 L
.58567 .8169 L
.58796 .81554 L
.58968 .81449 L
.59037 .81405 L
.59278 .81252 L
.59345 .81208 L
.59519 .81092 L
.59702 .80967 L
.5976 .80926 L
.60001 .80754 L
.6004 .80726 L
.60242 .80576 L
.60362 .80485 L
.60483 .80391 L
.60668 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .79999 L
.61206 .79792 L
.6124 .79762 L
.61447 .79577 L
.61508 .79521 L
.61688 .79353 L
.61765 .7928 L
.61929 .7912 L
.62012 .79039 L
.6217 .78878 L
.62248 .78798 L
.62411 .78626 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62905 .78075 L
.63108 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77188 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71818 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71735 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70477 .79521 L
.70385 .79762 L
.70363 .79817 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69985 .80726 L
.69881 .80955 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69529 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69148 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83226 L
.68584 .83377 L
.68436 .83613 L
.68433 .83618 L
.68277 .83859 L
.68195 .83983 L
.68116 .841 L
.67954 .84337 L
.67951 .84341 L
.67781 .84582 L
.67713 .84677 L
.67606 .84823 L
.67472 .85004 L
.67427 .85064 L
.67241 .85305 L
.67231 .85318 L
.67051 .85546 L
.6699 .85621 L
.66855 .85787 L
.66749 .85914 L
.66653 .86028 L
.66508 .86196 L
.66445 .86269 L
.66267 .86469 L
.66231 .8651 L
.66026 .86734 L
.6601 .86751 L
.65785 .86989 L
.65783 .86992 L
.65548 .87233 L
.65544 .87237 L
.65306 .87473 L
.65303 .87477 L
.65062 .8771 L
.65057 .87714 L
.64821 .87936 L
.64799 .87955 L
.6458 .88155 L
.64533 .88196 L
.64339 .88368 L
.64258 .88437 L
.64098 .88574 L
.63974 .88678 L
.63857 .88775 L
.63679 .88919 L
.63616 .8897 L
.63375 .89159 L
.63373 .8916 L
.63134 .89343 L
.63056 .89401 L
.62893 .89522 L
.62727 .89642 L
.62652 .89696 L
.62411 .89865 L
.62384 .89883 L
.6217 .90029 L
.62027 .90124 L
.61929 .90189 L
.61688 .90344 L
.61654 .90365 L
.61447 .90495 L
.61264 .90606 L
.61206 .90641 L
.60965 .90784 L
.60855 .90847 L
.60724 .90922 L
.60483 .91056 L
.60424 .91088 L
.60242 .91187 L
.60001 .91313 L
.5997 .91329 L
.5976 .91436 L
.59519 .91555 L
.59488 .9157 L
.59278 .91671 L
.59037 .91783 L
.58975 .91811 L
.58796 .91892 L
.58555 .91997 L
.58425 .92052 L
.58314 .92099 L
.58073 .92197 L
.57832 .92293 L
.57831 .92293 L
.57591 .92385 L
.5735 .92474 L
.57182 .92534 L
.57109 .9256 L
.56868 .92643 L
.56627 .92723 L
.56463 .92775 L
.56386 .928 L
.56145 .92873 L
.55904 .92945 L
.55663 .93013 L
.55651 .93016 L
.55422 .93078 L
.55181 .93141 L
.5494 .93201 L
.54703 .93257 L
.54699 .93258 L
.54458 .93312 L
.54217 .93364 L
.53976 .93413 L
.53735 .9346 L
.53528 .93498 L
.53494 .93504 L
.53253 .93546 L
.53012 .93585 L
.52771 .93621 L
.5253 .93655 L
.52289 .93687 L
.52048 .93716 L
.51841 .93739 L
.51807 .93743 L
.51566 .93767 L
.51325 .93789 L
.51084 .93809 L
.50843 .93827 L
.50602 .93842 L
.50361 .93855 L
.5012 .93866 L
.4988 .93875 L
.49639 .93882 L
.49398 .93887 L
.49157 .9389 L
.48916 .9389 L
.48675 .93889 L
.48434 .93886 L
.48193 .93881 L
.47952 .93874 L
.47711 .93866 L
.4747 .93856 L
.47229 .93844 L
.46988 .9383 L
.46747 .93815 L
.46506 .93799 L
.46265 .93781 L
.46024 .93762 L
.45783 .93742 L
.45754 .93739 L
.45542 .9372 L
.45301 .93698 L
.4506 .93674 L
.44819 .9365 L
.44578 .93625 L
.44337 .93599 L
.44096 .93573 L
.43855 .93547 L
.43614 .9352 L
.43412 .93498 L
.43373 .93494 L
.43132 .93467 L
.42891 .93441 L
.4265 .93416 L
.42409 .93391 L
.42168 .93366 L
.41927 .93343 L
.41686 .93322 L
.41445 .93301 L
.41204 .93283 L
.40963 .93266 L
.40813 .93257 L
.40722 .93252 L
.40481 .93241 L
.4024 .93232 L
.39999 .93226 L
.39758 .93224 L
.39517 .93226 L
.39276 .93232 L
.39035 .93242 L
.38794 .93257 L
.38793 .93257 L
.38553 .93277 L
.38312 .93304 L
.38071 .93336 L
.3783 .93374 L
.37589 .9342 L
.37348 .93474 L
.37248 .93498 L
.37107 .93535 L
.36866 .93606 L
.36625 .93686 L
.36479 .93739 L
.36384 .93776 L
.36143 .93878 L
.35926 .9398 L
.35902 .93992 L
.35661 .9412 L
.35488 .94221 L
.3542 .94263 L
.35179 .94423 L
.35124 .94462 L
.34938 .94603 L
.34815 .94703 L
.34697 .94805 L
.34547 .94944 L
.34456 .95034 L
.34313 .95185 L
.34215 .95295 L
.34106 .95426 L
.33974 .95597 L
.33924 .95667 L
.33762 .95908 L
.33733 .95954 L
.33619 .96149 L
.33492 .9639 L
.33492 .9639 L
.33381 .96631 L
.33284 .96872 L
.33251 .9696 L
.33199 .97113 L
.33127 .97354 L
.33066 .97595 L
.33017 .97836 L
.3301 .9787 L
.32977 .98077 L
F
.996 .857 0 0 k
.47952 .16116 m
.48193 .16089 L
.48434 .16065 L
.48675 .16044 L
.48916 .16027 L
.49157 .16013 L
.49398 .16003 L
.49639 .15996 L
.4988 .15993 L
.5012 .15993 L
.50361 .15996 L
.50602 .16003 L
.50843 .16013 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16355 L
.53621 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41345 L
.48916 .41396 L
.48802 .41445 L
.48675 .41466 L
.48434 .41564 L
.48193 .41655 L
.48138 .41686 L
.47952 .41784 L
.47711 .4191 L
.47683 .41927 L
.4747 .42086 L
.47347 .42168 L
.47229 .42261 L
.47038 .42409 L
.46988 .42462 L
.46784 .4265 L
.46747 .42705 L
.46565 .42891 L
.46506 .42991 L
.4638 .43132 L
.46265 .43331 L
.46228 .43373 L
.46024 .43543 L
.45855 .43373 L
.45921 .43132 L
.46024 .42958 L
.46059 .42891 L
.46237 .4265 L
.46265 .42617 L
.46419 .42409 L
.46506 .42321 L
.46637 .42168 L
.46747 .4207 L
.46893 .41927 L
.46988 .41852 L
.47183 .41686 L
.47229 .41654 L
.4747 .41482 L
.47546 .41445 L
.47711 .41346 L
.47949 .41204 L
.47952 .41201 L
.48193 .41106 L
.48434 .41005 L
.48577 .40963 L
.48675 .4091 L
.48916 .40861 L
.49157 .4081 L
.49398 .40769 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40219 L
.48978 .4024 L
.48916 .40248 L
.48675 .40315 L
.48434 .40389 L
.48193 .40466 L
.4817 .40481 L
.47952 .40582 L
.47711 .40694 L
.47662 .40722 L
.4747 .40836 L
.47261 .40963 L
.47229 .4098 L
.46988 .41161 L
.4693 .41204 L
.46747 .41361 L
.46647 .41445 L
.46506 .41584 L
.46399 .41686 L
.46265 .4184 L
.46185 .41927 L
.46024 .42139 L
.46 .42168 L
.45824 .42409 L
.45783 .4248 L
.45675 .4265 L
.45553 .42891 L
.45542 .42911 L
.45363 .43132 L
.45301 .43182 L
.45115 .43132 L
.45079 .42891 L
.45138 .4265 L
.45252 .42409 L
.45301 .42299 L
.4537 .42168 L
.45523 .41927 L
.45542 .41896 L
.45678 .41686 L
.45783 .41547 L
.45859 .41445 L
.46024 .41253 L
.46065 .41204 L
.46265 .40996 L
.46297 .40963 L
.46506 .40771 L
.46563 .40722 L
.46747 .40574 L
.46871 .40481 L
.46988 .40398 L
.47218 .4024 L
.47229 .40227 L
.4747 .40099 L
.47657 .39999 L
.47711 .3995 L
.47952 .39866 L
.48193 .39766 L
.48224 .39758 L
.48434 .39646 L
.48675 .3962 L
.48916 .39561 L
.49139 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33965 L
.48864 .33974 L
.48675 .34 L
.48434 .34043 L
.48193 .34094 L
.47952 .34155 L
.47743 .34215 L
.47711 .34223 L
.4747 .34294 L
.47229 .3438 L
.47046 .34456 L
.46988 .34473 L
.46747 .34571 L
.46506 .34688 L
.46488 .34697 L
.46265 .34801 L
.4603 .34938 L
.46024 .3494 L
.45783 .35074 L
.45649 .35179 L
.45542 .35222 L
.45301 .35402 L
.45279 .3542 L
.4506 .35573 L
.4499 .35661 L
.44819 .35758 L
.44695 .35902 L
.44578 .3596 L
.44428 .36143 L
.44337 .36219 L
.44188 .36384 L
.44096 .36467 L
.43971 .36625 L
.43855 .36739 L
.43773 .36866 L
.43614 .37037 L
.43586 .37107 L
.43388 .37348 L
.43373 .37368 L
.4324 .37589 L
.43132 .37737 L
.431 .3783 L
.42945 .38071 L
.42891 .38158 L
.42834 .38312 L
.427 .38553 L
.4265 .38649 L
.42608 .38794 L
.42499 .39035 L
.42409 .39252 L
.42407 .39276 L
.42338 .39517 L
.42256 .39758 L
.42185 .39999 L
.42168 .40061 L
.42143 .4024 L
.42093 .40481 L
.42047 .40722 L
.42009 .40963 L
.41978 .41204 L
.41956 .41445 L
.41941 .41686 L
.41932 .41927 L
.41927 .42168 L
.41927 .42207 L
.4191 .42409 L
.4185 .4265 L
.41686 .42841 L
.41445 .42841 L
.41252 .4265 L
.41204 .42554 L
.41143 .42409 L
.4108 .42168 L
.41042 .41927 L
.41019 .41686 L
.41005 .41445 L
.40997 .41204 L
.40996 .40963 L
.41001 .40722 L
.41012 .40481 L
.41031 .4024 L
.41056 .39999 L
.41088 .39758 L
.41126 .39517 L
.41169 .39276 L
.41204 .39081 L
.41215 .39035 L
.41275 .38794 L
.41343 .38553 L
.41414 .38312 L
.41445 .38194 L
.41489 .38071 L
.41581 .3783 L
.41672 .37589 L
.41686 .37546 L
.41777 .37348 L
.4189 .37107 L
.41927 .37014 L
.42008 .36866 L
.42139 .36625 L
.42168 .36543 L
.42278 .36384 L
.42409 .36159 L
.4242 .36143 L
.4259 .35902 L
.4265 .3578 L
.42759 .35661 L
.42891 .35451 L
.42938 .3542 L
.43132 .35179 L
.43132 .35179 L
.43351 .34938 L
.43373 .34902 L
.43581 .34697 L
.43614 .34649 L
.43826 .34456 L
.43855 .34416 L
.44086 .34215 L
.44096 .34202 L
.44337 .33994 L
.44373 .33974 L
.44578 .33803 L
.44695 .33733 L
.44819 .33631 L
.45039 .33492 L
.4506 .33472 L
.45301 .33314 L
.45426 .33251 L
.45542 .33174 L
.45783 .33042 L
.45856 .3301 L
.46024 .32919 L
.46265 .32805 L
.46359 .32769 L
.46506 .327 L
.46747 .32602 L
.46959 .32528 L
.46988 .32515 L
.47229 .32432 L
.4747 .32357 L
.47711 .32292 L
.4773 .32287 L
.47952 .32232 L
.48193 .32178 L
.48434 .32132 L
.48675 .32094 L
.48916 .32061 L
.49054 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49087 .29637 L
.48916 .29653 L
.48675 .29682 L
.48434 .29716 L
.48193 .29757 L
.47952 .29803 L
.47711 .29856 L
.47622 .29878 L
.4747 .29914 L
.47229 .29978 L
.46988 .3005 L
.46777 .30119 L
.46747 .30128 L
.46506 .30212 L
.46265 .30303 L
.46131 .3036 L
.46024 .30401 L
.45783 .30507 L
.45587 .30601 L
.45542 .3062 L
.45301 .30741 L
.45117 .30842 L
.4506 .3087 L
.44819 .31008 L
.44702 .31083 L
.44578 .31153 L
.44337 .31311 L
.44321 .31324 L
.44096 .31475 L
.4398 .31564 L
.43855 .3165 L
.43661 .31805 L
.43614 .31838 L
.43373 .32041 L
.43367 .32046 L
.43132 .32252 L
.43099 .32287 L
.42891 .32478 L
.42846 .32528 L
.4265 .3272 L
.42609 .32769 L
.42409 .3298 L
.42386 .3301 L
.42175 .33251 L
.42168 .33258 L
.41982 .33492 L
.41927 .33549 L
.418 .33733 L
.41686 .33876 L
.41627 .33974 L
.41461 .34215 L
.41445 .34231 L
.41311 .34456 L
.41204 .3462 L
.41167 .34697 L
.41032 .34938 L
.40963 .35046 L
.40906 .35179 L
.40787 .3542 L
.40722 .35535 L
.40677 .35661 L
.40573 .35902 L
.40481 .36124 L
.40475 .36143 L
.40389 .36384 L
.40305 .36625 L
.4024 .36816 L
.40229 .36866 L
.40162 .37107 L
.40098 .37348 L
.4004 .37589 L
.39999 .3778 L
.3999 .3783 L
.39947 .38071 L
.39908 .38312 L
.39875 .38553 L
.39848 .38794 L
.39827 .39035 L
.39811 .39276 L
.39801 .39517 L
.39797 .39758 L
.39799 .39999 L
.39806 .4024 L
.39818 .40481 L
.39837 .40722 L
.39861 .40963 L
.39891 .41204 L
.39928 .41445 L
.3997 .41686 L
.39999 .41831 L
.40009 .41927 L
.4005 .42168 L
.40102 .42409 L
.4015 .4265 L
.40173 .42891 L
.40145 .43132 L
.39999 .43318 L
.39758 .43373 L
.39758 .43373 L
.39758 .43373 L
.39517 .43252 L
.39399 .43132 L
.39276 .42959 L
.39226 .42891 L
.39079 .4265 L
.39035 .42477 L
.39003 .42409 L
.389 .42168 L
.38817 .41927 L
.38794 .41825 L
.38747 .41686 L
.38671 .41445 L
.38605 .41204 L
.38553 .40973 L
.3855 .40963 L
.38494 .40722 L
.38444 .40481 L
.38399 .4024 L
.3836 .39999 L
.38327 .39758 L
.38312 .39609 L
.38299 .39517 L
.38275 .39276 L
.38256 .39035 L
.38242 .38794 L
.38233 .38553 L
.38229 .38312 L
.38229 .38071 L
.38235 .3783 L
.38246 .37589 L
.38262 .37348 L
.38282 .37107 L
.38307 .36866 L
.38312 .36814 L
.38338 .36625 L
.38374 .36384 L
.38415 .36143 L
.38461 .35902 L
.38512 .35661 L
.38553 .35461 L
.38568 .3542 L
.38631 .35179 L
.38698 .34938 L
.38771 .34697 L
.38794 .34613 L
.38849 .34456 L
.38934 .34215 L
.39024 .33974 L
.39035 .33942 L
.39121 .33733 L
.39224 .33492 L
.39276 .33364 L
.39333 .33251 L
.39449 .3301 L
.39517 .32864 L
.39571 .32769 L
.39701 .32528 L
.39758 .32419 L
.39838 .32287 L
.39982 .32046 L
.39999 .32017 L
.40136 .31805 L
.4024 .31641 L
.40297 .31564 L
.40466 .31324 L
.40481 .31302 L
.40647 .31083 L
.40722 .30979 L
.40836 .30842 L
.40963 .30681 L
.41035 .30601 L
.41204 .30402 L
.41245 .3036 L
.41445 .30141 L
.41468 .30119 L
.41686 .29893 L
.41703 .29878 L
.41927 .2966 L
.41953 .29637 L
.42168 .29438 L
.42219 .29396 L
.42409 .29229 L
.42502 .29155 L
.4265 .29031 L
.42804 .28914 L
.42891 .28844 L
.43125 .28673 L
.43132 .28668 L
.43373 .28498 L
.43475 .28432 L
.43614 .28338 L
.4385 .28191 L
.43855 .28188 L
.44096 .28043 L
.44264 .2795 L
.44337 .27908 L
.44578 .27779 L
.44719 .27709 L
.44819 .27658 L
.4506 .27543 L
.45228 .27468 L
.45301 .27435 L
.45542 .27333 L
.45783 .27238 L
.45812 .27227 L
.46024 .27148 L
.46265 .27064 L
.46506 .26987 L
.4651 .26986 L
.46747 .26915 L
.46988 .26848 L
.47229 .26787 L
.47412 .26745 L
.4747 .26732 L
.47711 .26681 L
.47952 .26636 L
.48193 .26596 L
.48434 .26561 L
.48675 .26531 L
.48916 .26506 L
.48945 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52526 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22189 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22294 L
.47952 .22327 L
.47711 .22365 L
.47474 .22407 L
.4747 .22408 L
.47229 .22454 L
.46988 .22506 L
.46747 .22561 L
.46506 .22622 L
.46407 .22648 L
.46265 .22686 L
.46024 .22756 L
.45783 .2283 L
.45603 .22889 L
.45542 .22909 L
.45301 .22993 L
.4506 .23082 L
.44937 .2313 L
.44819 .23176 L
.44578 .23276 L
.44359 .23371 L
.44337 .2338 L
.44096 .2349 L
.43855 .23606 L
.43844 .23612 L
.43614 .23728 L
.43378 .23853 L
.43373 .23856 L
.43132 .23989 L
.42951 .24094 L
.42891 .24129 L
.4265 .24276 L
.42557 .24335 L
.42409 .24429 L
.42189 .24576 L
.42168 .2459 L
.41927 .24757 L
.41845 .24817 L
.41686 .24933 L
.41522 .25058 L
.41445 .25117 L
.41217 .25299 L
.41204 .25309 L
.40963 .2551 L
.40929 .2554 L
.40722 .25721 L
.40657 .25781 L
.40481 .25941 L
.40397 .26022 L
.4024 .26173 L
.40151 .26263 L
.39999 .26416 L
.39916 .26504 L
.39758 .26672 L
.39693 .26745 L
.39517 .26941 L
.39479 .26986 L
.39276 .27225 L
.39275 .27227 L
.39081 .27468 L
.39035 .27524 L
.38895 .27709 L
.38794 .27842 L
.38717 .2795 L
.38553 .28181 L
.38547 .28191 L
.38384 .28432 L
.38312 .2854 L
.38229 .28673 L
.3808 .28914 L
.38071 .28928 L
.37939 .29155 L
.3783 .29346 L
.37803 .29396 L
.37674 .29637 L
.37589 .29799 L
.37551 .29878 L
.37434 .30119 L
.37348 .303 L
.37322 .3036 L
.37216 .30601 L
.37115 .30842 L
.37107 .30859 L
.3702 .31083 L
.36929 .31324 L
.36866 .31497 L
.36844 .31564 L
.36764 .31805 L
.36688 .32046 L
.36625 .32257 L
.36617 .32287 L
.36551 .32528 L
.3649 .32769 L
.36433 .3301 L
.36384 .3323 L
.3638 .33251 L
.36332 .33492 L
.36289 .33733 L
.3625 .33974 L
.36215 .34215 L
.36184 .34456 L
.36158 .34697 L
.36143 .34833 L
.36135 .34938 L
.36118 .35179 L
.36104 .3542 L
.36094 .35661 L
.36089 .35902 L
.36088 .36143 L
.36091 .36384 L
.36098 .36625 L
.3611 .36866 L
.36125 .37107 L
.36143 .37327 L
.36145 .37348 L
.36169 .37589 L
.36197 .3783 L
.36229 .38071 L
.36266 .38312 L
.36308 .38553 L
.36353 .38794 L
.36384 .38935 L
.36403 .39035 L
.36457 .39276 L
.36516 .39517 L
.3658 .39758 L
.36625 .39905 L
.36648 .39999 L
.36719 .4024 L
.36798 .40481 L
.36866 .40668 L
.36881 .40722 L
.36965 .40963 L
.37061 .41204 L
.37107 .41315 L
.37154 .41445 L
.37258 .41686 L
.37348 .41863 L
.37366 .41927 L
.37477 .42168 L
.37589 .42379 L
.37597 .42409 L
.37715 .4265 L
.3783 .42845 L
.3784 .42891 L
.3797 .43132 L
.38071 .433 L
.38086 .43373 L
.38207 .43614 L
.38303 .43855 L
.38312 .4389 L
.38328 .44096 L
.38312 .44223 L
.38262 .44337 L
.38071 .44481 L
.3783 .44496 L
.37589 .44397 L
.3746 .44337 L
.37348 .44237 L
.37172 .44096 L
.37107 .44019 L
.3694 .43855 L
.36866 .43753 L
.36706 .43614 L
.36625 .43456 L
.36523 .43373 L
.36384 .43176 L
.36347 .43132 L
.36163 .42891 L
.36143 .42841 L
.35992 .4265 L
.35902 .4248 L
.35835 .42409 L
.35678 .42168 L
.35661 .42131 L
.35524 .41927 L
.3542 .41729 L
.35383 .41686 L
.35239 .41445 L
.35179 .41318 L
.35106 .41204 L
.34975 .40963 L
.34938 .4088 L
.3485 .40722 L
.3473 .40481 L
.34697 .40403 L
.34615 .4024 L
.34503 .39999 L
.34456 .39882 L
.34398 .39758 L
.34295 .39517 L
.34215 .39312 L
.34198 .39276 L
.34104 .39035 L
.34015 .38794 L
.33974 .38674 L
.3393 .38553 L
.33848 .38312 L
.33771 .38071 L
.33733 .37943 L
.33698 .3783 L
.33628 .37589 L
.33562 .37348 L
.33501 .37107 L
.33492 .37072 L
.33442 .36866 L
.33388 .36625 L
.33337 .36384 L
.3329 .36143 L
.33251 .35929 L
.33246 .35902 L
.33206 .35661 L
.3317 .3542 L
.33137 .35179 L
.33107 .34938 L
.33081 .34697 L
.33059 .34456 L
.3304 .34215 L
.33024 .33974 L
.33012 .33733 L
.3301 .3369 L
.33004 .33492 L
.32998 .33251 L
.32996 .3301 L
.32998 .32769 L
.33003 .32528 L
.3301 .32303 L
.33011 .32287 L
.33023 .32046 L
.33038 .31805 L
.33057 .31564 L
.33079 .31324 L
.33104 .31083 L
.33133 .30842 L
.33166 .30601 L
.33202 .3036 L
.33242 .30119 L
.33251 .3006 L
.33285 .29878 L
.33332 .29637 L
.33382 .29396 L
.33436 .29155 L
.33492 .28919 L
.33494 .28914 L
.33555 .28673 L
.3362 .28432 L
.3369 .28191 L
.33733 .28042 L
.33762 .2795 L
.33839 .27709 L
.3392 .27468 L
.33974 .27311 L
.34005 .27227 L
.34094 .26986 L
.34187 .26745 L
.34215 .26673 L
.34285 .26504 L
.34386 .26263 L
.34456 .26102 L
.34493 .26022 L
.34603 .25781 L
.34697 .25582 L
.34718 .2554 L
.34838 .25299 L
.34938 .25104 L
.34963 .25058 L
.35093 .24817 L
.35179 .2466 L
.35228 .24576 L
.35368 .24335 L
.3542 .24246 L
.35513 .24094 L
.35661 .23857 L
.35664 .23853 L
.35821 .23612 L
.35902 .23489 L
.35983 .23371 L
.36143 .23141 L
.36151 .2313 L
.36326 .22889 L
.36384 .22811 L
.36508 .22648 L
.36625 .22496 L
.36696 .22407 L
.36866 .22197 L
.36892 .22166 L
.37094 .21925 L
.37107 .2191 L
.37305 .21684 L
.37348 .21636 L
.37524 .21443 L
.37589 .21373 L
.37752 .21202 L
.3783 .21121 L
.37988 .20961 L
.38071 .20879 L
.38235 .2072 L
.38312 .20646 L
.38492 .20479 L
.38553 .20423 L
.38759 .20238 L
.38794 .20207 L
.39035 .2 L
.39039 .19997 L
.39276 .19801 L
.39331 .19756 L
.39517 .19608 L
.39637 .19515 L
.39758 .19423 L
.39959 .19274 L
.39999 .19245 L
.4024 .19072 L
.40297 .19033 L
.40481 .18907 L
.40653 .18792 L
.40722 .18747 L
.40963 .18593 L
.4103 .18551 L
.41204 .18444 L
.4143 .1831 L
.41445 .18301 L
.41686 .18164 L
.41857 .18069 L
.41927 .18031 L
.42168 .17904 L
.42315 .17828 L
.42409 .17781 L
.4265 .17663 L
.42811 .17587 L
.42891 .1755 L
.43132 .17441 L
.43351 .17346 L
.43373 .17337 L
.43614 .17237 L
.43855 .17142 L
.4395 .17105 L
.44096 .1705 L
.44337 .16963 L
.44578 .1688 L
.44626 .16864 L
.44819 .16801 L
.4506 .16726 L
.45301 .16655 L
.45412 .16623 L
.45542 .16587 L
.45783 .16524 L
.46024 .16464 L
.46265 .16408 L
.4638 .16382 L
.46506 .16355 L
.46747 .16307 L
.46988 .16261 L
.47229 .1622 L
.4747 .16182 L
.47711 .16147 L
.47756 .16141 L
F
.44 .996 0 0 k
.47952 .16116 m
.48193 .16089 L
.48434 .16065 L
.48675 .16044 L
.48916 .16027 L
.49157 .16013 L
.49398 .16003 L
.49639 .15996 L
.4988 .15993 L
.5012 .15993 L
.50361 .15996 L
.50602 .16003 L
.50843 .16013 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16355 L
.53621 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41345 L
.48916 .41396 L
.48802 .41445 L
.48675 .41466 L
.48434 .41564 L
.48193 .41655 L
.48138 .41686 L
.47952 .41784 L
.47711 .4191 L
.47683 .41927 L
.4747 .42085 L
.47345 .42168 L
.47229 .42255 L
.47002 .42409 L
.46988 .42419 L
.46747 .42487 L
.4665 .42409 L
.46693 .42168 L
.46747 .42101 L
.469 .41927 L
.46988 .41856 L
.47184 .41686 L
.47229 .41655 L
.4747 .41482 L
.47546 .41445 L
.47711 .41346 L
.47949 .41204 L
.47952 .41201 L
.48193 .41106 L
.48434 .41005 L
.48577 .40963 L
.48675 .4091 L
.48916 .40861 L
.49157 .4081 L
.49398 .40769 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40219 L
.48978 .4024 L
.48916 .40248 L
.48675 .40315 L
.48434 .40389 L
.48193 .40466 L
.4817 .40481 L
.47952 .40582 L
.47711 .40694 L
.47662 .40722 L
.4747 .40836 L
.47261 .40963 L
.47229 .4098 L
.46988 .41161 L
.46929 .41204 L
.46747 .41359 L
.46643 .41445 L
.46506 .41573 L
.46372 .41686 L
.46265 .41771 L
.46024 .41803 L
.45876 .41686 L
.45914 .41445 L
.46024 .41275 L
.46077 .41204 L
.46265 .40999 L
.463 .40963 L
.46506 .40771 L
.46563 .40722 L
.46747 .40574 L
.46871 .40481 L
.46988 .40398 L
.47218 .4024 L
.47229 .40227 L
.4747 .40099 L
.47657 .39999 L
.47711 .3995 L
.47952 .39866 L
.48193 .39766 L
.48224 .39758 L
.48434 .39646 L
.48675 .3962 L
.48916 .39561 L
.49139 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33965 L
.48864 .33974 L
.48675 .34 L
.48434 .34043 L
.48193 .34094 L
.47952 .34155 L
.47743 .34215 L
.47711 .34223 L
.4747 .34294 L
.47229 .3438 L
.47046 .34456 L
.46988 .34473 L
.46747 .34571 L
.46506 .34688 L
.46488 .34697 L
.46265 .34801 L
.4603 .34938 L
.46024 .3494 L
.45783 .35074 L
.45649 .35179 L
.45542 .35222 L
.45301 .35402 L
.45279 .3542 L
.4506 .35573 L
.4499 .35661 L
.44819 .35758 L
.44695 .35902 L
.44578 .3596 L
.44428 .36143 L
.44337 .36219 L
.44188 .36384 L
.44096 .36467 L
.43971 .36625 L
.43855 .36739 L
.43773 .36866 L
.43614 .37037 L
.43586 .37107 L
.43388 .37348 L
.43373 .37367 L
.4324 .37589 L
.43132 .37736 L
.43099 .3783 L
.42943 .38071 L
.42891 .38154 L
.42831 .38312 L
.42694 .38553 L
.4265 .38633 L
.42599 .38794 L
.42475 .39035 L
.42409 .3916 L
.42387 .39276 L
.42239 .39517 L
.42168 .39603 L
.42031 .39758 L
.41927 .39818 L
.41686 .39877 L
.41445 .39764 L
.41437 .39758 L
.41305 .39517 L
.41269 .39276 L
.41276 .39035 L
.4131 .38794 L
.41362 .38553 L
.41424 .38312 L
.41445 .38223 L
.41496 .38071 L
.41585 .3783 L
.41674 .37589 L
.41686 .37551 L
.41778 .37348 L
.41891 .37107 L
.41927 .37016 L
.42008 .36866 L
.42139 .36625 L
.42168 .36543 L
.42278 .36384 L
.42409 .3616 L
.4242 .36143 L
.4259 .35902 L
.4265 .3578 L
.42759 .35661 L
.42891 .35451 L
.42938 .3542 L
.43132 .35179 L
.43132 .35179 L
.43351 .34938 L
.43373 .34902 L
.43581 .34697 L
.43614 .34649 L
.43826 .34456 L
.43855 .34416 L
.44086 .34215 L
.44096 .34202 L
.44337 .33994 L
.44373 .33974 L
.44578 .33803 L
.44695 .33733 L
.44819 .33631 L
.45039 .33492 L
.4506 .33472 L
.45301 .33314 L
.45426 .33251 L
.45542 .33174 L
.45783 .33042 L
.45856 .3301 L
.46024 .32919 L
.46265 .32805 L
.46359 .32769 L
.46506 .327 L
.46747 .32602 L
.46959 .32528 L
.46988 .32515 L
.47229 .32432 L
.4747 .32357 L
.47711 .32292 L
.4773 .32287 L
.47952 .32232 L
.48193 .32178 L
.48434 .32132 L
.48675 .32094 L
.48916 .32061 L
.49054 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49087 .29637 L
.48916 .29653 L
.48675 .29682 L
.48434 .29716 L
.48193 .29757 L
.47952 .29803 L
.47711 .29856 L
.47622 .29878 L
.4747 .29914 L
.47229 .29978 L
.46988 .3005 L
.46777 .30119 L
.46747 .30128 L
.46506 .30212 L
.46265 .30303 L
.46131 .3036 L
.46024 .30401 L
.45783 .30507 L
.45587 .30601 L
.45542 .3062 L
.45301 .30741 L
.45117 .30842 L
.4506 .3087 L
.44819 .31008 L
.44702 .31083 L
.44578 .31153 L
.44337 .31311 L
.44321 .31324 L
.44096 .31475 L
.4398 .31564 L
.43855 .3165 L
.43661 .31805 L
.43614 .31838 L
.43373 .32041 L
.43367 .32046 L
.43132 .32252 L
.43099 .32287 L
.42891 .32478 L
.42846 .32528 L
.4265 .3272 L
.42609 .32769 L
.42409 .3298 L
.42386 .3301 L
.42175 .33251 L
.42168 .33258 L
.41982 .33492 L
.41927 .33549 L
.418 .33733 L
.41686 .33876 L
.41627 .33974 L
.41461 .34215 L
.41445 .34231 L
.41311 .34456 L
.41204 .3462 L
.41167 .34697 L
.41032 .34938 L
.40963 .35046 L
.40906 .35179 L
.40786 .3542 L
.40722 .35535 L
.40677 .35661 L
.40573 .35902 L
.40481 .36122 L
.40475 .36143 L
.40388 .36384 L
.40304 .36625 L
.4024 .3681 L
.40227 .36866 L
.40159 .37107 L
.40094 .37348 L
.40034 .37589 L
.39999 .37737 L
.3998 .3783 L
.39931 .38071 L
.39883 .38312 L
.39834 .38553 L
.3978 .38794 L
.39758 .38867 L
.39718 .39035 L
.39627 .39276 L
.39517 .39451 L
.39465 .39517 L
.39276 .39657 L
.39035 .39708 L
.38794 .39633 L
.38616 .39517 L
.38553 .39399 L
.38477 .39276 L
.38382 .39035 L
.38325 .38794 L
.38312 .38722 L
.38287 .38553 L
.38265 .38312 L
.38254 .38071 L
.38252 .3783 L
.38257 .37589 L
.38269 .37348 L
.38287 .37107 L
.38311 .36866 L
.38312 .36854 L
.38341 .36625 L
.38376 .36384 L
.38416 .36143 L
.38462 .35902 L
.38513 .35661 L
.38553 .35463 L
.38569 .3542 L
.38631 .35179 L
.38699 .34938 L
.38771 .34697 L
.38794 .34614 L
.3885 .34456 L
.38935 .34215 L
.39024 .33974 L
.39035 .33942 L
.39121 .33733 L
.39224 .33492 L
.39276 .33364 L
.39333 .33251 L
.39449 .3301 L
.39517 .32864 L
.39571 .32769 L
.39701 .32528 L
.39758 .32419 L
.39838 .32287 L
.39982 .32046 L
.39999 .32017 L
.40136 .31805 L
.4024 .31641 L
.40297 .31564 L
.40466 .31324 L
.40481 .31302 L
.40647 .31083 L
.40722 .30979 L
.40836 .30842 L
.40963 .30681 L
.41035 .30601 L
.41204 .30402 L
.41245 .3036 L
.41445 .30141 L
.41468 .30119 L
.41686 .29893 L
.41703 .29878 L
.41927 .2966 L
.41953 .29637 L
.42168 .29438 L
.42219 .29396 L
.42409 .29229 L
.42502 .29155 L
.4265 .29031 L
.42804 .28914 L
.42891 .28844 L
.43125 .28673 L
.43132 .28668 L
.43373 .28498 L
.43475 .28432 L
.43614 .28338 L
.4385 .28191 L
.43855 .28188 L
.44096 .28043 L
.44264 .2795 L
.44337 .27908 L
.44578 .27779 L
.44719 .27709 L
.44819 .27658 L
.4506 .27543 L
.45228 .27468 L
.45301 .27435 L
.45542 .27333 L
.45783 .27238 L
.45812 .27227 L
.46024 .27148 L
.46265 .27064 L
.46506 .26987 L
.4651 .26986 L
.46747 .26915 L
.46988 .26848 L
.47229 .26787 L
.47412 .26745 L
.4747 .26732 L
.47711 .26681 L
.47952 .26636 L
.48193 .26596 L
.48434 .26561 L
.48675 .26531 L
.48916 .26506 L
.48945 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52526 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22189 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22294 L
.47952 .22327 L
.47711 .22365 L
.47474 .22407 L
.4747 .22408 L
.47229 .22454 L
.46988 .22506 L
.46747 .22561 L
.46506 .22622 L
.46407 .22648 L
.46265 .22686 L
.46024 .22756 L
.45783 .2283 L
.45603 .22889 L
.45542 .22909 L
.45301 .22993 L
.4506 .23082 L
.44937 .2313 L
.44819 .23176 L
.44578 .23276 L
.44359 .23371 L
.44337 .2338 L
.44096 .2349 L
.43855 .23606 L
.43844 .23612 L
.43614 .23728 L
.43378 .23853 L
.43373 .23856 L
.43132 .23989 L
.42951 .24094 L
.42891 .24129 L
.4265 .24276 L
.42557 .24335 L
.42409 .24429 L
.42189 .24576 L
.42168 .2459 L
.41927 .24757 L
.41845 .24817 L
.41686 .24933 L
.41522 .25058 L
.41445 .25117 L
.41217 .25299 L
.41204 .25309 L
.40963 .2551 L
.40929 .2554 L
.40722 .25721 L
.40657 .25781 L
.40481 .25941 L
.40397 .26022 L
.4024 .26173 L
.40151 .26263 L
.39999 .26416 L
.39916 .26504 L
.39758 .26672 L
.39693 .26745 L
.39517 .26941 L
.39479 .26986 L
.39276 .27225 L
.39275 .27227 L
.39081 .27468 L
.39035 .27524 L
.38895 .27709 L
.38794 .27842 L
.38717 .2795 L
.38553 .28181 L
.38547 .28191 L
.38384 .28432 L
.38312 .2854 L
.38229 .28673 L
.3808 .28914 L
.38071 .28928 L
.37939 .29155 L
.3783 .29346 L
.37803 .29396 L
.37674 .29637 L
.37589 .29799 L
.37551 .29878 L
.37434 .30119 L
.37348 .303 L
.37322 .3036 L
.37216 .30601 L
.37115 .30842 L
.37107 .30859 L
.3702 .31083 L
.36929 .31324 L
.36866 .31497 L
.36844 .31564 L
.36764 .31805 L
.36688 .32046 L
.36625 .32257 L
.36617 .32287 L
.36551 .32528 L
.3649 .32769 L
.36433 .3301 L
.36384 .3323 L
.3638 .33251 L
.36332 .33492 L
.36289 .33733 L
.36249 .33974 L
.36214 .34215 L
.36184 .34456 L
.36157 .34697 L
.36143 .34827 L
.36135 .34938 L
.36117 .35179 L
.36103 .3542 L
.36093 .35661 L
.36088 .35902 L
.36086 .36143 L
.36088 .36384 L
.36095 .36625 L
.36105 .36866 L
.36119 .37107 L
.36136 .37348 L
.36143 .3743 L
.36157 .37589 L
.3618 .3783 L
.36206 .38071 L
.36233 .38312 L
.36261 .38553 L
.36286 .38794 L
.36308 .39035 L
.36321 .39276 L
.36319 .39517 L
.36294 .39758 L
.36229 .39999 L
.36143 .4017 L
.36097 .4024 L
.35902 .40406 L
.35711 .40481 L
.35661 .4049 L
.3542 .40481 L
.3542 .40481 L
.35179 .40392 L
.34945 .4024 L
.34938 .40227 L
.34715 .39999 L
.34697 .39973 L
.34538 .39758 L
.34456 .39618 L
.34394 .39517 L
.34267 .39276 L
.34215 .39162 L
.34154 .39035 L
.34051 .38794 L
.33974 .38595 L
.33957 .38553 L
.33868 .38312 L
.33786 .38071 L
.33733 .37903 L
.33709 .3783 L
.33636 .37589 L
.33569 .37348 L
.33506 .37107 L
.33492 .37052 L
.33446 .36866 L
.33391 .36625 L
.33339 .36384 L
.33292 .36143 L
.33251 .35921 L
.33248 .35902 L
.33208 .35661 L
.33171 .3542 L
.33138 .35179 L
.33108 .34938 L
.33082 .34697 L
.33059 .34456 L
.3304 .34215 L
.33025 .33974 L
.33012 .33733 L
.3301 .33685 L
.33004 .33492 L
.32998 .33251 L
.32996 .3301 L
.32998 .32769 L
.33003 .32528 L
.3301 .32305 L
.33011 .32287 L
.33023 .32046 L
.33038 .31805 L
.33057 .31564 L
.33079 .31324 L
.33104 .31083 L
.33133 .30842 L
.33166 .30601 L
.33202 .3036 L
.33242 .30119 L
.33251 .3006 L
.33285 .29878 L
.33332 .29637 L
.33382 .29396 L
.33436 .29155 L
.33492 .28919 L
.33494 .28914 L
.33555 .28673 L
.33621 .28432 L
.3369 .28191 L
.33733 .28042 L
.33762 .2795 L
.33839 .27709 L
.3392 .27468 L
.33974 .27311 L
.34005 .27227 L
.34094 .26986 L
.34187 .26745 L
.34215 .26673 L
.34285 .26504 L
.34386 .26263 L
.34456 .26102 L
.34493 .26022 L
.34603 .25781 L
.34697 .25582 L
.34718 .2554 L
.34838 .25299 L
.34938 .25104 L
.34963 .25058 L
.35093 .24817 L
.35179 .2466 L
.35228 .24576 L
.35368 .24335 L
.3542 .24246 L
.35513 .24094 L
.35661 .23857 L
.35664 .23853 L
.35821 .23612 L
.35902 .23489 L
.35983 .23371 L
.36143 .23141 L
.36151 .2313 L
.36326 .22889 L
.36384 .22811 L
.36508 .22648 L
.36625 .22496 L
.36696 .22407 L
.36866 .22197 L
.36892 .22166 L
.37094 .21925 L
.37107 .2191 L
.37305 .21684 L
.37348 .21636 L
.37524 .21443 L
.37589 .21373 L
.37752 .21202 L
.3783 .21121 L
.37988 .20961 L
.38071 .20879 L
.38235 .2072 L
.38312 .20646 L
.38492 .20479 L
.38553 .20423 L
.38759 .20238 L
.38794 .20207 L
.39035 .2 L
.39039 .19997 L
.39276 .19801 L
.39331 .19756 L
.39517 .19608 L
.39637 .19515 L
.39758 .19423 L
.39959 .19274 L
.39999 .19245 L
.4024 .19072 L
.40297 .19033 L
.40481 .18907 L
.40653 .18792 L
.40722 .18747 L
.40963 .18593 L
.4103 .18551 L
.41204 .18444 L
.4143 .1831 L
.41445 .18301 L
.41686 .18164 L
.41857 .18069 L
.41927 .18031 L
.42168 .17904 L
.42315 .17828 L
.42409 .17781 L
.4265 .17663 L
.42811 .17587 L
.42891 .1755 L
.43132 .17441 L
.43351 .17346 L
.43373 .17337 L
.43614 .17237 L
.43855 .17142 L
.4395 .17105 L
.44096 .1705 L
.44337 .16963 L
.44578 .1688 L
.44626 .16864 L
.44819 .16801 L
.4506 .16726 L
.45301 .16655 L
.45412 .16623 L
.45542 .16587 L
.45783 .16524 L
.46024 .16464 L
.46265 .16408 L
.4638 .16382 L
.46506 .16355 L
.46747 .16307 L
.46988 .16261 L
.47229 .1622 L
.4747 .16182 L
.47711 .16147 L
.47756 .16141 L
F
.52 0 .996 0 k
.47952 .16116 m
.48193 .16089 L
.48434 .16065 L
.48675 .16044 L
.48916 .16027 L
.49157 .16013 L
.49398 .16003 L
.49639 .15996 L
.4988 .15993 L
.5012 .15993 L
.50361 .15996 L
.50602 .16003 L
.50843 .16013 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16355 L
.53621 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41345 L
.48916 .41396 L
.48802 .41445 L
.48675 .41466 L
.48434 .41564 L
.48193 .41654 L
.48137 .41686 L
.47952 .41784 L
.47711 .41906 L
.47675 .41927 L
.4747 .4205 L
.47229 .42086 L
.47105 .41927 L
.47224 .41686 L
.47229 .41682 L
.4747 .41488 L
.47551 .41445 L
.47711 .41347 L
.47949 .41204 L
.47952 .41202 L
.48193 .41106 L
.48434 .41005 L
.48577 .40963 L
.48675 .4091 L
.48916 .40861 L
.49157 .4081 L
.49398 .40769 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40219 L
.48978 .4024 L
.48916 .40248 L
.48675 .40315 L
.48434 .40389 L
.48193 .40466 L
.4817 .40481 L
.47952 .40582 L
.47711 .40694 L
.47662 .40722 L
.4747 .40835 L
.47254 .40963 L
.47229 .40976 L
.46988 .41144 L
.4689 .41204 L
.46747 .41272 L
.46506 .41249 L
.4644 .41204 L
.46422 .40963 L
.46506 .40825 L
.46595 .40722 L
.46747 .40584 L
.46877 .40481 L
.46988 .404 L
.47219 .4024 L
.47229 .40228 L
.4747 .401 L
.47657 .39999 L
.47711 .3995 L
.47952 .39866 L
.48193 .39766 L
.48224 .39758 L
.48434 .39646 L
.48675 .3962 L
.48916 .39561 L
.49139 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33965 L
.48864 .33974 L
.48675 .34 L
.48434 .34043 L
.48193 .34094 L
.47952 .34155 L
.47743 .34215 L
.47711 .34223 L
.4747 .34294 L
.47229 .3438 L
.47046 .34456 L
.46988 .34473 L
.46747 .34571 L
.46506 .34688 L
.46488 .34697 L
.46265 .34801 L
.4603 .34938 L
.46024 .3494 L
.45783 .35074 L
.45649 .35179 L
.45542 .35222 L
.45301 .35402 L
.45279 .3542 L
.4506 .35573 L
.4499 .35661 L
.44819 .35758 L
.44695 .35902 L
.44578 .3596 L
.44428 .36143 L
.44337 .36218 L
.44187 .36384 L
.44096 .36466 L
.43968 .36625 L
.43855 .36735 L
.43769 .36866 L
.43614 .37028 L
.4358 .37107 L
.43373 .37343 L
.4337 .37348 L
.43204 .37589 L
.43132 .37671 L
.43041 .3783 L
.42891 .37953 L
.42803 .38071 L
.4265 .3819 L
.42448 .38312 L
.42409 .38321 L
.42168 .38323 L
.42129 .38312 L
.41927 .38156 L
.41875 .38071 L
.41812 .3783 L
.41817 .37589 L
.41865 .37348 L
.41927 .37133 L
.41937 .37107 L
.42041 .36866 L
.42155 .36625 L
.42168 .36584 L
.4229 .36384 L
.42409 .36171 L
.42428 .36143 L
.42594 .35902 L
.4265 .35785 L
.42762 .35661 L
.42891 .35452 L
.4294 .3542 L
.43132 .3518 L
.43132 .35179 L
.43351 .34938 L
.43373 .34902 L
.43581 .34697 L
.43614 .34649 L
.43826 .34456 L
.43855 .34417 L
.44086 .34215 L
.44096 .34202 L
.44337 .33994 L
.44373 .33974 L
.44578 .33803 L
.44695 .33733 L
.44819 .33631 L
.45039 .33492 L
.4506 .33472 L
.45301 .33314 L
.45426 .33251 L
.45542 .33174 L
.45783 .33042 L
.45856 .3301 L
.46024 .32919 L
.46265 .32805 L
.46359 .32769 L
.46506 .327 L
.46747 .32602 L
.46959 .32528 L
.46988 .32515 L
.47229 .32432 L
.4747 .32357 L
.47711 .32292 L
.4773 .32287 L
.47952 .32232 L
.48193 .32178 L
.48434 .32132 L
.48675 .32094 L
.48916 .32061 L
.49054 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49087 .29637 L
.48916 .29653 L
.48675 .29682 L
.48434 .29716 L
.48193 .29757 L
.47952 .29803 L
.47711 .29856 L
.47622 .29878 L
.4747 .29914 L
.47229 .29978 L
.46988 .3005 L
.46777 .30119 L
.46747 .30128 L
.46506 .30212 L
.46265 .30303 L
.46131 .3036 L
.46024 .30401 L
.45783 .30507 L
.45587 .30601 L
.45542 .3062 L
.45301 .30741 L
.45117 .30842 L
.4506 .3087 L
.44819 .31008 L
.44702 .31083 L
.44578 .31153 L
.44337 .31311 L
.44321 .31324 L
.44096 .31475 L
.4398 .31564 L
.43855 .3165 L
.43661 .31805 L
.43614 .31838 L
.43373 .32041 L
.43367 .32046 L
.43132 .32252 L
.43098 .32287 L
.42891 .32478 L
.42846 .32528 L
.4265 .32719 L
.42609 .32769 L
.42409 .32979 L
.42386 .3301 L
.42175 .33251 L
.42168 .33258 L
.41981 .33492 L
.41927 .33549 L
.41799 .33733 L
.41686 .33875 L
.41626 .33974 L
.4146 .34215 L
.41445 .34229 L
.41309 .34456 L
.41204 .34615 L
.41164 .34697 L
.41027 .34938 L
.40963 .35034 L
.409 .35179 L
.40776 .3542 L
.40722 .35506 L
.40661 .35661 L
.40549 .35902 L
.40481 .36031 L
.40441 .36143 L
.40332 .36384 L
.4024 .3657 L
.40219 .36625 L
.40095 .36866 L
.39999 .37011 L
.39947 .37107 L
.39758 .37308 L
.39713 .37348 L
.39517 .37465 L
.39276 .37519 L
.39035 .37473 L
.38824 .37348 L
.38794 .37302 L
.38658 .37107 L
.38567 .36866 L
.38553 .36809 L
.38521 .36625 L
.38503 .36384 L
.38507 .36143 L
.38527 .35902 L
.38553 .357 L
.38559 .35661 L
.38603 .3542 L
.38656 .35179 L
.38716 .34938 L
.38784 .34697 L
.38794 .34657 L
.38859 .34456 L
.38942 .34215 L
.39029 .33974 L
.39035 .33957 L
.39125 .33733 L
.39227 .33492 L
.39276 .3337 L
.39335 .33251 L
.39451 .3301 L
.39517 .32867 L
.39572 .32769 L
.39702 .32528 L
.39758 .3242 L
.39839 .32287 L
.39983 .32046 L
.39999 .32018 L
.40137 .31805 L
.4024 .31642 L
.40297 .31564 L
.40467 .31324 L
.40481 .31302 L
.40647 .31083 L
.40722 .3098 L
.40836 .30842 L
.40963 .30681 L
.41035 .30601 L
.41204 .30402 L
.41245 .3036 L
.41445 .30141 L
.41468 .30119 L
.41686 .29894 L
.41703 .29878 L
.41927 .2966 L
.41953 .29637 L
.42168 .29438 L
.42219 .29396 L
.42409 .29229 L
.42502 .29155 L
.4265 .29031 L
.42804 .28914 L
.42891 .28844 L
.43125 .28673 L
.43132 .28668 L
.43373 .28498 L
.43475 .28432 L
.43614 .28338 L
.4385 .28191 L
.43855 .28188 L
.44096 .28043 L
.44264 .2795 L
.44337 .27908 L
.44578 .27779 L
.44719 .27709 L
.44819 .27658 L
.4506 .27543 L
.45228 .27468 L
.45301 .27435 L
.45542 .27333 L
.45783 .27238 L
.45812 .27227 L
.46024 .27148 L
.46265 .27064 L
.46506 .26987 L
.4651 .26986 L
.46747 .26915 L
.46988 .26848 L
.47229 .26787 L
.47412 .26745 L
.4747 .26732 L
.47711 .26681 L
.47952 .26636 L
.48193 .26596 L
.48434 .26561 L
.48675 .26531 L
.48916 .26506 L
.48945 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52526 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22189 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22294 L
.47952 .22327 L
.47711 .22365 L
.47474 .22407 L
.4747 .22408 L
.47229 .22454 L
.46988 .22506 L
.46747 .22561 L
.46506 .22622 L
.46407 .22648 L
.46265 .22686 L
.46024 .22756 L
.45783 .2283 L
.45603 .22889 L
.45542 .22909 L
.45301 .22993 L
.4506 .23082 L
.44937 .2313 L
.44819 .23176 L
.44578 .23276 L
.44359 .23371 L
.44337 .2338 L
.44096 .2349 L
.43855 .23606 L
.43844 .23612 L
.43614 .23728 L
.43378 .23853 L
.43373 .23856 L
.43132 .23989 L
.42951 .24094 L
.42891 .24129 L
.4265 .24276 L
.42557 .24335 L
.42409 .24429 L
.42189 .24576 L
.42168 .2459 L
.41927 .24757 L
.41845 .24817 L
.41686 .24933 L
.41522 .25058 L
.41445 .25117 L
.41217 .25299 L
.41204 .25309 L
.40963 .2551 L
.40929 .2554 L
.40722 .25721 L
.40657 .25781 L
.40481 .25941 L
.40397 .26022 L
.4024 .26173 L
.40151 .26263 L
.39999 .26416 L
.39916 .26504 L
.39758 .26672 L
.39693 .26745 L
.39517 .26941 L
.39479 .26986 L
.39276 .27225 L
.39275 .27227 L
.39081 .27468 L
.39035 .27524 L
.38895 .27709 L
.38794 .27842 L
.38717 .2795 L
.38553 .28181 L
.38547 .28191 L
.38384 .28432 L
.38312 .2854 L
.38229 .28673 L
.3808 .28914 L
.38071 .28928 L
.37939 .29155 L
.3783 .29345 L
.37803 .29396 L
.37674 .29637 L
.37589 .29799 L
.37551 .29878 L
.37434 .30119 L
.37348 .30299 L
.37322 .3036 L
.37216 .30601 L
.37114 .30842 L
.37107 .30858 L
.37019 .31083 L
.36928 .31324 L
.36866 .31493 L
.36843 .31564 L
.36762 .31805 L
.36686 .32046 L
.36625 .32248 L
.36614 .32287 L
.36548 .32528 L
.36486 .32769 L
.36427 .3301 L
.36384 .33198 L
.36374 .33251 L
.36324 .33492 L
.36278 .33733 L
.36236 .33974 L
.36197 .34215 L
.36161 .34456 L
.36143 .34579 L
.36129 .34697 L
.36098 .34938 L
.36069 .35179 L
.3604 .3542 L
.36011 .35661 L
.35979 .35902 L
.35942 .36143 L
.35902 .36354 L
.35896 .36384 L
.35837 .36625 L
.35756 .36866 L
.35661 .37069 L
.3564 .37107 L
.35461 .37348 L
.3542 .37387 L
.35179 .37552 L
.35089 .37589 L
.34938 .37625 L
.34697 .37626 L
.34537 .37589 L
.34456 .37559 L
.34215 .3742 L
.34122 .37348 L
.33974 .37194 L
.33901 .37107 L
.33741 .36866 L
.33733 .36852 L
.33615 .36625 L
.33512 .36384 L
.33492 .3633 L
.33427 .36143 L
.33354 .35902 L
.33291 .35661 L
.33251 .35484 L
.33238 .3542 L
.33191 .35179 L
.33151 .34938 L
.33117 .34697 L
.33088 .34456 L
.33063 .34215 L
.33044 .33974 L
.33028 .33733 L
.33016 .33492 L
.3301 .33314 L
.33009 .33251 L
.33005 .3301 L
.33005 .32769 L
.33009 .32528 L
.3301 .32465 L
.33016 .32287 L
.33027 .32046 L
.33042 .31805 L
.3306 .31564 L
.33081 .31324 L
.33107 .31083 L
.33135 .30842 L
.33168 .30601 L
.33203 .3036 L
.33243 .30119 L
.33251 .30066 L
.33286 .29878 L
.33332 .29637 L
.33383 .29396 L
.33437 .29155 L
.33492 .28921 L
.33494 .28914 L
.33556 .28673 L
.33621 .28432 L
.3369 .28191 L
.33733 .28043 L
.33763 .2795 L
.3384 .27709 L
.3392 .27468 L
.33974 .27312 L
.34005 .27227 L
.34094 .26986 L
.34187 .26745 L
.34215 .26673 L
.34285 .26504 L
.34387 .26263 L
.34456 .26102 L
.34493 .26022 L
.34603 .25781 L
.34697 .25583 L
.34718 .2554 L
.34839 .25299 L
.34938 .25105 L
.34963 .25058 L
.35093 .24817 L
.35179 .24661 L
.35228 .24576 L
.35368 .24335 L
.3542 .24246 L
.35513 .24094 L
.35661 .23857 L
.35664 .23853 L
.35821 .23612 L
.35902 .23489 L
.35983 .23371 L
.36143 .23141 L
.36151 .2313 L
.36326 .22889 L
.36384 .22811 L
.36508 .22648 L
.36625 .22496 L
.36696 .22407 L
.36866 .22197 L
.36892 .22166 L
.37094 .21925 L
.37107 .2191 L
.37305 .21684 L
.37348 .21636 L
.37524 .21443 L
.37589 .21373 L
.37752 .21202 L
.3783 .21121 L
.37989 .20961 L
.38071 .20879 L
.38235 .2072 L
.38312 .20646 L
.38492 .20479 L
.38553 .20423 L
.38759 .20238 L
.38794 .20207 L
.39035 .2 L
.39039 .19997 L
.39276 .19801 L
.39331 .19756 L
.39517 .19608 L
.39637 .19515 L
.39758 .19423 L
.39959 .19274 L
.39999 .19245 L
.4024 .19072 L
.40297 .19033 L
.40481 .18907 L
.40653 .18792 L
.40722 .18747 L
.40963 .18593 L
.4103 .18551 L
.41204 .18444 L
.4143 .1831 L
.41445 .18301 L
.41686 .18164 L
.41857 .18069 L
.41927 .18031 L
.42168 .17904 L
.42315 .17828 L
.42409 .17781 L
.4265 .17663 L
.42811 .17587 L
.42891 .1755 L
.43132 .17441 L
.43351 .17346 L
.43373 .17337 L
.43614 .17237 L
.43855 .17142 L
.4395 .17105 L
.44096 .1705 L
.44337 .16963 L
.44578 .1688 L
.44626 .16864 L
.44819 .16801 L
.4506 .16726 L
.45301 .16655 L
.45412 .16623 L
.45542 .16587 L
.45783 .16524 L
.46024 .16464 L
.46265 .16408 L
.4638 .16382 L
.46506 .16355 L
.46747 .16307 L
.46988 .16261 L
.47229 .1622 L
.4747 .16182 L
.47711 .16147 L
.47756 .16141 L
F
.685 .996 0 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63308 L
.49639 .633 L
.49398 .63282 L
.49157 .63253 L
.48916 .63212 L
.48675 .63155 L
.48602 .63134 L
.48434 .63106 L
.48193 .62993 L
.48065 .62893 L
.47952 .62793 L
.47871 .62652 L
.47836 .62411 L
.47952 .6222 L
.48033 .6217 L
.48193 .62125 L
.48434 .62121 L
.48675 .62147 L
.48916 .62169 L
.48995 .6217 L
.49157 .6219 L
.49398 .62215 L
.49639 .62232 L
.4988 .62239 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61234 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .61331 L
.49398 .61308 L
.49157 .61268 L
.48916 .61209 L
.48907 .61206 L
.48675 .61115 L
.48472 .60965 L
.48434 .60912 L
.48393 .60724 L
.48434 .60623 L
.48675 .60486 L
.48689 .60483 L
.48916 .60477 L
.49029 .60483 L
.49157 .60489 L
.49398 .60511 L
.49639 .60529 L
.4988 .60533 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46046 L
.49879 .46024 L
.49878 .45783 L
.49877 .45542 L
.4988 .45347 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .4483 L
.49871 .44819 L
.49639 .44707 L
.4963 .44578 L
.49639 .44536 L
.4988 .4449 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44225 L
.49639 .44214 L
.49619 .44096 L
.49639 .44023 L
.4988 .43985 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43745 L
.49639 .43755 L
.49596 .43614 L
.49639 .43527 L
.4988 .43498 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43227 L
.49639 .43242 L
.49398 .43194 L
.4937 .43132 L
.49398 .43057 L
.49639 .42922 L
.49798 .42891 L
.4988 .4288 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42551 L
.49398 .42555 L
.49275 .42409 L
.49398 .42241 L
.49639 .42174 L
.49715 .42168 L
.4988 .4215 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .4175 L
.49398 .41769 L
.49157 .41747 L
.49075 .41686 L
.49098 .41445 L
.49157 .41394 L
.49398 .41315 L
.49639 .41278 L
.4988 .41261 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20207 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18444 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58144 .18069 L
.58073 .18031 L
.57832 .17904 L
.57686 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17142 L
.56051 .17105 L
.55904 .1705 L
.55663 .16963 L
.55422 .1688 L
.55376 .16864 L
.55181 .16801 L
.5494 .16726 L
.54699 .16654 L
.54591 .16623 L
.54458 .16587 L
.54217 .16523 L
.53976 .16463 L
.53735 .16407 L
.53624 .16382 L
.53494 .16355 L
.53253 .16306 L
.53012 .16261 L
.52771 .16219 L
.5253 .16181 L
.52289 .16146 L
.52255 .16141 L
.52048 .16115 L
.51807 .16087 L
.51566 .16063 L
.51325 .16042 L
.51084 .16025 L
.50843 .16011 L
.50602 .16001 L
.50361 .15994 L
.5012 .1599 L
.4988 .15989 L
.49639 .15993 L
.49398 .15999 L
.49157 .16009 L
.48916 .16022 L
.48675 .16039 L
.48434 .16058 L
.48193 .16082 L
.47952 .16109 L
.47711 .16139 L
.47691 .16141 L
.4747 .16172 L
.47229 .16209 L
.46988 .1625 L
.46747 .16294 L
.46506 .16341 L
.46308 .16382 L
.46265 .16392 L
.46024 .16446 L
.45783 .16504 L
.45542 .16565 L
.45325 .16623 L
.45301 .1663 L
.4506 .16698 L
.44819 .1677 L
.44578 .16846 L
.44521 .16864 L
.44337 .16925 L
.44096 .17008 L
.43855 .17094 L
.43824 .17105 L
.43614 .17184 L
.43373 .17277 L
.43199 .17346 L
.43132 .17374 L
.42891 .17474 L
.4265 .17578 L
.42628 .17587 L
.42409 .17685 L
.42168 .17795 L
.42097 .17828 L
.41927 .17908 L
.41686 .18025 L
.41596 .18069 L
.41445 .18144 L
.41204 .18266 L
.41118 .1831 L
.40963 .1839 L
.40722 .18517 L
.40658 .18551 L
.40481 .18645 L
.4024 .18775 L
.40208 .18792 L
.39999 .18905 L
.39764 .19033 L
.39758 .19036 L
.39517 .19167 L
.39318 .19274 L
.39276 .19296 L
.39035 .19424 L
.38861 .19515 L
.38794 .19549 L
.38553 .19671 L
.38379 .19756 L
.38312 .19788 L
.38071 .19899 L
.37845 .19997 L
.3783 .20003 L
.37589 .201 L
.37348 .20188 L
.37197 .20238 L
.37107 .20265 L
.36866 .20332 L
.36625 .20386 L
.36384 .20427 L
.36143 .20453 L
.35902 .20464 L
.35661 .20458 L
.3542 .20433 L
.35179 .20389 L
.34938 .20322 L
.34716 .20238 L
.34697 .2023 L
.34456 .20109 L
.34278 .19997 L
.34215 .19953 L
.33977 .19756 L
.33974 .19754 L
.33749 .19515 L
.33733 .19496 L
.3357 .19274 L
.33492 .19149 L
.33428 .19033 L
.33314 .18792 L
.33251 .18629 L
.33225 .18551 L
.33156 .1831 L
.33106 .18069 L
.33073 .17828 L
.33055 .17587 L
.3305 .17346 L
.33059 .17105 L
.33081 .16864 L
.33114 .16623 L
.33159 .16382 L
.33214 .16141 L
.33251 .16001 L
.33281 .159 L
.33357 .15659 L
.33444 .15418 L
.33492 .15294 L
.3354 .15177 L
.33647 .14936 L
.33733 .14754 L
.33763 .14695 L
.33888 .14454 L
.33974 .14298 L
.34023 .14213 L
.34167 .13972 L
.34215 .13895 L
.34321 .13731 L
.34456 .1353 L
.34484 .1349 L
.34657 .13249 L
.34697 .13195 L
.34839 .13008 L
.34938 .12883 L
.35032 .12767 L
.35179 .1259 L
.35234 .12527 L
.3542 .12314 L
.35446 .12286 L
.35661 .12053 L
.35669 .12045 L
.35902 .11804 L
.35903 .11804 L
.36143 .11567 L
.36147 .11563 L
.36384 .11339 L
.36404 .11322 L
.36625 .11122 L
.36672 .11081 L
.36866 .10913 L
.36953 .1084 L
.37107 .10712 L
.37247 .10599 L
.37348 .10518 L
.37555 .10358 L
.37589 .10331 L
.3783 .10152 L
.37878 .10117 L
.38071 .09978 L
.38217 .09876 L
.38312 .0981 L
.38553 .09648 L
.38573 .09635 L
.38794 .09491 L
.38948 .09394 L
.39035 .0934 L
.39276 .09193 L
.39344 .09153 L
.39517 .09052 L
.39758 .08914 L
.39763 .08912 L
.39999 .08782 L
.40207 .08671 L
.4024 .08654 L
.40481 .0853 L
.40681 .0843 L
.40722 .0841 L
.40963 .08294 L
.41189 .08189 L
.41204 .08182 L
.41445 .08073 L
.41686 .07969 L
.41736 .07948 L
.41927 .07868 L
.42168 .07771 L
.42332 .07707 L
.42409 .07677 L
.4265 .07587 L
.42891 .075 L
.42988 .07466 L
.43132 .07416 L
.43373 .07336 L
.43614 .07259 L
.43723 .07225 L
.43855 .07185 L
.44096 .07114 L
.44337 .07046 L
.44569 .06984 L
.44578 .06981 L
.44819 .0692 L
.4506 .06861 L
.45301 .06805 L
.45542 .06753 L
.45589 .06743 L
.45783 .06703 L
.46024 .06656 L
.46265 .06612 L
.46506 .06571 L
.46747 .06532 L
.4695 .06502 L
.46988 .06496 L
.47229 .06464 L
.4747 .06433 L
.47711 .06406 L
.47952 .06381 L
.48193 .0636 L
.48434 .0634 L
.48675 .06324 L
.48916 .0631 L
.49157 .06299 L
.49398 .06291 L
.49639 .06285 L
.4988 .06282 L
.5012 .06282 L
.50361 .06284 L
.50602 .06289 L
.50843 .06297 L
.51084 .06307 L
.51325 .0632 L
.51566 .06336 L
.51807 .06354 L
.52048 .06376 L
.52289 .06399 L
.5253 .06426 L
.52771 .06455 L
.53012 .06487 L
.53116 .06502 L
.53253 .06522 L
.53494 .06559 L
.53735 .066 L
.53976 .06643 L
.54217 .06689 L
.54458 .06737 L
.54485 .06743 L
.54699 .06789 L
.5494 .06843 L
.55181 .069 L
.55422 .06961 L
.55512 .06984 L
.55663 .07024 L
.55904 .0709 L
.56145 .07159 L
.56367 .07225 L
.56386 .07231 L
.56627 .07306 L
.56868 .07384 L
.57109 .07465 L
.57111 .07466 L
.5735 .0755 L
.57591 .07637 L
.57777 .07707 L
.57832 .07728 L
.58073 .07822 L
.58314 .07919 L
.58383 .07948 L
.58555 .0802 L
.58796 .08124 L
.58941 .08189 L
.59037 .08232 L
.59278 .08343 L
.59461 .0843 L
.59519 .08458 L
.5976 .08576 L
.59948 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08954 L
.60724 .09087 L
.60839 .09153 L
.60965 .09225 L
.61206 .09367 L
.61251 .09394 L
.61447 .09513 L
.61643 .09635 L
.61688 .09663 L
.61929 .09818 L
.62018 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .10141 L
.62652 .10309 L
.6272 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11229 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15664 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16775 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09027 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07204 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .06149 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76507 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03094 L
.75774 .02887 L
.75665 .02718 L
.75619 .02646 L
.75459 .02405 L
.75424 .02352 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83225 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84336 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88771 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89517 L
.6272 .89642 L
.62652 .89691 L
.62411 .89859 L
.62376 .89883 L
.6217 .90023 L
.62018 .90124 L
.61929 .90182 L
.61688 .90337 L
.61643 .90365 L
.61447 .90487 L
.61251 .90606 L
.61206 .90633 L
.60965 .90775 L
.60839 .90847 L
.60724 .90913 L
.60483 .91046 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59948 .91329 L
.5976 .91424 L
.59519 .91542 L
.59461 .9157 L
.59278 .91657 L
.59037 .91768 L
.58941 .91811 L
.58796 .91876 L
.58555 .9198 L
.58383 .92052 L
.58314 .92081 L
.58073 .92178 L
.57832 .92272 L
.57777 .92293 L
.57591 .92363 L
.5735 .9245 L
.57111 .92534 L
.57109 .92535 L
.56868 .92616 L
.56627 .92694 L
.56386 .92769 L
.56367 .92775 L
.56145 .92841 L
.55904 .9291 L
.55663 .92976 L
.55512 .93016 L
.55422 .93039 L
.55181 .931 L
.5494 .93157 L
.54699 .93211 L
.54485 .93257 L
.54458 .93263 L
.54217 .93311 L
.53976 .93357 L
.53735 .934 L
.53494 .93441 L
.53253 .93478 L
.53116 .93498 L
.53012 .93513 L
.52771 .93545 L
.5253 .93574 L
.52289 .93601 L
.52048 .93624 L
.51807 .93646 L
.51566 .93664 L
.51325 .9368 L
.51084 .93693 L
.50843 .93703 L
.50602 .93711 L
.50361 .93716 L
.5012 .93718 L
.4988 .93718 L
.49639 .93715 L
.49398 .93709 L
.49157 .93701 L
.48916 .9369 L
.48675 .93676 L
.48434 .9366 L
.48193 .9364 L
.47952 .93619 L
.47711 .93594 L
.4747 .93567 L
.47229 .93536 L
.46988 .93504 L
.4695 .93498 L
.46747 .93468 L
.46506 .93429 L
.46265 .93388 L
.46024 .93344 L
.45783 .93297 L
.45589 .93257 L
.45542 .93247 L
.45301 .93195 L
.4506 .93139 L
.44819 .9308 L
.44578 .93019 L
.44569 .93016 L
.44337 .92954 L
.44096 .92886 L
.43855 .92815 L
.43723 .92775 L
.43614 .92741 L
.43373 .92664 L
.43132 .92584 L
.42988 .92534 L
.42891 .925 L
.4265 .92413 L
.42409 .92323 L
.42332 .92293 L
.42168 .92229 L
.41927 .92132 L
.41736 .92052 L
.41686 .92031 L
.41445 .91927 L
.41204 .91818 L
.41189 .91811 L
.40963 .91706 L
.40722 .9159 L
.40681 .9157 L
.40481 .9147 L
.4024 .91346 L
.40207 .91329 L
.39999 .91218 L
.39763 .91088 L
.39758 .91086 L
.39517 .90948 L
.39344 .90847 L
.39276 .90807 L
.39035 .9066 L
.38948 .90606 L
.38794 .90509 L
.38573 .90365 L
.38553 .90352 L
.38312 .9019 L
.38217 .90124 L
.38071 .90022 L
.37878 .89883 L
.3783 .89848 L
.37589 .89669 L
.37555 .89642 L
.37348 .89482 L
.37247 .89401 L
.37107 .89288 L
.36953 .8916 L
.36866 .89087 L
.36672 .88919 L
.36625 .88878 L
.36404 .88678 L
.36384 .88661 L
.36147 .88437 L
.36143 .88433 L
.35903 .88196 L
.35902 .88196 L
.35669 .87955 L
.35661 .87947 L
.35446 .87714 L
.3542 .87686 L
.35234 .87473 L
.35179 .8741 L
.35032 .87233 L
.34938 .87117 L
.34839 .86992 L
.34697 .86805 L
.34657 .86751 L
.34484 .8651 L
.34456 .8647 L
.34321 .86269 L
.34215 .86105 L
.34167 .86028 L
.34023 .85787 L
.33974 .85702 L
.33888 .85546 L
.33763 .85305 L
.33733 .85246 L
.33647 .85064 L
.3354 .84823 L
.33492 .84706 L
.33444 .84582 L
.33357 .84341 L
.33281 .841 L
.33251 .83999 L
.33214 .83859 L
.33159 .83618 L
.33114 .83377 L
.33081 .83136 L
.33059 .82895 L
.3305 .82654 L
.33055 .82413 L
.33073 .82172 L
.33106 .81931 L
.33156 .8169 L
.33225 .81449 L
.33251 .81371 L
.33314 .81208 L
.33428 .80967 L
.33492 .80851 L
.3357 .80726 L
.33733 .80504 L
.33749 .80485 L
.33974 .80246 L
.33977 .80244 L
.34215 .80047 L
.34278 .80003 L
.34456 .79891 L
.34697 .7977 L
.34716 .79762 L
.34938 .79678 L
.35179 .79611 L
.3542 .79567 L
.35661 .79542 L
.35902 .79536 L
.36143 .79547 L
.36384 .79573 L
.36625 .79614 L
.36866 .79668 L
.37107 .79735 L
.37197 .79762 L
.37348 .79812 L
.37589 .799 L
.3783 .79997 L
.37845 .80003 L
.38071 .80101 L
.38312 .80212 L
.38379 .80244 L
.38553 .80329 L
.38794 .80451 L
.38861 .80485 L
.39035 .80576 L
.39276 .80704 L
.39318 .80726 L
.39517 .80833 L
.39758 .80964 L
.39764 .80967 L
.39999 .81095 L
.40208 .81208 L
.4024 .81225 L
.40481 .81355 L
.40658 .81449 L
.40722 .81483 L
.40963 .8161 L
.41118 .8169 L
.41204 .81734 L
.41445 .81856 L
.41596 .81931 L
.41686 .81975 L
.41927 .82092 L
.42097 .82172 L
.42168 .82205 L
.42409 .82315 L
.42628 .82413 L
.4265 .82422 L
.42891 .82526 L
.43132 .82626 L
.43199 .82654 L
.43373 .82723 L
.43614 .82816 L
.43824 .82895 L
.43855 .82906 L
.44096 .82992 L
.44337 .83075 L
.44521 .83136 L
.44578 .83154 L
.44819 .8323 L
.4506 .83302 L
.45301 .8337 L
.45325 .83377 L
.45542 .83435 L
.45783 .83496 L
.46024 .83554 L
.46265 .83608 L
.46308 .83618 L
.46506 .83659 L
.46747 .83706 L
.46988 .8375 L
.47229 .83791 L
.4747 .83828 L
.47691 .83859 L
.47711 .83861 L
.47952 .83891 L
.48193 .83918 L
.48434 .83942 L
.48675 .83961 L
.48916 .83978 L
.49157 .83991 L
.49398 .84001 L
.49639 .84007 L
.4988 .84011 L
.5012 .8401 L
.50361 .84006 L
.50602 .83999 L
.50843 .83989 L
.51084 .83975 L
.51325 .83958 L
.51566 .83937 L
.51807 .83913 L
.52048 .83885 L
.52255 .83859 L
.52289 .83854 L
.5253 .83819 L
.52771 .83781 L
.53012 .83739 L
.53253 .83694 L
.53494 .83645 L
.53624 .83618 L
.53735 .83593 L
.53976 .83537 L
.54217 .83477 L
.54458 .83413 L
.54591 .83377 L
.54699 .83346 L
.5494 .83274 L
.55181 .83199 L
.55376 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .8295 L
.56051 .82895 L
.56145 .82858 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57686 .82172 L
.57832 .82096 L
.58073 .81969 L
.58144 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81556 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79793 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
0 .996 .673 0 k
.47952 .16116 m
.48193 .16089 L
.48434 .16065 L
.48675 .16044 L
.48916 .16027 L
.49157 .16013 L
.49398 .16003 L
.49639 .15996 L
.4988 .15993 L
.5012 .15993 L
.50361 .15996 L
.50602 .16003 L
.50843 .16013 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16355 L
.53621 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41345 L
.48916 .41396 L
.48802 .41445 L
.48675 .41466 L
.48434 .41564 L
.48193 .41653 L
.48134 .41686 L
.47952 .41774 L
.47711 .41867 L
.4747 .41828 L
.47423 .41686 L
.4747 .41575 L
.47591 .41445 L
.47711 .41357 L
.47952 .41204 L
.47959 .41204 L
.48193 .41106 L
.48434 .41005 L
.48577 .40963 L
.48675 .4091 L
.48916 .40861 L
.49157 .4081 L
.49398 .40769 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40219 L
.48978 .4024 L
.48916 .40248 L
.48675 .40315 L
.48434 .40389 L
.48193 .40465 L
.4817 .40481 L
.47952 .40581 L
.47711 .40692 L
.47658 .40722 L
.4747 .40826 L
.47229 .40919 L
.47184 .40963 L
.46988 .41006 L
.46831 .40963 L
.46768 .40722 L
.46925 .40481 L
.46988 .40425 L
.47227 .4024 L
.47229 .40238 L
.4747 .40101 L
.47659 .39999 L
.47711 .39951 L
.47952 .39867 L
.48193 .39766 L
.48224 .39758 L
.48434 .39646 L
.48675 .3962 L
.48916 .39561 L
.49139 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33965 L
.48864 .33974 L
.48675 .34 L
.48434 .34043 L
.48193 .34094 L
.47952 .34155 L
.47743 .34215 L
.47711 .34223 L
.4747 .34294 L
.47229 .3438 L
.47046 .34456 L
.46988 .34472 L
.46747 .34571 L
.46506 .34688 L
.46488 .34697 L
.46265 .34801 L
.46029 .34938 L
.46024 .3494 L
.45783 .35074 L
.45649 .35179 L
.45542 .35221 L
.45301 .35402 L
.45278 .3542 L
.4506 .35572 L
.44988 .35661 L
.44819 .35756 L
.44691 .35902 L
.44578 .35956 L
.4442 .36143 L
.44337 .3621 L
.44172 .36384 L
.44096 .36449 L
.43939 .36625 L
.43855 .36698 L
.4371 .36866 L
.43614 .36945 L
.43463 .37107 L
.43373 .37143 L
.43132 .37324 L
.43085 .37348 L
.42891 .37399 L
.4265 .37379 L
.42541 .37348 L
.42409 .37188 L
.42367 .37107 L
.42316 .36866 L
.42335 .36625 L
.42398 .36384 L
.42409 .3635 L
.42503 .36143 L
.42632 .35902 L
.4265 .35856 L
.42789 .35661 L
.42891 .35473 L
.42957 .3542 L
.43132 .35192 L
.43143 .35179 L
.43356 .34938 L
.43373 .34909 L
.43584 .34697 L
.43614 .34653 L
.43827 .34456 L
.43855 .34418 L
.44087 .34215 L
.44096 .34203 L
.44337 .33995 L
.44373 .33974 L
.44578 .33803 L
.44695 .33733 L
.44819 .33631 L
.45039 .33492 L
.4506 .33472 L
.45301 .33314 L
.45427 .33251 L
.45542 .33175 L
.45783 .33042 L
.45856 .3301 L
.46024 .32919 L
.46265 .32805 L
.46359 .32769 L
.46506 .327 L
.46747 .32602 L
.46959 .32528 L
.46988 .32515 L
.47229 .32432 L
.4747 .32357 L
.47711 .32292 L
.4773 .32287 L
.47952 .32232 L
.48193 .32178 L
.48434 .32132 L
.48675 .32094 L
.48916 .32061 L
.49054 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49087 .29637 L
.48916 .29653 L
.48675 .29682 L
.48434 .29716 L
.48193 .29757 L
.47952 .29803 L
.47711 .29856 L
.47622 .29878 L
.4747 .29914 L
.47229 .29978 L
.46988 .3005 L
.46777 .30119 L
.46747 .30128 L
.46506 .30212 L
.46265 .30303 L
.46131 .3036 L
.46024 .30401 L
.45783 .30507 L
.45587 .30601 L
.45542 .3062 L
.45301 .30741 L
.45117 .30842 L
.4506 .3087 L
.44819 .31008 L
.44702 .31083 L
.44578 .31153 L
.44337 .31311 L
.44321 .31324 L
.44096 .31475 L
.4398 .31564 L
.43855 .3165 L
.43661 .31805 L
.43614 .31838 L
.43373 .3204 L
.43367 .32046 L
.43132 .32251 L
.43098 .32287 L
.42891 .32477 L
.42845 .32528 L
.4265 .32718 L
.42607 .32769 L
.42409 .32977 L
.42384 .3301 L
.42172 .33251 L
.42168 .33255 L
.41976 .33492 L
.41927 .33543 L
.41792 .33733 L
.41686 .33862 L
.41616 .33974 L
.41445 .34212 L
.41443 .34215 L
.41285 .34456 L
.41204 .34563 L
.4113 .34697 L
.4097 .34938 L
.40963 .34946 L
.40817 .35179 L
.40722 .35303 L
.40652 .3542 L
.40481 .35625 L
.40459 .35661 L
.4024 .35863 L
.40191 .35902 L
.39999 .36013 L
.39758 .36084 L
.39517 .3607 L
.39276 .35958 L
.39205 .35902 L
.39035 .3567 L
.39031 .35661 L
.38943 .3542 L
.38905 .35179 L
.389 .34938 L
.38921 .34697 L
.3896 .34456 L
.39016 .34215 L
.39035 .34128 L
.39085 .33974 L
.39166 .33733 L
.39257 .33492 L
.39276 .33439 L
.39358 .33251 L
.39467 .3301 L
.39517 .32897 L
.39585 .32769 L
.39712 .32528 L
.39758 .32436 L
.39846 .32287 L
.39988 .32046 L
.39999 .32027 L
.40141 .31805 L
.4024 .31646 L
.403 .31564 L
.40469 .31324 L
.40481 .31305 L
.40649 .31083 L
.40722 .30982 L
.40837 .30842 L
.40963 .30682 L
.41036 .30601 L
.41204 .30403 L
.41246 .3036 L
.41445 .30141 L
.41468 .30119 L
.41686 .29894 L
.41704 .29878 L
.41927 .2966 L
.41953 .29637 L
.42168 .29439 L
.42219 .29396 L
.42409 .29229 L
.42502 .29155 L
.4265 .29031 L
.42804 .28914 L
.42891 .28845 L
.43125 .28673 L
.43132 .28668 L
.43373 .28498 L
.43475 .28432 L
.43614 .28338 L
.4385 .28191 L
.43855 .28188 L
.44096 .28043 L
.44264 .2795 L
.44337 .27908 L
.44578 .27779 L
.44719 .27709 L
.44819 .27658 L
.4506 .27543 L
.45228 .27468 L
.45301 .27435 L
.45542 .27333 L
.45783 .27238 L
.45812 .27227 L
.46024 .27148 L
.46265 .27064 L
.46506 .26987 L
.4651 .26986 L
.46747 .26915 L
.46988 .26848 L
.47229 .26787 L
.47412 .26745 L
.4747 .26732 L
.47711 .26681 L
.47952 .26636 L
.48193 .26596 L
.48434 .26561 L
.48675 .26531 L
.48916 .26506 L
.48945 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52526 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22189 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22294 L
.47952 .22327 L
.47711 .22365 L
.47474 .22407 L
.4747 .22408 L
.47229 .22454 L
.46988 .22506 L
.46747 .22561 L
.46506 .22622 L
.46407 .22648 L
.46265 .22686 L
.46024 .22756 L
.45783 .2283 L
.45603 .22889 L
.45542 .22909 L
.45301 .22993 L
.4506 .23082 L
.44937 .2313 L
.44819 .23176 L
.44578 .23276 L
.44359 .23371 L
.44337 .2338 L
.44096 .2349 L
.43855 .23606 L
.43844 .23612 L
.43614 .23728 L
.43378 .23853 L
.43373 .23856 L
.43132 .23989 L
.42951 .24094 L
.42891 .24129 L
.4265 .24276 L
.42557 .24335 L
.42409 .24429 L
.42188 .24576 L
.42168 .2459 L
.41927 .24757 L
.41845 .24817 L
.41686 .24933 L
.41522 .25058 L
.41445 .25117 L
.41217 .25299 L
.41204 .25309 L
.40963 .2551 L
.40929 .2554 L
.40722 .25721 L
.40656 .25781 L
.40481 .25941 L
.40397 .26022 L
.4024 .26173 L
.40151 .26263 L
.39999 .26416 L
.39916 .26504 L
.39758 .26671 L
.39692 .26745 L
.39517 .26941 L
.39479 .26986 L
.39276 .27225 L
.39275 .27227 L
.3908 .27468 L
.39035 .27523 L
.38894 .27709 L
.38794 .27841 L
.38716 .2795 L
.38553 .2818 L
.38546 .28191 L
.38383 .28432 L
.38312 .28538 L
.38228 .28673 L
.38079 .28914 L
.38071 .28926 L
.37937 .29155 L
.3783 .29341 L
.37801 .29396 L
.37672 .29637 L
.37589 .29793 L
.37548 .29878 L
.3743 .30119 L
.37348 .30288 L
.37317 .3036 L
.37209 .30601 L
.37107 .3084 L
.37107 .30842 L
.37009 .31083 L
.36916 .31324 L
.36866 .31454 L
.36828 .31564 L
.36744 .31805 L
.36663 .32046 L
.36625 .32157 L
.36586 .32287 L
.36512 .32528 L
.3644 .32769 L
.36384 .32957 L
.36369 .3301 L
.363 .33251 L
.3623 .33492 L
.36158 .33733 L
.36143 .3378 L
.36082 .33974 L
.35999 .34215 L
.35903 .34456 L
.35902 .34457 L
.35789 .34697 L
.35661 .34913 L
.35645 .34938 L
.35447 .35179 L
.3542 .35205 L
.35179 .35387 L
.35145 .3542 L
.34938 .3549 L
.34697 .35528 L
.34456 .35506 L
.34215 .35424 L
.34208 .3542 L
.33974 .3527 L
.3387 .35179 L
.33733 .35026 L
.33667 .34938 L
.33521 .34697 L
.33492 .34641 L
.33409 .34456 L
.33322 .34215 L
.33254 .33974 L
.33251 .33965 L
.33199 .33733 L
.33157 .33492 L
.33125 .33251 L
.33101 .3301 L
.33085 .32769 L
.33075 .32528 L
.33072 .32287 L
.33074 .32046 L
.33081 .31805 L
.33093 .31564 L
.33109 .31324 L
.3313 .31083 L
.33155 .30842 L
.33184 .30601 L
.33218 .3036 L
.33251 .30139 L
.33255 .30119 L
.33296 .29878 L
.33341 .29637 L
.3339 .29396 L
.33443 .29155 L
.33492 .28943 L
.335 .28914 L
.33561 .28673 L
.33625 .28432 L
.33693 .28191 L
.33733 .28054 L
.33766 .2795 L
.33842 .27709 L
.33923 .27468 L
.33974 .27318 L
.34007 .27227 L
.34096 .26986 L
.34189 .26745 L
.34215 .26677 L
.34286 .26504 L
.34388 .26263 L
.34456 .26104 L
.34494 .26022 L
.34604 .25781 L
.34697 .25584 L
.34719 .2554 L
.34839 .25299 L
.34938 .25106 L
.34964 .25058 L
.35094 .24817 L
.35179 .24661 L
.35228 .24576 L
.35368 .24335 L
.3542 .24247 L
.35513 .24094 L
.35661 .23857 L
.35664 .23853 L
.35821 .23612 L
.35902 .23489 L
.35983 .23371 L
.36143 .23142 L
.36152 .2313 L
.36327 .22889 L
.36384 .22811 L
.36508 .22648 L
.36625 .22496 L
.36696 .22407 L
.36866 .22197 L
.36892 .22166 L
.37095 .21925 L
.37107 .2191 L
.37305 .21684 L
.37348 .21636 L
.37524 .21443 L
.37589 .21373 L
.37752 .21202 L
.3783 .21121 L
.37989 .20961 L
.38071 .20879 L
.38235 .2072 L
.38312 .20646 L
.38492 .20479 L
.38553 .20423 L
.38759 .20238 L
.38794 .20207 L
.39035 .2 L
.39039 .19997 L
.39276 .19801 L
.39331 .19756 L
.39517 .19608 L
.39638 .19515 L
.39758 .19423 L
.39959 .19274 L
.39999 .19245 L
.4024 .19072 L
.40297 .19033 L
.40481 .18907 L
.40653 .18792 L
.40722 .18747 L
.40963 .18593 L
.4103 .18551 L
.41204 .18444 L
.4143 .1831 L
.41445 .18301 L
.41686 .18164 L
.41857 .18069 L
.41927 .18031 L
.42168 .17904 L
.42315 .17828 L
.42409 .17781 L
.4265 .17663 L
.42811 .17587 L
.42891 .1755 L
.43132 .17441 L
.43351 .17346 L
.43373 .17337 L
.43614 .17237 L
.43855 .17142 L
.4395 .17105 L
.44096 .1705 L
.44337 .16963 L
.44578 .1688 L
.44626 .16864 L
.44819 .16801 L
.4506 .16726 L
.45301 .16655 L
.45412 .16623 L
.45542 .16587 L
.45783 .16524 L
.46024 .16464 L
.46265 .16408 L
.4638 .16382 L
.46506 .16355 L
.46747 .16307 L
.46988 .16261 L
.47229 .1622 L
.4747 .16182 L
.47711 .16147 L
.47756 .16141 L
F
0 0 .996 0 k
.47952 .16116 m
.48193 .16089 L
.48434 .16065 L
.48675 .16044 L
.48916 .16027 L
.49157 .16013 L
.49398 .16003 L
.49639 .15996 L
.4988 .15993 L
.5012 .15993 L
.50361 .15996 L
.50602 .16003 L
.50843 .16013 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16355 L
.53621 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41345 L
.48916 .41396 L
.48801 .41445 L
.48675 .41465 L
.48434 .41562 L
.48193 .41648 L
.48118 .41686 L
.47952 .4173 L
.47711 .41697 L
.47707 .41686 L
.47684 .41445 L
.47711 .41413 L
.47952 .41216 L
.47999 .41204 L
.48193 .41108 L
.48434 .41005 L
.48577 .40963 L
.48675 .40911 L
.48916 .40861 L
.49157 .4081 L
.49398 .40769 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40219 L
.48978 .4024 L
.48916 .40248 L
.48675 .40315 L
.48434 .40389 L
.48193 .40465 L
.48169 .40481 L
.47952 .40579 L
.47711 .40684 L
.47635 .40722 L
.4747 .40787 L
.47229 .40757 L
.47067 .40722 L
.4706 .40481 L
.47229 .40273 L
.47274 .4024 L
.4747 .40109 L
.47663 .39999 L
.47711 .39954 L
.47952 .39867 L
.48193 .39766 L
.48225 .39758 L
.48434 .39646 L
.48675 .3962 L
.48916 .39561 L
.49139 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33965 L
.48864 .33974 L
.48675 .34 L
.48434 .34043 L
.48193 .34094 L
.47952 .34155 L
.47743 .34215 L
.47711 .34222 L
.4747 .34294 L
.47229 .3438 L
.47046 .34456 L
.46988 .34472 L
.46747 .34571 L
.46506 .34688 L
.46488 .34697 L
.46265 .348 L
.46029 .34938 L
.46024 .3494 L
.45783 .35073 L
.45647 .35179 L
.45542 .3522 L
.45301 .35399 L
.45274 .3542 L
.4506 .35567 L
.44981 .35661 L
.44819 .35747 L
.44673 .35902 L
.44578 .35942 L
.44381 .36143 L
.44337 .36175 L
.44096 .36378 L
.44089 .36384 L
.43855 .36555 L
.43759 .36625 L
.43614 .36692 L
.43373 .36772 L
.43132 .36761 L
.42902 .36625 L
.42891 .36612 L
.42776 .36384 L
.42757 .36143 L
.42803 .35902 L
.42891 .35662 L
.42891 .35661 L
.4303 .3542 L
.43132 .35254 L
.4319 .35179 L
.43373 .34942 L
.43376 .34938 L
.43596 .34697 L
.43614 .34669 L
.43835 .34456 L
.43855 .34427 L
.44091 .34215 L
.44096 .34208 L
.44337 .33997 L
.44377 .33974 L
.44578 .33805 L
.44697 .33733 L
.44819 .33632 L
.45039 .33492 L
.4506 .33473 L
.45301 .33314 L
.45427 .33251 L
.45542 .33175 L
.45783 .33042 L
.45856 .3301 L
.46024 .32919 L
.46265 .32805 L
.46359 .32769 L
.46506 .327 L
.46747 .32602 L
.4696 .32528 L
.46988 .32515 L
.47229 .32432 L
.4747 .32357 L
.47711 .32292 L
.4773 .32287 L
.47952 .32232 L
.48193 .32178 L
.48434 .32132 L
.48675 .32094 L
.48916 .32061 L
.49054 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49087 .29637 L
.48916 .29653 L
.48675 .29682 L
.48434 .29716 L
.48193 .29757 L
.47952 .29803 L
.47711 .29856 L
.47622 .29878 L
.4747 .29914 L
.47229 .29978 L
.46988 .3005 L
.46777 .30119 L
.46747 .30128 L
.46506 .30212 L
.46265 .30303 L
.46131 .3036 L
.46024 .30401 L
.45783 .30507 L
.45587 .30601 L
.45542 .3062 L
.45301 .30741 L
.45117 .30842 L
.4506 .3087 L
.44819 .31007 L
.44701 .31083 L
.44578 .31153 L
.44337 .31311 L
.44321 .31324 L
.44096 .31474 L
.43979 .31564 L
.43855 .31649 L
.4366 .31805 L
.43614 .31837 L
.43373 .32039 L
.43365 .32046 L
.43132 .32249 L
.43095 .32287 L
.42891 .32473 L
.42841 .32528 L
.4265 .32711 L
.42601 .32769 L
.42409 .32966 L
.42374 .3301 L
.42168 .33237 L
.42157 .33251 L
.41952 .33492 L
.41927 .33515 L
.41756 .33733 L
.41686 .33806 L
.41562 .33974 L
.41445 .34105 L
.41367 .34215 L
.41204 .34395 L
.41159 .34456 L
.40963 .34649 L
.40925 .34697 L
.40722 .3485 L
.40622 .34938 L
.40481 .3499 L
.4024 .35062 L
.39999 .35063 L
.39758 .34979 L
.3969 .34938 L
.39517 .34762 L
.39474 .34697 L
.39371 .34456 L
.39325 .34215 L
.39319 .33974 L
.39344 .33733 L
.39392 .33492 L
.3946 .33251 L
.39517 .33062 L
.39543 .3301 L
.39643 .32769 L
.39754 .32528 L
.39758 .32519 L
.39879 .32287 L
.39999 .32066 L
.40012 .32046 L
.40159 .31805 L
.4024 .3167 L
.40314 .31564 L
.40479 .31324 L
.40481 .3132 L
.40656 .31083 L
.40722 .30991 L
.40843 .30842 L
.40963 .30688 L
.4104 .30601 L
.41204 .30407 L
.41249 .3036 L
.41445 .30144 L
.41471 .30119 L
.41686 .29896 L
.41705 .29878 L
.41927 .29661 L
.41955 .29637 L
.42168 .29439 L
.4222 .29396 L
.42409 .2923 L
.42503 .29155 L
.4265 .29032 L
.42805 .28914 L
.42891 .28845 L
.43126 .28673 L
.43132 .28668 L
.43373 .28498 L
.43475 .28432 L
.43614 .28338 L
.4385 .28191 L
.43855 .28188 L
.44096 .28043 L
.44264 .2795 L
.44337 .27908 L
.44578 .27779 L
.44719 .27709 L
.44819 .27658 L
.4506 .27543 L
.45228 .27468 L
.45301 .27435 L
.45542 .27333 L
.45783 .27238 L
.45812 .27227 L
.46024 .27148 L
.46265 .27064 L
.46506 .26987 L
.4651 .26986 L
.46747 .26915 L
.46988 .26848 L
.47229 .26787 L
.47412 .26745 L
.4747 .26732 L
.47711 .26681 L
.47952 .26636 L
.48193 .26596 L
.48434 .26561 L
.48675 .26531 L
.48916 .26506 L
.48945 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52526 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22189 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22294 L
.47952 .22327 L
.47711 .22365 L
.47474 .22407 L
.4747 .22408 L
.47229 .22454 L
.46988 .22506 L
.46747 .22561 L
.46506 .22622 L
.46407 .22648 L
.46265 .22686 L
.46024 .22756 L
.45783 .2283 L
.45603 .22889 L
.45542 .22909 L
.45301 .22993 L
.4506 .23082 L
.44937 .2313 L
.44819 .23176 L
.44578 .23276 L
.44359 .23371 L
.44337 .2338 L
.44096 .2349 L
.43855 .23606 L
.43844 .23612 L
.43614 .23728 L
.43378 .23853 L
.43373 .23856 L
.43132 .23989 L
.42951 .24094 L
.42891 .24129 L
.4265 .24276 L
.42556 .24335 L
.42409 .24429 L
.42188 .24576 L
.42168 .2459 L
.41927 .24757 L
.41845 .24817 L
.41686 .24933 L
.41522 .25058 L
.41445 .25116 L
.41217 .25299 L
.41204 .25309 L
.40963 .2551 L
.40929 .2554 L
.40722 .2572 L
.40656 .25781 L
.40481 .25941 L
.40397 .26022 L
.4024 .26172 L
.4015 .26263 L
.39999 .26415 L
.39915 .26504 L
.39758 .2667 L
.39691 .26745 L
.39517 .26939 L
.39477 .26986 L
.39276 .27223 L
.39273 .27227 L
.39078 .27468 L
.39035 .27521 L
.38892 .27709 L
.38794 .27837 L
.38713 .2795 L
.38553 .28174 L
.38542 .28191 L
.38379 .28432 L
.38312 .28531 L
.38223 .28673 L
.38072 .28914 L
.38071 .28915 L
.37929 .29155 L
.3783 .29324 L
.37791 .29396 L
.37659 .29637 L
.37589 .29764 L
.37532 .29878 L
.3741 .30119 L
.37348 .30241 L
.37293 .3036 L
.3718 .30601 L
.37107 .30756 L
.3707 .30842 L
.36963 .31083 L
.36866 .31305 L
.36859 .31324 L
.36756 .31564 L
.36653 .31805 L
.36625 .31867 L
.36549 .32046 L
.36441 .32287 L
.36384 .32407 L
.36327 .32528 L
.36203 .32769 L
.36143 .32874 L
.36063 .3301 L
.35902 .33243 L
.35896 .33251 L
.35683 .33492 L
.35661 .33513 L
.3542 .33702 L
.35378 .33733 L
.35179 .33823 L
.34938 .33887 L
.34697 .33896 L
.34456 .33852 L
.34215 .33749 L
.34188 .33733 L
.33974 .33573 L
.33891 .33492 L
.33733 .33297 L
.33703 .33251 L
.33567 .3301 L
.33492 .32839 L
.33466 .32769 L
.3339 .32528 L
.33333 .32287 L
.33292 .32046 L
.33264 .31805 L
.33251 .31652 L
.33247 .31564 L
.33239 .31324 L
.3324 .31083 L
.33248 .30842 L
.33251 .30765 L
.33264 .30601 L
.33285 .3036 L
.33313 .30119 L
.33345 .29878 L
.33383 .29637 L
.33426 .29396 L
.33474 .29155 L
.33492 .29066 L
.33526 .28914 L
.33583 .28673 L
.33645 .28432 L
.3371 .28191 L
.33733 .28109 L
.33781 .2795 L
.33855 .27709 L
.33934 .27468 L
.33974 .27347 L
.34017 .27227 L
.34104 .26986 L
.34196 .26745 L
.34215 .26695 L
.34292 .26504 L
.34393 .26263 L
.34456 .26116 L
.34498 .26022 L
.34608 .25781 L
.34697 .25592 L
.34723 .2554 L
.34842 .25299 L
.34938 .25111 L
.34967 .25058 L
.35096 .24817 L
.35179 .24665 L
.3523 .24576 L
.3537 .24335 L
.3542 .24249 L
.35515 .24094 L
.35661 .2386 L
.35666 .23853 L
.35822 .23612 L
.35902 .23491 L
.35984 .23371 L
.36143 .23143 L
.36153 .2313 L
.36327 .22889 L
.36384 .22812 L
.36509 .22648 L
.36625 .22497 L
.36697 .22407 L
.36866 .22197 L
.36892 .22166 L
.37095 .21925 L
.37107 .21911 L
.37306 .21684 L
.37348 .21636 L
.37525 .21443 L
.37589 .21373 L
.37752 .21202 L
.3783 .21121 L
.37989 .20961 L
.38071 .20879 L
.38235 .2072 L
.38312 .20646 L
.38492 .20479 L
.38553 .20423 L
.3876 .20238 L
.38794 .20208 L
.39035 .2 L
.39039 .19997 L
.39276 .19801 L
.39331 .19756 L
.39517 .19608 L
.39638 .19515 L
.39758 .19423 L
.39959 .19274 L
.39999 .19245 L
.4024 .19073 L
.40297 .19033 L
.40481 .18907 L
.40653 .18792 L
.40722 .18747 L
.40963 .18593 L
.4103 .18551 L
.41204 .18444 L
.4143 .1831 L
.41445 .18301 L
.41686 .18164 L
.41857 .18069 L
.41927 .18031 L
.42168 .17904 L
.42315 .17828 L
.42409 .17781 L
.4265 .17663 L
.42811 .17587 L
.42891 .1755 L
.43132 .17441 L
.43351 .17346 L
.43373 .17337 L
.43614 .17237 L
.43855 .17142 L
.4395 .17105 L
.44096 .1705 L
.44337 .16963 L
.44578 .1688 L
.44626 .16864 L
.44819 .16801 L
.4506 .16726 L
.45301 .16655 L
.45412 .16623 L
.45542 .16587 L
.45783 .16524 L
.46024 .16464 L
.46265 .16408 L
.4638 .16382 L
.46506 .16355 L
.46747 .16307 L
.46988 .16261 L
.47229 .1622 L
.4747 .16182 L
.47711 .16147 L
.47756 .16141 L
F
.996 0 .283 0 k
.47952 .16116 m
.48193 .16089 L
.48434 .16065 L
.48675 .16044 L
.48916 .16027 L
.49157 .16013 L
.49398 .16003 L
.49639 .15996 L
.4988 .15993 L
.5012 .15993 L
.50361 .15996 L
.50602 .16003 L
.50843 .16013 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16355 L
.53621 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41345 L
.48916 .41396 L
.48801 .41445 L
.48675 .41464 L
.48434 .41558 L
.48193 .41631 L
.47952 .41641 L
.47827 .41445 L
.47952 .41255 L
.48041 .41204 L
.48193 .41114 L
.48434 .41007 L
.48579 .40963 L
.48675 .40911 L
.48916 .40861 L
.49157 .4081 L
.49398 .40769 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40219 L
.48978 .4024 L
.48916 .40248 L
.48675 .40314 L
.48434 .40389 L
.48193 .40462 L
.48164 .40481 L
.47952 .40571 L
.47711 .4066 L
.4747 .40696 L
.4724 .40481 L
.47354 .4024 L
.4747 .40136 L
.47677 .39999 L
.47711 .39965 L
.47952 .39869 L
.48193 .39767 L
.48227 .39758 L
.48434 .39646 L
.48675 .3962 L
.48916 .39561 L
.4914 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33964 L
.48864 .33974 L
.48675 .34 L
.48434 .34043 L
.48193 .34094 L
.47952 .34155 L
.47743 .34215 L
.47711 .34222 L
.4747 .34294 L
.47229 .3438 L
.47045 .34456 L
.46988 .34472 L
.46747 .34571 L
.46506 .34688 L
.46487 .34697 L
.46265 .348 L
.46026 .34938 L
.46024 .34939 L
.45783 .35071 L
.45641 .35179 L
.45542 .35217 L
.45301 .35391 L
.45263 .3542 L
.4506 .35552 L
.44954 .35661 L
.44819 .35722 L
.44607 .35902 L
.44578 .3591 L
.44337 .36078 L
.44242 .36143 L
.44096 .3621 L
.43855 .36303 L
.43614 .36321 L
.43373 .36236 L
.43268 .36143 L
.43152 .35902 L
.43139 .35661 L
.43195 .3542 L
.43305 .35179 L
.43373 .35053 L
.43454 .34938 L
.43614 .34723 L
.43637 .34697 L
.43855 .34456 L
.43855 .34456 L
.44096 .3422 L
.44105 .34215 L
.44337 .34004 L
.44387 .33974 L
.44578 .3381 L
.44703 .33733 L
.44819 .33635 L
.45042 .33492 L
.4506 .33474 L
.45301 .33316 L
.45429 .33251 L
.45542 .33176 L
.45783 .33042 L
.45857 .3301 L
.46024 .32919 L
.46265 .32805 L
.46359 .32769 L
.46506 .327 L
.46747 .32602 L
.4696 .32528 L
.46988 .32515 L
.47229 .32432 L
.4747 .32357 L
.47711 .32292 L
.4773 .32287 L
.47952 .32232 L
.48193 .32178 L
.48434 .32132 L
.48675 .32094 L
.48916 .32061 L
.49054 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49087 .29637 L
.48916 .29653 L
.48675 .29682 L
.48434 .29716 L
.48193 .29757 L
.47952 .29803 L
.47711 .29856 L
.47622 .29878 L
.4747 .29914 L
.47229 .29978 L
.46988 .3005 L
.46777 .30119 L
.46747 .30128 L
.46506 .30211 L
.46265 .30303 L
.46131 .3036 L
.46024 .30401 L
.45783 .30507 L
.45586 .30601 L
.45542 .3062 L
.45301 .3074 L
.45116 .30842 L
.4506 .3087 L
.44819 .31007 L
.447 .31083 L
.44578 .31152 L
.44337 .3131 L
.44319 .31324 L
.44096 .31473 L
.43977 .31564 L
.43855 .31647 L
.43656 .31805 L
.43614 .31834 L
.43373 .32034 L
.4336 .32046 L
.43132 .32241 L
.43087 .32287 L
.42891 .3246 L
.42827 .32528 L
.4265 .32691 L
.4258 .32769 L
.42409 .32933 L
.42343 .3301 L
.42168 .33182 L
.42111 .33251 L
.41927 .33433 L
.41878 .33492 L
.41686 .33674 L
.41635 .33733 L
.41445 .33892 L
.41361 .33974 L
.41204 .34073 L
.40963 .34208 L
.40947 .34215 L
.40722 .34283 L
.40481 .34298 L
.4024 .3424 L
.40182 .34215 L
.39999 .34076 L
.39913 .33974 L
.39791 .33733 L
.39758 .33649 L
.39736 .33492 L
.39726 .33251 L
.3975 .3301 L
.39758 .3296 L
.39802 .32769 L
.39877 .32528 L
.39972 .32287 L
.39999 .32218 L
.40084 .32046 L
.40212 .31805 L
.4024 .31752 L
.40355 .31564 L
.40481 .31361 L
.4051 .31324 L
.40679 .31083 L
.40722 .31019 L
.4086 .30842 L
.40963 .30705 L
.41053 .30601 L
.41204 .30418 L
.41259 .3036 L
.41445 .30151 L
.41478 .30119 L
.41686 .29901 L
.41711 .29878 L
.41927 .29665 L
.41959 .29637 L
.42168 .29442 L
.42223 .29396 L
.42409 .29232 L
.42505 .29155 L
.4265 .29033 L
.42806 .28914 L
.42891 .28846 L
.43127 .28673 L
.43132 .28669 L
.43373 .28499 L
.43476 .28432 L
.43614 .28339 L
.43851 .28191 L
.43855 .28188 L
.44096 .28043 L
.44264 .2795 L
.44337 .27908 L
.44578 .27779 L
.44719 .27709 L
.44819 .27658 L
.4506 .27543 L
.45229 .27468 L
.45301 .27435 L
.45542 .27333 L
.45783 .27238 L
.45812 .27227 L
.46024 .27148 L
.46265 .27064 L
.46506 .26987 L
.4651 .26986 L
.46747 .26915 L
.46988 .26848 L
.47229 .26787 L
.47412 .26745 L
.4747 .26732 L
.47711 .26681 L
.47952 .26636 L
.48193 .26596 L
.48434 .26561 L
.48675 .26531 L
.48916 .26506 L
.48945 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52526 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22189 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22294 L
.47952 .22327 L
.47711 .22365 L
.47474 .22407 L
.4747 .22408 L
.47229 .22454 L
.46988 .22506 L
.46747 .22561 L
.46506 .22622 L
.46406 .22648 L
.46265 .22686 L
.46024 .22756 L
.45783 .2283 L
.45603 .22889 L
.45542 .22909 L
.45301 .22993 L
.4506 .23082 L
.44937 .2313 L
.44819 .23176 L
.44578 .23276 L
.44358 .23371 L
.44337 .2338 L
.44096 .2349 L
.43855 .23606 L
.43844 .23612 L
.43614 .23728 L
.43378 .23853 L
.43373 .23855 L
.43132 .23989 L
.42951 .24094 L
.42891 .24129 L
.4265 .24275 L
.42556 .24335 L
.42409 .24428 L
.42188 .24576 L
.42168 .24589 L
.41927 .24757 L
.41844 .24817 L
.41686 .24932 L
.41521 .25058 L
.41445 .25116 L
.41216 .25299 L
.41204 .25308 L
.40963 .25509 L
.40928 .2554 L
.40722 .25719 L
.40655 .25781 L
.40481 .25939 L
.40395 .26022 L
.4024 .2617 L
.40148 .26263 L
.39999 .26413 L
.39913 .26504 L
.39758 .26667 L
.39688 .26745 L
.39517 .26935 L
.39474 .26986 L
.39276 .27217 L
.39268 .27227 L
.39072 .27468 L
.39035 .27513 L
.38884 .27709 L
.38794 .27826 L
.38704 .2795 L
.38553 .28158 L
.38531 .28191 L
.38365 .28432 L
.38312 .28508 L
.38205 .28673 L
.38071 .28881 L
.38051 .28914 L
.37903 .29155 L
.3783 .29272 L
.37759 .29396 L
.37619 .29637 L
.37589 .29686 L
.37483 .29878 L
.37348 .30119 L
.37348 .30119 L
.37216 .3036 L
.37107 .30556 L
.37083 .30601 L
.36949 .30842 L
.36866 .30985 L
.36811 .31083 L
.36665 .31324 L
.36625 .31385 L
.36508 .31564 L
.36384 .31733 L
.3633 .31805 L
.36143 .32019 L
.36118 .32046 L
.35902 .32241 L
.35845 .32287 L
.35661 .32402 L
.3542 .32511 L
.35365 .32528 L
.35179 .32569 L
.34938 .32578 L
.34697 .32539 L
.34655 .32528 L
.34456 .32444 L
.3422 .32287 L
.34215 .32283 L
.33987 .32046 L
.33974 .3203 L
.33828 .31805 L
.33733 .31612 L
.33714 .31564 L
.33629 .31324 L
.33568 .31083 L
.33526 .30842 L
.335 .30601 L
.33492 .30495 L
.33486 .3036 L
.33484 .30119 L
.33492 .29879 L
.33492 .29878 L
.3351 .29637 L
.33535 .29396 L
.33567 .29155 L
.33607 .28914 L
.33653 .28673 L
.33704 .28432 L
.33733 .28305 L
.33762 .28191 L
.33825 .2795 L
.33894 .27709 L
.33967 .27468 L
.33974 .27445 L
.34046 .27227 L
.3413 .26986 L
.34215 .26751 L
.34218 .26745 L
.34311 .26504 L
.3441 .26263 L
.34456 .26151 L
.34513 .26022 L
.34621 .25781 L
.34697 .25616 L
.34734 .2554 L
.34852 .25299 L
.34938 .25128 L
.34975 .25058 L
.35103 .24817 L
.35179 .24677 L
.35237 .24576 L
.35376 .24335 L
.3542 .24258 L
.3552 .24094 L
.35661 .23866 L
.3567 .23853 L
.35826 .23612 L
.35902 .23496 L
.35988 .23371 L
.36143 .23147 L
.36155 .2313 L
.3633 .22889 L
.36384 .22815 L
.36511 .22648 L
.36625 .225 L
.36699 .22407 L
.36866 .22199 L
.36894 .22166 L
.37096 .21925 L
.37107 .21912 L
.37307 .21684 L
.37348 .21638 L
.37526 .21443 L
.37589 .21374 L
.37753 .21202 L
.3783 .21122 L
.3799 .20961 L
.38071 .2088 L
.38236 .2072 L
.38312 .20647 L
.38492 .20479 L
.38553 .20423 L
.3876 .20238 L
.38794 .20208 L
.39035 .20001 L
.39039 .19997 L
.39276 .19801 L
.39332 .19756 L
.39517 .19609 L
.39638 .19515 L
.39758 .19423 L
.39959 .19274 L
.39999 .19245 L
.4024 .19073 L
.40297 .19033 L
.40481 .18907 L
.40653 .18792 L
.40722 .18747 L
.40963 .18593 L
.4103 .18551 L
.41204 .18444 L
.4143 .1831 L
.41445 .18302 L
.41686 .18164 L
.41857 .18069 L
.41927 .18031 L
.42168 .17904 L
.42315 .17828 L
.42409 .17781 L
.4265 .17663 L
.42811 .17587 L
.42891 .1755 L
.43132 .17441 L
.43352 .17346 L
.43373 .17337 L
.43614 .17237 L
.43855 .17142 L
.4395 .17105 L
.44096 .17051 L
.44337 .16963 L
.44578 .1688 L
.44626 .16864 L
.44819 .16801 L
.4506 .16726 L
.45301 .16655 L
.45412 .16623 L
.45542 .16587 L
.45783 .16524 L
.46024 .16464 L
.46265 .16408 L
.4638 .16382 L
.46506 .16355 L
.46747 .16307 L
.46988 .16261 L
.47229 .1622 L
.4747 .16182 L
.47711 .16147 L
.47756 .16141 L
F
.172 0 .996 0 k
.33492 .0361 m
% vacuous filled polygon
newpath
.055 .996 0 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .5542 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63308 L
.49639 .63299 L
.49398 .63281 L
.49157 .63251 L
.48916 .63208 L
.48675 .63147 L
.48632 .63134 L
.48434 .63095 L
.48193 .62951 L
.48131 .62893 L
.47952 .62666 L
.47948 .62652 L
.47941 .62411 L
.47952 .6238 L
.48193 .62175 L
.48207 .6217 L
.48434 .62142 L
.48675 .62154 L
.48916 .6217 L
.48956 .6217 L
.49157 .62193 L
.49398 .62216 L
.49639 .62232 L
.4988 .62239 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61234 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61339 L
.49639 .6133 L
.49398 .61306 L
.49157 .61264 L
.4894 .61206 L
.48916 .61199 L
.48675 .61088 L
.48537 .60965 L
.48475 .60724 L
.48675 .60524 L
.48916 .60491 L
.49157 .60491 L
.49398 .60512 L
.49639 .60529 L
.4988 .60533 L
.5012 .60519 L
.50361 .60544 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46042 L
.49879 .46024 L
.49879 .45783 L
.49877 .45542 L
.4988 .4535 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44829 L
.49872 .44819 L
.49639 .44671 L
.49634 .44578 L
.49639 .44552 L
.4988 .4449 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44225 L
.49639 .44203 L
.49622 .44096 L
.49639 .44031 L
.4988 .43985 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43745 L
.49639 .4375 L
.49598 .43614 L
.49639 .43531 L
.4988 .43498 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43226 L
.49639 .43239 L
.49398 .43153 L
.4939 .43132 L
.49398 .43105 L
.49639 .42926 L
.49801 .42891 L
.4988 .4288 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .4255 L
.49398 .42543 L
.49299 .42409 L
.49398 .42253 L
.49639 .42176 L
.49722 .42168 L
.4988 .42151 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41735 L
.49639 .41749 L
.49398 .41763 L
.49157 .41714 L
.49126 .41686 L
.49127 .41445 L
.49157 .41415 L
.49398 .41319 L
.49639 .41279 L
.4988 .41261 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20207 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18444 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58144 .18069 L
.58073 .18031 L
.57832 .17904 L
.57686 .17828 L
.57591 .17781 L
.5735 .17663 L
.5719 .17587 L
.57109 .1755 L
.56868 .17441 L
.56649 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17141 L
.56052 .17105 L
.55904 .1705 L
.55663 .16963 L
.55422 .1688 L
.55376 .16864 L
.55181 .16801 L
.5494 .16725 L
.54699 .16654 L
.54591 .16623 L
.54458 .16587 L
.54217 .16523 L
.53976 .16463 L
.53735 .16407 L
.53625 .16382 L
.53494 .16354 L
.53253 .16306 L
.53012 .1626 L
.52771 .16218 L
.5253 .1618 L
.52289 .16146 L
.52259 .16141 L
.52048 .16114 L
.51807 .16087 L
.51566 .16062 L
.51325 .16042 L
.51084 .16024 L
.50843 .1601 L
.50602 .16 L
.50361 .15992 L
.5012 .15989 L
.4988 .15988 L
.49639 .15991 L
.49398 .15997 L
.49157 .16007 L
.48916 .1602 L
.48675 .16036 L
.48434 .16056 L
.48193 .16079 L
.47952 .16106 L
.47711 .16135 L
.47666 .16141 L
.4747 .16169 L
.47229 .16205 L
.46988 .16245 L
.46747 .16288 L
.46506 .16335 L
.4628 .16382 L
.46265 .16385 L
.46024 .16439 L
.45783 .16496 L
.45542 .16557 L
.45301 .1662 L
.45291 .16623 L
.4506 .16688 L
.44819 .16759 L
.44578 .16833 L
.44478 .16864 L
.44337 .1691 L
.44096 .16991 L
.43855 .17075 L
.43772 .17105 L
.43614 .17163 L
.43373 .17254 L
.43136 .17346 L
.43132 .17348 L
.42891 .17445 L
.4265 .17545 L
.4255 .17587 L
.42409 .17648 L
.42168 .17754 L
.42002 .17828 L
.41927 .17862 L
.41686 .17973 L
.4148 .18069 L
.41445 .18085 L
.41204 .182 L
.40975 .1831 L
.40963 .18316 L
.40722 .18433 L
.40481 .18551 L
.40481 .18551 L
.4024 .18669 L
.39999 .18786 L
.39987 .18792 L
.39758 .18902 L
.39517 .19017 L
.39482 .19033 L
.39276 .19128 L
.39035 .19236 L
.38948 .19274 L
.38794 .19339 L
.38553 .19437 L
.3835 .19515 L
.38312 .19529 L
.38071 .19613 L
.3783 .19688 L
.37589 .19754 L
.3758 .19756 L
.37348 .19809 L
.37107 .19852 L
.36866 .19882 L
.36625 .19899 L
.36384 .199 L
.36143 .19885 L
.35902 .19851 L
.35661 .19798 L
.35518 .19756 L
.3542 .19722 L
.35179 .19621 L
.3498 .19515 L
.34938 .1949 L
.34697 .19323 L
.34637 .19274 L
.34456 .1911 L
.34383 .19033 L
.34215 .18833 L
.34185 .18792 L
.34028 .18551 L
.33974 .18454 L
.33903 .1831 L
.33804 .18069 L
.33733 .17851 L
.33727 .17828 L
.3367 .17587 L
.3363 .17346 L
.33607 .17105 L
.33598 .16864 L
.33603 .16623 L
.33622 .16382 L
.33652 .16141 L
.33695 .159 L
.33733 .15724 L
.33749 .15659 L
.33815 .15418 L
.33891 .15177 L
.33974 .14947 L
.33978 .14936 L
.34076 .14695 L
.34184 .14454 L
.34215 .14388 L
.34302 .14213 L
.34431 .13972 L
.34456 .13926 L
.34569 .13731 L
.34697 .13523 L
.34718 .1349 L
.34877 .13249 L
.34938 .13161 L
.35047 .13008 L
.35179 .12829 L
.35226 .12767 L
.35417 .12527 L
.3542 .12522 L
.35618 .12286 L
.35661 .12235 L
.3583 .12045 L
.35902 .11965 L
.36053 .11804 L
.36143 .1171 L
.36288 .11563 L
.36384 .11467 L
.36535 .11322 L
.36625 .11237 L
.36795 .11081 L
.36866 .11016 L
.37067 .1084 L
.37107 .10805 L
.37348 .10603 L
.37353 .10599 L
.37589 .10409 L
.37654 .10358 L
.3783 .10222 L
.3797 .10117 L
.38071 .10042 L
.38303 .09876 L
.38312 .09869 L
.38553 .09702 L
.38653 .09635 L
.38794 .09541 L
.39022 .09394 L
.39035 .09385 L
.39276 .09235 L
.39412 .09153 L
.39517 .0909 L
.39758 .0895 L
.39826 .08912 L
.39999 .08815 L
.4024 .08684 L
.40265 .08671 L
.40481 .08558 L
.40722 .08436 L
.40734 .0843 L
.40963 .08318 L
.41204 .08204 L
.41238 .08189 L
.41445 .08094 L
.41686 .07989 L
.41781 .07948 L
.41927 .07886 L
.42168 .07788 L
.42373 .07707 L
.42409 .07693 L
.4265 .07601 L
.42891 .07514 L
.43026 .07466 L
.43132 .07429 L
.43373 .07348 L
.43614 .0727 L
.43758 .07225 L
.43855 .07195 L
.44096 .07124 L
.44337 .07055 L
.44578 .0699 L
.44602 .06984 L
.44819 .06928 L
.4506 .06869 L
.45301 .06813 L
.45542 .06759 L
.4562 .06743 L
.45783 .06709 L
.46024 .06662 L
.46265 .06617 L
.46506 .06576 L
.46747 .06537 L
.46982 .06502 L
.46988 .06501 L
.47229 .06468 L
.4747 .06437 L
.47711 .0641 L
.47952 .06385 L
.48193 .06363 L
.48434 .06344 L
.48675 .06327 L
.48916 .06313 L
.49157 .06302 L
.49398 .06293 L
.49639 .06287 L
.4988 .06284 L
.5012 .06284 L
.50361 .06286 L
.50602 .06291 L
.50843 .06299 L
.51084 .06309 L
.51325 .06322 L
.51566 .06337 L
.51807 .06356 L
.52048 .06377 L
.52289 .06401 L
.5253 .06427 L
.52771 .06456 L
.53012 .06488 L
.5311 .06502 L
.53253 .06523 L
.53494 .0656 L
.53735 .06601 L
.53976 .06644 L
.54217 .06689 L
.54458 .06738 L
.54481 .06743 L
.54699 .06789 L
.5494 .06844 L
.55181 .06901 L
.55422 .06961 L
.5551 .06984 L
.55663 .07024 L
.55904 .0709 L
.56145 .07159 L
.56365 .07225 L
.56386 .07231 L
.56627 .07306 L
.56868 .07384 L
.57109 .07466 L
.5711 .07466 L
.5735 .0755 L
.57591 .07637 L
.57776 .07707 L
.57832 .07728 L
.58073 .07822 L
.58314 .0792 L
.58382 .07948 L
.58555 .0802 L
.58796 .08125 L
.58941 .08189 L
.59037 .08232 L
.59278 .08343 L
.59461 .0843 L
.59519 .08458 L
.5976 .08576 L
.59947 .08671 L
.60001 .08698 L
.60242 .08824 L
.60406 .08912 L
.60483 .08954 L
.60724 .09087 L
.60839 .09153 L
.60965 .09225 L
.61206 .09367 L
.61251 .09394 L
.61447 .09513 L
.61643 .09635 L
.61688 .09663 L
.61929 .09818 L
.62017 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .10141 L
.62652 .10309 L
.6272 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11229 L
.6397 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65055 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66009 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15664 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16387 L
.68584 .16623 L
.68676 .16775 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80078 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79826 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09027 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07204 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .06149 L
.7753 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04305 L
.76508 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03094 L
.75774 .02887 L
.75665 .02717 L
.75619 .02646 L
.75459 .02405 L
.75424 .02352 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83225 L
.68584 .83377 L
.68436 .83613 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84336 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66009 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65055 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.6397 .88678 L
.63857 .88771 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89517 L
.6272 .89642 L
.62652 .89691 L
.62411 .89859 L
.62376 .89883 L
.6217 .90023 L
.62017 .90124 L
.61929 .90182 L
.61688 .90337 L
.61643 .90365 L
.61447 .90487 L
.61251 .90606 L
.61206 .90633 L
.60965 .90775 L
.60839 .90847 L
.60724 .90913 L
.60483 .91046 L
.60406 .91088 L
.60242 .91176 L
.60001 .91302 L
.59947 .91329 L
.5976 .91424 L
.59519 .91542 L
.59461 .9157 L
.59278 .91657 L
.59037 .91768 L
.58941 .91811 L
.58796 .91875 L
.58555 .9198 L
.58382 .92052 L
.58314 .9208 L
.58073 .92178 L
.57832 .92272 L
.57776 .92293 L
.57591 .92363 L
.5735 .9245 L
.5711 .92534 L
.57109 .92534 L
.56868 .92616 L
.56627 .92694 L
.56386 .92769 L
.56365 .92775 L
.56145 .92841 L
.55904 .9291 L
.55663 .92976 L
.5551 .93016 L
.55422 .93039 L
.55181 .93099 L
.5494 .93156 L
.54699 .93211 L
.54481 .93257 L
.54458 .93262 L
.54217 .93311 L
.53976 .93356 L
.53735 .93399 L
.53494 .9344 L
.53253 .93477 L
.5311 .93498 L
.53012 .93512 L
.52771 .93544 L
.5253 .93573 L
.52289 .93599 L
.52048 .93623 L
.51807 .93644 L
.51566 .93663 L
.51325 .93678 L
.51084 .93691 L
.50843 .93701 L
.50602 .93709 L
.50361 .93714 L
.5012 .93716 L
.4988 .93716 L
.49639 .93713 L
.49398 .93707 L
.49157 .93698 L
.48916 .93687 L
.48675 .93673 L
.48434 .93656 L
.48193 .93637 L
.47952 .93615 L
.47711 .9359 L
.4747 .93563 L
.47229 .93532 L
.46988 .93499 L
.46982 .93498 L
.46747 .93463 L
.46506 .93424 L
.46265 .93383 L
.46024 .93338 L
.45783 .93291 L
.4562 .93257 L
.45542 .93241 L
.45301 .93187 L
.4506 .93131 L
.44819 .93072 L
.44602 .93016 L
.44578 .9301 L
.44337 .92945 L
.44096 .92876 L
.43855 .92805 L
.43758 .92775 L
.43614 .9273 L
.43373 .92652 L
.43132 .92571 L
.43026 .92534 L
.42891 .92486 L
.4265 .92399 L
.42409 .92307 L
.42373 .92293 L
.42168 .92212 L
.41927 .92114 L
.41781 .92052 L
.41686 .92011 L
.41445 .91906 L
.41238 .91811 L
.41204 .91796 L
.40963 .91682 L
.40734 .9157 L
.40722 .91564 L
.40481 .91442 L
.40265 .91329 L
.4024 .91316 L
.39999 .91185 L
.39826 .91088 L
.39758 .9105 L
.39517 .9091 L
.39412 .90847 L
.39276 .90765 L
.39035 .90615 L
.39022 .90606 L
.38794 .90459 L
.38653 .90365 L
.38553 .90298 L
.38312 .90131 L
.38303 .90124 L
.38071 .89958 L
.3797 .89883 L
.3783 .89778 L
.37654 .89642 L
.37589 .89591 L
.37353 .89401 L
.37348 .89397 L
.37107 .89195 L
.37067 .8916 L
.36866 .88984 L
.36795 .88919 L
.36625 .88763 L
.36535 .88678 L
.36384 .88533 L
.36288 .88437 L
.36143 .8829 L
.36053 .88196 L
.35902 .88035 L
.3583 .87955 L
.35661 .87765 L
.35618 .87714 L
.3542 .87478 L
.35417 .87473 L
.35226 .87233 L
.35179 .87171 L
.35047 .86992 L
.34938 .86839 L
.34877 .86751 L
.34718 .8651 L
.34697 .86477 L
.34569 .86269 L
.34456 .86074 L
.34431 .86028 L
.34302 .85787 L
.34215 .85612 L
.34184 .85546 L
.34076 .85305 L
.33978 .85064 L
.33974 .85053 L
.33891 .84823 L
.33815 .84582 L
.33749 .84341 L
.33733 .84276 L
.33695 .841 L
.33652 .83859 L
.33622 .83618 L
.33603 .83377 L
.33598 .83136 L
.33607 .82895 L
.3363 .82654 L
.3367 .82413 L
.33727 .82172 L
.33733 .82149 L
.33804 .81931 L
.33903 .8169 L
.33974 .81546 L
.34028 .81449 L
.34185 .81208 L
.34215 .81167 L
.34383 .80967 L
.34456 .8089 L
.34637 .80726 L
.34697 .80677 L
.34938 .8051 L
.3498 .80485 L
.35179 .80379 L
.3542 .80278 L
.35518 .80244 L
.35661 .80202 L
.35902 .80149 L
.36143 .80115 L
.36384 .801 L
.36625 .80101 L
.36866 .80118 L
.37107 .80148 L
.37348 .80191 L
.3758 .80244 L
.37589 .80246 L
.3783 .80312 L
.38071 .80387 L
.38312 .80471 L
.3835 .80485 L
.38553 .80563 L
.38794 .80661 L
.38948 .80726 L
.39035 .80764 L
.39276 .80872 L
.39482 .80967 L
.39517 .80983 L
.39758 .81098 L
.39987 .81208 L
.39999 .81214 L
.4024 .81331 L
.40481 .81449 L
.40481 .81449 L
.40722 .81567 L
.40963 .81684 L
.40975 .8169 L
.41204 .818 L
.41445 .81915 L
.4148 .81931 L
.41686 .82027 L
.41927 .82138 L
.42002 .82172 L
.42168 .82246 L
.42409 .82352 L
.4255 .82413 L
.4265 .82455 L
.42891 .82555 L
.43132 .82652 L
.43136 .82654 L
.43373 .82746 L
.43614 .82837 L
.43772 .82895 L
.43855 .82925 L
.44096 .83009 L
.44337 .8309 L
.44478 .83136 L
.44578 .83167 L
.44819 .83241 L
.4506 .83312 L
.45291 .83377 L
.45301 .8338 L
.45542 .83443 L
.45783 .83504 L
.46024 .83561 L
.46265 .83615 L
.4628 .83618 L
.46506 .83665 L
.46747 .83712 L
.46988 .83755 L
.47229 .83795 L
.4747 .83831 L
.47666 .83859 L
.47711 .83865 L
.47952 .83894 L
.48193 .83921 L
.48434 .83944 L
.48675 .83964 L
.48916 .8398 L
.49157 .83993 L
.49398 .84003 L
.49639 .84009 L
.4988 .84012 L
.5012 .84011 L
.50361 .84008 L
.50602 .84 L
.50843 .8399 L
.51084 .83976 L
.51325 .83958 L
.51566 .83938 L
.51807 .83913 L
.52048 .83886 L
.52259 .83859 L
.52289 .83854 L
.5253 .8382 L
.52771 .83782 L
.53012 .8374 L
.53253 .83694 L
.53494 .83646 L
.53625 .83618 L
.53735 .83593 L
.53976 .83537 L
.54217 .83477 L
.54458 .83413 L
.54591 .83377 L
.54699 .83346 L
.5494 .83275 L
.55181 .83199 L
.55376 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .8295 L
.56052 .82895 L
.56145 .82859 L
.56386 .82763 L
.56627 .82663 L
.56649 .82654 L
.56868 .82559 L
.57109 .8245 L
.5719 .82413 L
.5735 .82337 L
.57591 .82219 L
.57686 .82172 L
.57832 .82096 L
.58073 .81969 L
.58144 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81556 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79793 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.728 0 .996 0 k
.47952 .16116 m
.48193 .16089 L
.48434 .16065 L
.48675 .16044 L
.48916 .16027 L
.49157 .16013 L
.49398 .16003 L
.49639 .15996 L
.4988 .15993 L
.5012 .15993 L
.50361 .15996 L
.50602 .16003 L
.50843 .16013 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16355 L
.53621 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41345 L
.48916 .41396 L
.48799 .41445 L
.48675 .41462 L
.48434 .41549 L
.48193 .41593 L
.47965 .41445 L
.48091 .41204 L
.48193 .41128 L
.48434 .4101 L
.48582 .40963 L
.48675 .40911 L
.48916 .40862 L
.49157 .4081 L
.49398 .40769 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40219 L
.48978 .4024 L
.48916 .40248 L
.48675 .40314 L
.48434 .40387 L
.48193 .40457 L
.48154 .40481 L
.47952 .40555 L
.47711 .40608 L
.4747 .40527 L
.47439 .40481 L
.47453 .4024 L
.4747 .40215 L
.47705 .39999 L
.47711 .39992 L
.47952 .39874 L
.48193 .39768 L
.48232 .39758 L
.48434 .39647 L
.48675 .3962 L
.48916 .39561 L
.4914 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33964 L
.48864 .33974 L
.48675 .34 L
.48434 .34043 L
.48193 .34094 L
.47952 .34155 L
.47742 .34215 L
.47711 .34222 L
.4747 .34294 L
.47229 .3438 L
.47044 .34456 L
.46988 .34472 L
.46747 .3457 L
.46506 .34687 L
.46485 .34697 L
.46265 .34798 L
.46024 .34936 L
.4602 .34938 L
.45783 .35066 L
.45626 .35179 L
.45542 .3521 L
.45301 .35372 L
.45235 .3542 L
.4506 .3552 L
.44872 .35661 L
.44819 .35678 L
.44578 .35816 L
.44402 .35902 L
.44337 .35921 L
.44096 .35971 L
.43855 .35949 L
.43729 .35902 L
.43614 .358 L
.43526 .35661 L
.43473 .3542 L
.43502 .35179 L
.4359 .34938 L
.43614 .34885 L
.43734 .34697 L
.43855 .345 L
.43918 .34456 L
.44096 .34245 L
.44144 .34215 L
.44337 .34021 L
.4441 .33974 L
.44578 .33821 L
.44715 .33733 L
.44819 .33642 L
.45047 .33492 L
.4506 .33479 L
.45301 .33318 L
.45432 .33251 L
.45542 .33177 L
.45783 .33043 L
.45859 .3301 L
.46024 .3292 L
.46265 .32806 L
.4636 .32769 L
.46506 .32701 L
.46747 .32602 L
.4696 .32528 L
.46988 .32515 L
.47229 .32432 L
.4747 .32357 L
.47711 .32292 L
.4773 .32287 L
.47952 .32232 L
.48193 .32178 L
.48434 .32133 L
.48675 .32094 L
.48916 .32061 L
.49055 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49087 .29637 L
.48916 .29653 L
.48675 .29682 L
.48434 .29716 L
.48193 .29757 L
.47952 .29803 L
.47711 .29856 L
.47622 .29878 L
.4747 .29914 L
.47229 .29978 L
.46988 .3005 L
.46776 .30119 L
.46747 .30128 L
.46506 .30211 L
.46265 .30303 L
.4613 .3036 L
.46024 .30401 L
.45783 .30506 L
.45585 .30601 L
.45542 .3062 L
.45301 .3074 L
.45115 .30842 L
.4506 .30869 L
.44819 .31006 L
.44698 .31083 L
.44578 .3115 L
.44337 .31307 L
.44316 .31324 L
.44096 .31469 L
.43971 .31564 L
.43855 .31642 L
.43646 .31805 L
.43614 .31827 L
.43373 .32022 L
.43347 .32046 L
.43132 .32222 L
.43065 .32287 L
.42891 .32432 L
.42793 .32528 L
.4265 .32647 L
.42526 .32769 L
.42409 .32864 L
.42255 .3301 L
.42168 .33077 L
.41964 .33251 L
.41927 .33275 L
.41686 .33445 L
.41636 .33492 L
.41445 .33575 L
.41204 .33661 L
.40963 .33693 L
.40722 .33661 L
.40481 .33544 L
.40415 .33492 L
.4024 .33271 L
.4023 .33251 L
.40141 .3301 L
.4011 .32769 L
.4012 .32528 L
.40163 .32287 L
.40233 .32046 L
.4024 .32022 L
.40328 .31805 L
.40444 .31564 L
.40481 .31488 L
.40579 .31324 L
.40722 .31092 L
.4073 .31083 L
.40899 .30842 L
.40963 .3075 L
.41083 .30601 L
.41204 .30446 L
.41281 .3036 L
.41445 .30169 L
.41495 .30119 L
.41686 .29913 L
.41723 .29878 L
.41927 .29673 L
.41968 .29637 L
.42168 .29448 L
.4223 .29396 L
.42409 .29236 L
.4251 .29155 L
.4265 .29037 L
.4281 .28914 L
.42891 .28848 L
.43129 .28673 L
.43132 .2867 L
.43373 .285 L
.43478 .28432 L
.43614 .2834 L
.43852 .28191 L
.43855 .28189 L
.44096 .28044 L
.44265 .2795 L
.44337 .27909 L
.44578 .27779 L
.4472 .27709 L
.44819 .27658 L
.4506 .27543 L
.45229 .27468 L
.45301 .27435 L
.45542 .27333 L
.45783 .27238 L
.45813 .27227 L
.46024 .27148 L
.46265 .27064 L
.46506 .26987 L
.4651 .26986 L
.46747 .26915 L
.46988 .26848 L
.47229 .26787 L
.47412 .26745 L
.4747 .26732 L
.47711 .26681 L
.47952 .26636 L
.48193 .26596 L
.48434 .26561 L
.48675 .26531 L
.48916 .26506 L
.48945 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52526 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22189 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22294 L
.47952 .22327 L
.47711 .22365 L
.47474 .22407 L
.4747 .22408 L
.47229 .22454 L
.46988 .22506 L
.46747 .22561 L
.46506 .22622 L
.46406 .22648 L
.46265 .22686 L
.46024 .22756 L
.45783 .2283 L
.45603 .22889 L
.45542 .22909 L
.45301 .22993 L
.4506 .23082 L
.44937 .2313 L
.44819 .23176 L
.44578 .23276 L
.44358 .23371 L
.44337 .2338 L
.44096 .2349 L
.43855 .23606 L
.43843 .23612 L
.43614 .23727 L
.43377 .23853 L
.43373 .23855 L
.43132 .23988 L
.4295 .24094 L
.42891 .24128 L
.4265 .24275 L
.42555 .24335 L
.42409 .24428 L
.42187 .24576 L
.42168 .24588 L
.41927 .24756 L
.41843 .24817 L
.41686 .24931 L
.41519 .25058 L
.41445 .25114 L
.41214 .25299 L
.41204 .25306 L
.40963 .25507 L
.40925 .2554 L
.40722 .25716 L
.40651 .25781 L
.40481 .25936 L
.40391 .26022 L
.4024 .26166 L
.40143 .26263 L
.39999 .26407 L
.39907 .26504 L
.39758 .26659 L
.3968 .26745 L
.39517 .26924 L
.39464 .26986 L
.39276 .27203 L
.39257 .27227 L
.39058 .27468 L
.39035 .27495 L
.38866 .27709 L
.38794 .278 L
.38682 .2795 L
.38553 .28122 L
.38504 .28191 L
.38331 .28432 L
.38312 .28458 L
.38164 .28673 L
.38071 .28806 L
.38 .28914 L
.37838 .29155 L
.3783 .29166 L
.37679 .29396 L
.37589 .29529 L
.37519 .29637 L
.37356 .29878 L
.37348 .29889 L
.3719 .30119 L
.37107 .30231 L
.37013 .3036 L
.36866 .30544 L
.36821 .30601 L
.36625 .30817 L
.36603 .30842 L
.36384 .31043 L
.36339 .31083 L
.36143 .31221 L
.35968 .31324 L
.35902 .31352 L
.35661 .31438 L
.3542 .3148 L
.35179 .31477 L
.34938 .31428 L
.34697 .31325 L
.34694 .31324 L
.34456 .31156 L
.34377 .31083 L
.34215 .30891 L
.34181 .30842 L
.34043 .30601 L
.33974 .30444 L
.33943 .3036 L
.33872 .30119 L
.33824 .29878 L
.33794 .29637 L
.33779 .29396 L
.33778 .29155 L
.33789 .28914 L
.3381 .28673 L
.33841 .28432 L
.3388 .28191 L
.33928 .2795 L
.33974 .27741 L
.33983 .27709 L
.34045 .27468 L
.34113 .27227 L
.34188 .26986 L
.34215 .26901 L
.34269 .26745 L
.34356 .26504 L
.34448 .26263 L
.34456 .26242 L
.34547 .26022 L
.3465 .25781 L
.34697 .25674 L
.3476 .2554 L
.34874 .25299 L
.34938 .25168 L
.34995 .25058 L
.3512 .24817 L
.35179 .24706 L
.35252 .24576 L
.35389 .24335 L
.3542 .2428 L
.35531 .24094 L
.35661 .23882 L
.3568 .23853 L
.35835 .23612 L
.35902 .23508 L
.35995 .23371 L
.36143 .23157 L
.36162 .2313 L
.36336 .22889 L
.36384 .22823 L
.36516 .22648 L
.36625 .22506 L
.36703 .22407 L
.36866 .22204 L
.36898 .22166 L
.371 .21925 L
.37107 .21916 L
.3731 .21684 L
.37348 .21641 L
.37528 .21443 L
.37589 .21377 L
.37755 .21202 L
.3783 .21124 L
.37992 .20961 L
.38071 .20882 L
.38238 .2072 L
.38312 .20649 L
.38494 .20479 L
.38553 .20425 L
.38761 .20238 L
.38794 .20209 L
.39035 .20002 L
.39041 .19997 L
.39276 .19802 L
.39333 .19756 L
.39517 .19609 L
.39639 .19515 L
.39758 .19424 L
.3996 .19274 L
.39999 .19245 L
.4024 .19073 L
.40298 .19033 L
.40481 .18907 L
.40654 .18792 L
.40722 .18747 L
.40963 .18593 L
.41031 .18551 L
.41204 .18445 L
.41431 .1831 L
.41445 .18302 L
.41686 .18164 L
.41858 .18069 L
.41927 .18031 L
.42168 .17904 L
.42316 .17828 L
.42409 .17781 L
.4265 .17663 L
.42811 .17587 L
.42891 .1755 L
.43132 .17441 L
.43352 .17346 L
.43373 .17337 L
.43614 .17237 L
.43855 .17142 L
.4395 .17105 L
.44096 .17051 L
.44337 .16963 L
.44578 .1688 L
.44626 .16864 L
.44819 .16801 L
.4506 .16726 L
.45301 .16655 L
.45412 .16623 L
.45542 .16587 L
.45783 .16524 L
.46024 .16464 L
.46265 .16408 L
.4638 .16382 L
.46506 .16355 L
.46747 .16307 L
.46988 .16262 L
.47229 .1622 L
.4747 .16182 L
.47711 .16147 L
.47756 .16141 L
F
.996 .012 0 0 k
.47952 .16116 m
.48193 .16089 L
.48434 .16065 L
.48675 .16044 L
.48916 .16027 L
.49157 .16013 L
.49398 .16003 L
.49639 .15996 L
.4988 .15993 L
.5012 .15993 L
.50361 .15996 L
.50602 .16003 L
.50843 .16013 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16355 L
.53621 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41345 L
.48916 .41395 L
.48795 .41445 L
.48675 .41458 L
.48434 .41531 L
.48193 .41522 L
.48104 .41445 L
.48146 .41204 L
.48193 .41159 L
.48434 .41018 L
.48587 .40963 L
.48675 .40912 L
.48916 .40862 L
.49157 .4081 L
.49398 .40769 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40219 L
.48977 .4024 L
.48916 .40248 L
.48675 .40313 L
.48434 .40385 L
.48193 .40447 L
.4813 .40481 L
.47952 .40523 L
.47711 .40514 L
.47655 .40481 L
.47572 .4024 L
.47711 .40036 L
.47763 .39999 L
.47952 .39884 L
.48193 .39772 L
.4824 .39758 L
.48434 .39648 L
.48675 .3962 L
.48916 .39561 L
.4914 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33964 L
.48864 .33974 L
.48675 .34 L
.48434 .34043 L
.48193 .34094 L
.47952 .34154 L
.47742 .34215 L
.47711 .34222 L
.4747 .34294 L
.47229 .34379 L
.47042 .34456 L
.46988 .34471 L
.46747 .34569 L
.46506 .34684 L
.4648 .34697 L
.46265 .34795 L
.46024 .3493 L
.4601 .34938 L
.45783 .35055 L
.45595 .35179 L
.45542 .35196 L
.45301 .35339 L
.4517 .3542 L
.4506 .35468 L
.44819 .3559 L
.44634 .35661 L
.44578 .35674 L
.44337 .35701 L
.44115 .35661 L
.44096 .35653 L
.43855 .3545 L
.43839 .3542 L
.43769 .35179 L
.43788 .34938 L
.43855 .34728 L
.43869 .34697 L
.44017 .34456 L
.44096 .3432 L
.4421 .34215 L
.44337 .3406 L
.44451 .33974 L
.44578 .33845 L
.44738 .33733 L
.44819 .33657 L
.45056 .33492 L
.4506 .33488 L
.45301 .33323 L
.45439 .33251 L
.45542 .33181 L
.45783 .33045 L
.45863 .3301 L
.46024 .32922 L
.46265 .32807 L
.46362 .32769 L
.46506 .32701 L
.46747 .32603 L
.46961 .32528 L
.46988 .32515 L
.47229 .32432 L
.4747 .32358 L
.47711 .32292 L
.4773 .32287 L
.47952 .32232 L
.48193 .32179 L
.48434 .32133 L
.48675 .32094 L
.48916 .32061 L
.49055 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49087 .29637 L
.48916 .29653 L
.48675 .29682 L
.48434 .29716 L
.48193 .29756 L
.47952 .29803 L
.47711 .29856 L
.47622 .29878 L
.4747 .29914 L
.47229 .29978 L
.46988 .3005 L
.46776 .30119 L
.46747 .30128 L
.46506 .30211 L
.46265 .30303 L
.46129 .3036 L
.46024 .30401 L
.45783 .30506 L
.45584 .30601 L
.45542 .30619 L
.45301 .30739 L
.45112 .30842 L
.4506 .30867 L
.44819 .31003 L
.44693 .31083 L
.44578 .31147 L
.44337 .31303 L
.4431 .31324 L
.44096 .31463 L
.43959 .31564 L
.43855 .31632 L
.43626 .31805 L
.43614 .31814 L
.43373 .31999 L
.4332 .32046 L
.43132 .32188 L
.43019 .32287 L
.42891 .32381 L
.42715 .32528 L
.4265 .32573 L
.42409 .32757 L
.42397 .32769 L
.42168 .32917 L
.42025 .3301 L
.41927 .33051 L
.41686 .33148 L
.41445 .33199 L
.41204 .33196 L
.40963 .33125 L
.40782 .3301 L
.40722 .32952 L
.40589 .32769 L
.40497 .32528 L
.40481 .32454 L
.40464 .32287 L
.40474 .32046 L
.40481 .31994 L
.4052 .31805 L
.40596 .31564 L
.40697 .31324 L
.40722 .31267 L
.40824 .31083 L
.40963 .3085 L
.4097 .30842 L
.41138 .30601 L
.41204 .30506 L
.41323 .3036 L
.41445 .30207 L
.41526 .30119 L
.41686 .29938 L
.41747 .29878 L
.41927 .29691 L
.41986 .29637 L
.42168 .29461 L
.42243 .29396 L
.42409 .29245 L
.42519 .29155 L
.4265 .29043 L
.42816 .28914 L
.42891 .28853 L
.43132 .28674 L
.43134 .28673 L
.43373 .28503 L
.43481 .28432 L
.43614 .28342 L
.43854 .28191 L
.43855 .2819 L
.44096 .28045 L
.44267 .2795 L
.44337 .27909 L
.44578 .2778 L
.44721 .27709 L
.44819 .27659 L
.4506 .27543 L
.4523 .27468 L
.45301 .27435 L
.45542 .27333 L
.45783 .27238 L
.45813 .27227 L
.46024 .27148 L
.46265 .27065 L
.46506 .26987 L
.4651 .26986 L
.46747 .26915 L
.46988 .26848 L
.47229 .26787 L
.47412 .26745 L
.4747 .26732 L
.47711 .26681 L
.47952 .26636 L
.48193 .26596 L
.48434 .26561 L
.48675 .26531 L
.48916 .26506 L
.48945 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52526 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22189 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22294 L
.47952 .22327 L
.47711 .22365 L
.47474 .22407 L
.4747 .22408 L
.47229 .22454 L
.46988 .22506 L
.46747 .22561 L
.46506 .22622 L
.46406 .22648 L
.46265 .22686 L
.46024 .22756 L
.45783 .2283 L
.45602 .22889 L
.45542 .22909 L
.45301 .22993 L
.4506 .23082 L
.44936 .2313 L
.44819 .23176 L
.44578 .23275 L
.44358 .23371 L
.44337 .2338 L
.44096 .2349 L
.43855 .23606 L
.43843 .23612 L
.43614 .23727 L
.43376 .23853 L
.43373 .23855 L
.43132 .23988 L
.42949 .24094 L
.42891 .24128 L
.4265 .24274 L
.42554 .24335 L
.42409 .24427 L
.42185 .24576 L
.42168 .24587 L
.41927 .24754 L
.41841 .24817 L
.41686 .24929 L
.41516 .25058 L
.41445 .25112 L
.41209 .25299 L
.41204 .25303 L
.40963 .25503 L
.4092 .2554 L
.40722 .25711 L
.40645 .25781 L
.40481 .25929 L
.40383 .26022 L
.4024 .26157 L
.40133 .26263 L
.39999 .26395 L
.39894 .26504 L
.39758 .26644 L
.39665 .26745 L
.39517 .26905 L
.39445 .26986 L
.39276 .27177 L
.39234 .27227 L
.39035 .2746 L
.39029 .27468 L
.38831 .27709 L
.38794 .27753 L
.38638 .2795 L
.38553 .28055 L
.38449 .28191 L
.38312 .28366 L
.38263 .28432 L
.38077 .28673 L
.38071 .28681 L
.37892 .28914 L
.3783 .28991 L
.37702 .29155 L
.37589 .29292 L
.37505 .29396 L
.37348 .29575 L
.37294 .29637 L
.37107 .2983 L
.3706 .29878 L
.36866 .30051 L
.36785 .30119 L
.36625 .30233 L
.3642 .3036 L
.36384 .30377 L
.36143 .3048 L
.35902 .30544 L
.35661 .30567 L
.3542 .30548 L
.35179 .30484 L
.34938 .30366 L
.34928 .3036 L
.34697 .30178 L
.34639 .30119 L
.34456 .29883 L
.34453 .29878 L
.34322 .29637 L
.34229 .29396 L
.34215 .29351 L
.34165 .29155 L
.34122 .28914 L
.34099 .28673 L
.34092 .28432 L
.34099 .28191 L
.34118 .2795 L
.34148 .27709 L
.34189 .27468 L
.34215 .27332 L
.34239 .27227 L
.34298 .26986 L
.34365 .26745 L
.3444 .26504 L
.34456 .26453 L
.34522 .26263 L
.34611 .26022 L
.34697 .25803 L
.34707 .25781 L
.34809 .2554 L
.34917 .25299 L
.34938 .25253 L
.35032 .25058 L
.35153 .24817 L
.35179 .24766 L
.35281 .24576 L
.35414 .24335 L
.3542 .24323 L
.35554 .24094 L
.35661 .23914 L
.35699 .23853 L
.35851 .23612 L
.35902 .23533 L
.3601 .23371 L
.36143 .23175 L
.36175 .2313 L
.36347 .22889 L
.36384 .22838 L
.36526 .22648 L
.36625 .22518 L
.36712 .22407 L
.36866 .22214 L
.36905 .22166 L
.37107 .21925 L
.37107 .21924 L
.37316 .21684 L
.37348 .21647 L
.37533 .21443 L
.37589 .21382 L
.3776 .21202 L
.3783 .21129 L
.37996 .20961 L
.38071 .20885 L
.38241 .2072 L
.38312 .20652 L
.38497 .20479 L
.38553 .20427 L
.38764 .20238 L
.38794 .20211 L
.39035 .20004 L
.39043 .19997 L
.39276 .19803 L
.39335 .19756 L
.39517 .19611 L
.39641 .19515 L
.39758 .19425 L
.39961 .19274 L
.39999 .19246 L
.4024 .19074 L
.40299 .19033 L
.40481 .18908 L
.40655 .18792 L
.40722 .18748 L
.40963 .18594 L
.41032 .18551 L
.41204 .18445 L
.41431 .1831 L
.41445 .18302 L
.41686 .18164 L
.41858 .18069 L
.41927 .18032 L
.42168 .17904 L
.42316 .17828 L
.42409 .17782 L
.4265 .17664 L
.42812 .17587 L
.42891 .1755 L
.43132 .17442 L
.43352 .17346 L
.43373 .17337 L
.43614 .17238 L
.43855 .17142 L
.43951 .17105 L
.44096 .17051 L
.44337 .16963 L
.44578 .1688 L
.44626 .16864 L
.44819 .16801 L
.4506 .16726 L
.45301 .16655 L
.45412 .16623 L
.45542 .16588 L
.45783 .16524 L
.46024 .16464 L
.46265 .16408 L
.46381 .16382 L
.46506 .16356 L
.46747 .16307 L
.46988 .16262 L
.47229 .1622 L
.4747 .16182 L
.47711 .16147 L
.47756 .16141 L
F
.996 0 .528 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .55419 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63307 L
.49639 .63298 L
.49398 .63279 L
.49157 .63248 L
.48916 .63202 L
.48675 .63137 L
.48667 .63134 L
.48434 .63078 L
.482 .62893 L
.48193 .62887 L
.48046 .62652 L
.48056 .62411 L
.48193 .62249 L
.48412 .6217 L
.48434 .62168 L
.48675 .62163 L
.48885 .6217 L
.48916 .62173 L
.49157 .62196 L
.49398 .62217 L
.49639 .62233 L
.4988 .62239 L
.5012 .62236 L
.50361 .62223 L
.50602 .62201 L
.50843 .62175 L
.50957 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61234 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61338 L
.49639 .61329 L
.49398 .61304 L
.49157 .6126 L
.48976 .61206 L
.48916 .61186 L
.48675 .6105 L
.48597 .60965 L
.48555 .60724 L
.48675 .60576 L
.48916 .60508 L
.49157 .60493 L
.49398 .60514 L
.49639 .6053 L
.4988 .60533 L
.5012 .60519 L
.50361 .60545 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46035 L
.49879 .46024 L
.49879 .45783 L
.49878 .45542 L
.4988 .45353 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44827 L
.49873 .44819 L
.49639 .44594 L
.49638 .44578 L
.49639 .44576 L
.4988 .44491 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44224 L
.49639 .44188 L
.49625 .44096 L
.49639 .44041 L
.4988 .43986 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43745 L
.49639 .43743 L
.49602 .43614 L
.49639 .43535 L
.4988 .43499 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43226 L
.49639 .43235 L
.4955 .43132 L
.49639 .42931 L
.49806 .42891 L
.4988 .42881 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42535 L
.49639 .42548 L
.49398 .42528 L
.49321 .42409 L
.49398 .42269 L
.49639 .42178 L
.49729 .42168 L
.4988 .42151 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41734 L
.49639 .41747 L
.49398 .41755 L
.49186 .41686 L
.49162 .41445 L
.49398 .41325 L
.49639 .4128 L
.4988 .41261 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20207 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19609 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18444 L
.5857 .1831 L
.58555 .18301 L
.58314 .18164 L
.58144 .18069 L
.58073 .18031 L
.57832 .17904 L
.57686 .17828 L
.57591 .17781 L
.5735 .17663 L
.57191 .17587 L
.57109 .1755 L
.56868 .17441 L
.5665 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17141 L
.56052 .17105 L
.55904 .1705 L
.55663 .16963 L
.55422 .1688 L
.55377 .16864 L
.55181 .168 L
.5494 .16725 L
.54699 .16654 L
.54592 .16623 L
.54458 .16586 L
.54217 .16523 L
.53976 .16463 L
.53735 .16407 L
.53627 .16382 L
.53494 .16354 L
.53253 .16305 L
.53012 .1626 L
.52771 .16218 L
.5253 .1618 L
.52289 .16145 L
.52263 .16141 L
.52048 .16114 L
.51807 .16086 L
.51566 .16062 L
.51325 .16041 L
.51084 .16023 L
.50843 .16009 L
.50602 .15998 L
.50361 .15991 L
.5012 .15987 L
.4988 .15986 L
.49639 .15989 L
.49398 .15995 L
.49157 .16005 L
.48916 .16017 L
.48675 .16033 L
.48434 .16053 L
.48193 .16075 L
.47952 .16102 L
.47711 .16131 L
.47632 .16141 L
.4747 .16164 L
.47229 .162 L
.46988 .16239 L
.46747 .16282 L
.46506 .16328 L
.46265 .16377 L
.46241 .16382 L
.46024 .1643 L
.45783 .16486 L
.45542 .16545 L
.45301 .16608 L
.45244 .16623 L
.4506 .16674 L
.44819 .16743 L
.44578 .16815 L
.44421 .16864 L
.44337 .16891 L
.44096 .1697 L
.43855 .17051 L
.43701 .17105 L
.43614 .17136 L
.43373 .17224 L
.43132 .17314 L
.43048 .17346 L
.42891 .17407 L
.4265 .17503 L
.42442 .17587 L
.42409 .17601 L
.42168 .17701 L
.41927 .17803 L
.41867 .17828 L
.41686 .17906 L
.41445 .18011 L
.41311 .18069 L
.41204 .18116 L
.40963 .18222 L
.40762 .1831 L
.40722 .18328 L
.40481 .18433 L
.4024 .18536 L
.40206 .18551 L
.39999 .18638 L
.39758 .18737 L
.39621 .18792 L
.39517 .18832 L
.39276 .18923 L
.39035 .19009 L
.38965 .19033 L
.38794 .19088 L
.38553 .1916 L
.38312 .19224 L
.38094 .19274 L
.38071 .19279 L
.3783 .19323 L
.37589 .19356 L
.37348 .19376 L
.37107 .19382 L
.36866 .19374 L
.36625 .19349 L
.36384 .19307 L
.36248 .19274 L
.36143 .19244 L
.35902 .19159 L
.35661 .19047 L
.35635 .19033 L
.3542 .18905 L
.35263 .18792 L
.35179 .18725 L
.34992 .18551 L
.34938 .18495 L
.34782 .1831 L
.34697 .18194 L
.34616 .18069 L
.34483 .17828 L
.34456 .17772 L
.34378 .17587 L
.34296 .17346 L
.34234 .17105 L
.34215 .17013 L
.34191 .16864 L
.34165 .16623 L
.34153 .16382 L
.34157 .16141 L
.34174 .159 L
.34204 .15659 L
.34215 .15581 L
.34246 .15418 L
.343 .15177 L
.34366 .14936 L
.34444 .14695 L
.34456 .1466 L
.34533 .14454 L
.34633 .14213 L
.34697 .1407 L
.34744 .13972 L
.34865 .13731 L
.34938 .13596 L
.34998 .1349 L
.35142 .13249 L
.35179 .13189 L
.35296 .13008 L
.3542 .12826 L
.35462 .12767 L
.35639 .12527 L
.35661 .12497 L
.35827 .12286 L
.35902 .12193 L
.36026 .12045 L
.36143 .1191 L
.36238 .11804 L
.36384 .11644 L
.36461 .11563 L
.36625 .11394 L
.36698 .11322 L
.36866 .11157 L
.36947 .11081 L
.37107 .10932 L
.3721 .1084 L
.37348 .10717 L
.37486 .10599 L
.37589 .10512 L
.37778 .10358 L
.3783 .10316 L
.38071 .10128 L
.38086 .10117 L
.38312 .09947 L
.3841 .09876 L
.38553 .09773 L
.38753 .09635 L
.38794 .09606 L
.39035 .09446 L
.39115 .09394 L
.39276 .09291 L
.39498 .09153 L
.39517 .09141 L
.39758 .08997 L
.39906 .08912 L
.39999 .08858 L
.4024 .08724 L
.40339 .08671 L
.40481 .08595 L
.40722 .0847 L
.40803 .0843 L
.40963 .0835 L
.41204 .08234 L
.41301 .08189 L
.41445 .08122 L
.41686 .08014 L
.41839 .07948 L
.41927 .0791 L
.42168 .0781 L
.42409 .07714 L
.42426 .07707 L
.4265 .07621 L
.42891 .07532 L
.43075 .07466 L
.43132 .07446 L
.43373 .07364 L
.43614 .07285 L
.43804 .07225 L
.43855 .07209 L
.44096 .07137 L
.44337 .07067 L
.44578 .07001 L
.44644 .06984 L
.44819 .06938 L
.4506 .06879 L
.45301 .06822 L
.45542 .06768 L
.4566 .06743 L
.45783 .06717 L
.46024 .06669 L
.46265 .06625 L
.46506 .06582 L
.46747 .06543 L
.46988 .06507 L
.47023 .06502 L
.47229 .06473 L
.4747 .06443 L
.47711 .06415 L
.47952 .0639 L
.48193 .06367 L
.48434 .06348 L
.48675 .06331 L
.48916 .06317 L
.49157 .06305 L
.49398 .06296 L
.49639 .0629 L
.4988 .06287 L
.5012 .06287 L
.50361 .06289 L
.50602 .06293 L
.50843 .06301 L
.51084 .06311 L
.51325 .06324 L
.51566 .06339 L
.51807 .06358 L
.52048 .06378 L
.52289 .06402 L
.5253 .06429 L
.52771 .06458 L
.53012 .0649 L
.53101 .06502 L
.53253 .06524 L
.53494 .06561 L
.53735 .06602 L
.53976 .06645 L
.54217 .0669 L
.54458 .06739 L
.54477 .06743 L
.54699 .0679 L
.5494 .06845 L
.55181 .06902 L
.55422 .06962 L
.55508 .06984 L
.55663 .07025 L
.55904 .07091 L
.56145 .0716 L
.56364 .07225 L
.56386 .07232 L
.56627 .07307 L
.56868 .07385 L
.57109 .07466 L
.57109 .07466 L
.5735 .0755 L
.57591 .07638 L
.57775 .07707 L
.57832 .07729 L
.58073 .07823 L
.58314 .0792 L
.58381 .07948 L
.58555 .08021 L
.58796 .08125 L
.5894 .08189 L
.59037 .08232 L
.59278 .08343 L
.5946 .0843 L
.59519 .08458 L
.5976 .08577 L
.59947 .08671 L
.60001 .08699 L
.60242 .08824 L
.60405 .08912 L
.60483 .08954 L
.60724 .09088 L
.60839 .09153 L
.60965 .09225 L
.61206 .09367 L
.61251 .09394 L
.61447 .09513 L
.61643 .09635 L
.61688 .09663 L
.61929 .09818 L
.62017 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .10141 L
.62652 .10309 L
.6272 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11229 L
.63969 .11322 L
.64098 .11429 L
.64255 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65054 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66008 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15664 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16388 L
.68584 .16623 L
.68676 .16775 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80079 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79827 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09027 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07204 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.77759 .06502 L
.77646 .06261 L
.77593 .06149 L
.77531 .0602 L
.77412 .05779 L
.77352 .05659 L
.77291 .05538 L
.77167 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04304 L
.76508 .04092 L
.76388 .03887 L
.76367 .03851 L
.76223 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03094 L
.75775 .02887 L
.75665 .02717 L
.75619 .02646 L
.75459 .02405 L
.75424 .02352 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83225 L
.68584 .83377 L
.68436 .83612 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84336 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66008 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65054 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64255 .88437 L
.64098 .88571 L
.63969 .88678 L
.63857 .88771 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89517 L
.6272 .89642 L
.62652 .89691 L
.62411 .89859 L
.62376 .89883 L
.6217 .90023 L
.62017 .90124 L
.61929 .90182 L
.61688 .90337 L
.61643 .90365 L
.61447 .90487 L
.61251 .90606 L
.61206 .90633 L
.60965 .90775 L
.60839 .90847 L
.60724 .90912 L
.60483 .91046 L
.60405 .91088 L
.60242 .91176 L
.60001 .91301 L
.59947 .91329 L
.5976 .91423 L
.59519 .91542 L
.5946 .9157 L
.59278 .91657 L
.59037 .91768 L
.5894 .91811 L
.58796 .91875 L
.58555 .91979 L
.58381 .92052 L
.58314 .9208 L
.58073 .92177 L
.57832 .92271 L
.57775 .92293 L
.57591 .92362 L
.5735 .9245 L
.57109 .92534 L
.57109 .92534 L
.56868 .92615 L
.56627 .92693 L
.56386 .92768 L
.56364 .92775 L
.56145 .9284 L
.55904 .92909 L
.55663 .92975 L
.55508 .93016 L
.55422 .93038 L
.55181 .93098 L
.5494 .93155 L
.54699 .9321 L
.54477 .93257 L
.54458 .93261 L
.54217 .9331 L
.53976 .93355 L
.53735 .93398 L
.53494 .93439 L
.53253 .93476 L
.53101 .93498 L
.53012 .9351 L
.52771 .93542 L
.5253 .93571 L
.52289 .93598 L
.52048 .93622 L
.51807 .93642 L
.51566 .93661 L
.51325 .93676 L
.51084 .93689 L
.50843 .93699 L
.50602 .93707 L
.50361 .93711 L
.5012 .93713 L
.4988 .93713 L
.49639 .9371 L
.49398 .93704 L
.49157 .93695 L
.48916 .93683 L
.48675 .93669 L
.48434 .93652 L
.48193 .93633 L
.47952 .9361 L
.47711 .93585 L
.4747 .93557 L
.47229 .93527 L
.47023 .93498 L
.46988 .93493 L
.46747 .93457 L
.46506 .93418 L
.46265 .93375 L
.46024 .93331 L
.45783 .93283 L
.4566 .93257 L
.45542 .93232 L
.45301 .93178 L
.4506 .93121 L
.44819 .93062 L
.44644 .93016 L
.44578 .92999 L
.44337 .92933 L
.44096 .92863 L
.43855 .92791 L
.43804 .92775 L
.43614 .92715 L
.43373 .92636 L
.43132 .92554 L
.43075 .92534 L
.42891 .92468 L
.4265 .92379 L
.42426 .92293 L
.42409 .92286 L
.42168 .9219 L
.41927 .9209 L
.41839 .92052 L
.41686 .91986 L
.41445 .91878 L
.41301 .91811 L
.41204 .91766 L
.40963 .9165 L
.40803 .9157 L
.40722 .9153 L
.40481 .91405 L
.40339 .91329 L
.4024 .91276 L
.39999 .91142 L
.39906 .91088 L
.39758 .91003 L
.39517 .90859 L
.39498 .90847 L
.39276 .90709 L
.39115 .90606 L
.39035 .90554 L
.38794 .90394 L
.38753 .90365 L
.38553 .90227 L
.3841 .90124 L
.38312 .90053 L
.38086 .89883 L
.38071 .89872 L
.3783 .89684 L
.37778 .89642 L
.37589 .89488 L
.37486 .89401 L
.37348 .89283 L
.3721 .8916 L
.37107 .89068 L
.36947 .88919 L
.36866 .88843 L
.36698 .88678 L
.36625 .88606 L
.36461 .88437 L
.36384 .88356 L
.36238 .88196 L
.36143 .8809 L
.36026 .87955 L
.35902 .87807 L
.35827 .87714 L
.35661 .87503 L
.35639 .87473 L
.35462 .87233 L
.3542 .87174 L
.35296 .86992 L
.35179 .86811 L
.35142 .86751 L
.34998 .8651 L
.34938 .86404 L
.34865 .86269 L
.34744 .86028 L
.34697 .8593 L
.34633 .85787 L
.34533 .85546 L
.34456 .8534 L
.34444 .85305 L
.34366 .85064 L
.343 .84823 L
.34246 .84582 L
.34215 .84419 L
.34204 .84341 L
.34174 .841 L
.34157 .83859 L
.34153 .83618 L
.34165 .83377 L
.34191 .83136 L
.34215 .82987 L
.34234 .82895 L
.34296 .82654 L
.34378 .82413 L
.34456 .82228 L
.34483 .82172 L
.34616 .81931 L
.34697 .81806 L
.34782 .8169 L
.34938 .81505 L
.34992 .81449 L
.35179 .81275 L
.35263 .81208 L
.3542 .81095 L
.35635 .80967 L
.35661 .80953 L
.35902 .80841 L
.36143 .80756 L
.36248 .80726 L
.36384 .80693 L
.36625 .80651 L
.36866 .80626 L
.37107 .80618 L
.37348 .80624 L
.37589 .80644 L
.3783 .80677 L
.38071 .80721 L
.38094 .80726 L
.38312 .80776 L
.38553 .8084 L
.38794 .80912 L
.38965 .80967 L
.39035 .80991 L
.39276 .81077 L
.39517 .81168 L
.39621 .81208 L
.39758 .81263 L
.39999 .81362 L
.40206 .81449 L
.4024 .81464 L
.40481 .81567 L
.40722 .81672 L
.40762 .8169 L
.40963 .81778 L
.41204 .81884 L
.41311 .81931 L
.41445 .81989 L
.41686 .82094 L
.41867 .82172 L
.41927 .82197 L
.42168 .82299 L
.42409 .82399 L
.42442 .82413 L
.4265 .82497 L
.42891 .82593 L
.43048 .82654 L
.43132 .82686 L
.43373 .82776 L
.43614 .82864 L
.43701 .82895 L
.43855 .82949 L
.44096 .8303 L
.44337 .83109 L
.44421 .83136 L
.44578 .83185 L
.44819 .83257 L
.4506 .83326 L
.45244 .83377 L
.45301 .83392 L
.45542 .83455 L
.45783 .83514 L
.46024 .8357 L
.46241 .83618 L
.46265 .83623 L
.46506 .83672 L
.46747 .83718 L
.46988 .83761 L
.47229 .838 L
.4747 .83836 L
.47632 .83859 L
.47711 .83869 L
.47952 .83898 L
.48193 .83925 L
.48434 .83947 L
.48675 .83967 L
.48916 .83983 L
.49157 .83995 L
.49398 .84005 L
.49639 .84011 L
.4988 .84014 L
.5012 .84013 L
.50361 .84009 L
.50602 .84002 L
.50843 .83991 L
.51084 .83977 L
.51325 .83959 L
.51566 .83938 L
.51807 .83914 L
.52048 .83886 L
.52263 .83859 L
.52289 .83855 L
.5253 .8382 L
.52771 .83782 L
.53012 .8374 L
.53253 .83695 L
.53494 .83646 L
.53627 .83618 L
.53735 .83593 L
.53976 .83537 L
.54217 .83477 L
.54458 .83414 L
.54592 .83377 L
.54699 .83346 L
.5494 .83275 L
.55181 .832 L
.55377 .83136 L
.55422 .8312 L
.55663 .83037 L
.55904 .8295 L
.56052 .82895 L
.56145 .82859 L
.56386 .82763 L
.56627 .82663 L
.5665 .82654 L
.56868 .82559 L
.57109 .8245 L
.57191 .82413 L
.5735 .82337 L
.57591 .82219 L
.57686 .82172 L
.57832 .82096 L
.58073 .81969 L
.58144 .81931 L
.58314 .81836 L
.58555 .81699 L
.5857 .8169 L
.58796 .81556 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80391 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79793 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.148 0 .996 0 k
.47952 .16116 m
.48193 .16089 L
.48434 .16065 L
.48675 .16044 L
.48916 .16027 L
.49157 .16014 L
.49398 .16003 L
.49639 .15996 L
.4988 .15993 L
.5012 .15993 L
.50361 .15996 L
.50602 .16003 L
.50843 .16013 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16355 L
.53621 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41345 L
.48916 .41394 L
.48788 .41445 L
.48675 .41451 L
.48434 .41502 L
.48232 .41445 L
.48218 .41204 L
.48434 .4103 L
.48595 .40963 L
.48675 .40914 L
.48916 .40862 L
.49157 .4081 L
.49398 .40769 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40219 L
.48976 .4024 L
.48916 .40248 L
.48675 .40312 L
.48434 .40381 L
.48193 .40431 L
.47952 .40475 L
.47711 .40355 L
.47684 .4024 L
.47711 .40143 L
.47822 .39999 L
.47952 .39902 L
.48193 .39777 L
.48253 .39758 L
.48434 .3965 L
.48675 .39621 L
.48916 .39562 L
.4914 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33964 L
.48864 .33974 L
.48675 .34 L
.48434 .34043 L
.48193 .34094 L
.47952 .34154 L
.47741 .34215 L
.47711 .34222 L
.4747 .34293 L
.47229 .34379 L
.47039 .34456 L
.46988 .3447 L
.46747 .34567 L
.46506 .34681 L
.46473 .34697 L
.46265 .34789 L
.46024 .34919 L
.4599 .34938 L
.45783 .35038 L
.45542 .35175 L
.45534 .35179 L
.45301 .35287 L
.4506 .35396 L
.44993 .3542 L
.44819 .35461 L
.44578 .35479 L
.44339 .3542 L
.44337 .35419 L
.44096 .35189 L
.44091 .35179 L
.44029 .34938 L
.44053 .34697 L
.44096 .34557 L
.44144 .34456 L
.44299 .34215 L
.44337 .34151 L
.4451 .33974 L
.44578 .33891 L
.44772 .33733 L
.44819 .33684 L
.4506 .33501 L
.45076 .33492 L
.45301 .33332 L
.45451 .33251 L
.45542 .33187 L
.45783 .33049 L
.4587 .3301 L
.46024 .32924 L
.46265 .32808 L
.46365 .32769 L
.46506 .32702 L
.46747 .32603 L
.46962 .32528 L
.46988 .32516 L
.47229 .32432 L
.4747 .32358 L
.47711 .32292 L
.47731 .32287 L
.47952 .32232 L
.48193 .32179 L
.48434 .32133 L
.48675 .32094 L
.48916 .32061 L
.49055 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49087 .29637 L
.48916 .29653 L
.48675 .29682 L
.48434 .29716 L
.48193 .29756 L
.47952 .29803 L
.47711 .29855 L
.47621 .29878 L
.4747 .29914 L
.47229 .29978 L
.46988 .30049 L
.46775 .30119 L
.46747 .30127 L
.46506 .30211 L
.46265 .30302 L
.46128 .3036 L
.46024 .304 L
.45783 .30505 L
.45581 .30601 L
.45542 .30618 L
.45301 .30737 L
.45107 .30842 L
.4506 .30865 L
.44819 .31 L
.44685 .31083 L
.44578 .31142 L
.44337 .31295 L
.44298 .31324 L
.44096 .31451 L
.43938 .31564 L
.43855 .31616 L
.43614 .31789 L
.43595 .31805 L
.43373 .31961 L
.43266 .32046 L
.43132 .32135 L
.42922 .32287 L
.42891 .32306 L
.4265 .32462 L
.42556 .32528 L
.42409 .32598 L
.42168 .32707 L
.4197 .32769 L
.41927 .32779 L
.41686 .32804 L
.41445 .32775 L
.4142 .32769 L
.41204 .32671 L
.41033 .32528 L
.40963 .3244 L
.40879 .32287 L
.40807 .32046 L
.4079 .31805 L
.40814 .31564 L
.40874 .31324 L
.40963 .31083 L
.40963 .31083 L
.41082 .30842 L
.41204 .30626 L
.41223 .30601 L
.4139 .3036 L
.41445 .30281 L
.41578 .30119 L
.41686 .29985 L
.41786 .29878 L
.41927 .29723 L
.42015 .29637 L
.42168 .29483 L
.42265 .29396 L
.42409 .29261 L
.42535 .29155 L
.4265 .29055 L
.42828 .28914 L
.42891 .28862 L
.43132 .2868 L
.43143 .28673 L
.43373 .28507 L
.43487 .28432 L
.43614 .28345 L
.43855 .28193 L
.43859 .28191 L
.44096 .28047 L
.4427 .2795 L
.44337 .27911 L
.44578 .27781 L
.44723 .27709 L
.44819 .27659 L
.4506 .27544 L
.45231 .27468 L
.45301 .27436 L
.45542 .27334 L
.45783 .27238 L
.45814 .27227 L
.46024 .27149 L
.46265 .27065 L
.46506 .26987 L
.46511 .26986 L
.46747 .26915 L
.46988 .26848 L
.47229 .26787 L
.47412 .26745 L
.4747 .26732 L
.47711 .26681 L
.47952 .26636 L
.48193 .26596 L
.48434 .26561 L
.48675 .26531 L
.48916 .26506 L
.48945 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52526 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22189 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22294 L
.47952 .22327 L
.47711 .22365 L
.47473 .22407 L
.4747 .22408 L
.47229 .22454 L
.46988 .22506 L
.46747 .22561 L
.46506 .22621 L
.46406 .22648 L
.46265 .22686 L
.46024 .22756 L
.45783 .2283 L
.45602 .22889 L
.45542 .22909 L
.45301 .22993 L
.4506 .23082 L
.44936 .2313 L
.44819 .23176 L
.44578 .23275 L
.44357 .23371 L
.44337 .2338 L
.44096 .23489 L
.43855 .23605 L
.43841 .23612 L
.43614 .23726 L
.43374 .23853 L
.43373 .23854 L
.43132 .23987 L
.42947 .24094 L
.42891 .24126 L
.4265 .24272 L
.42551 .24335 L
.42409 .24425 L
.42181 .24576 L
.42168 .24585 L
.41927 .24751 L
.41836 .24817 L
.41686 .24925 L
.4151 .25058 L
.41445 .25107 L
.41204 .25297 L
.41202 .25299 L
.40963 .25495 L
.40911 .2554 L
.40722 .25702 L
.40634 .25781 L
.40481 .25917 L
.40369 .26022 L
.4024 .26142 L
.40116 .26263 L
.39999 .26376 L
.39873 .26504 L
.39758 .26619 L
.39639 .26745 L
.39517 .26872 L
.39412 .26986 L
.39276 .27133 L
.39192 .27227 L
.39035 .27401 L
.38978 .27468 L
.38794 .27676 L
.38766 .27709 L
.38556 .2795 L
.38553 .27953 L
.38347 .28191 L
.38312 .28229 L
.38133 .28432 L
.38071 .28498 L
.37911 .28673 L
.3783 .28756 L
.37675 .28914 L
.37589 .28994 L
.37412 .29155 L
.37348 .29207 L
.37107 .2939 L
.37099 .29396 L
.36866 .29539 L
.36672 .29637 L
.36625 .29655 L
.36384 .29734 L
.36143 .29777 L
.35902 .29782 L
.35661 .29747 L
.3542 .29665 L
.35359 .29637 L
.35179 .29527 L
.35018 .29396 L
.34938 .29314 L
.3481 .29155 L
.34697 .28973 L
.34667 .28914 L
.34565 .28673 L
.34494 .28432 L
.34456 .28244 L
.34448 .28191 L
.34423 .2795 L
.34415 .27709 L
.34423 .27468 L
.34444 .27227 L
.34456 .27115 L
.34478 .26986 L
.34523 .26745 L
.34578 .26504 L
.34644 .26263 L
.34697 .26083 L
.34718 .26022 L
.348 .25781 L
.34891 .2554 L
.34938 .2542 L
.3499 .25299 L
.35096 .25058 L
.35179 .24877 L
.35209 .24817 L
.35329 .24576 L
.3542 .24402 L
.35457 .24335 L
.35591 .24094 L
.35661 .23972 L
.35732 .23853 L
.3588 .23612 L
.35902 .23577 L
.36035 .23371 L
.36143 .23209 L
.36197 .2313 L
.36367 .22889 L
.36384 .22864 L
.36543 .22648 L
.36625 .22539 L
.36727 .22407 L
.36866 .2223 L
.36919 .22166 L
.37107 .21938 L
.37118 .21925 L
.37326 .21684 L
.37348 .21658 L
.37542 .21443 L
.37589 .21392 L
.37767 .21202 L
.3783 .21136 L
.38002 .20961 L
.38071 .20892 L
.38247 .2072 L
.38312 .20657 L
.38502 .20479 L
.38553 .20432 L
.38768 .20238 L
.38794 .20215 L
.39035 .20007 L
.39047 .19997 L
.39276 .19806 L
.39338 .19756 L
.39517 .19613 L
.39643 .19515 L
.39758 .19427 L
.39964 .19274 L
.39999 .19248 L
.4024 .19076 L
.40301 .19033 L
.40481 .18909 L
.40657 .18792 L
.40722 .18749 L
.40963 .18595 L
.41033 .18551 L
.41204 .18446 L
.41433 .1831 L
.41445 .18303 L
.41686 .18165 L
.41859 .18069 L
.41927 .18032 L
.42168 .17905 L
.42317 .17828 L
.42409 .17782 L
.4265 .17664 L
.42812 .17587 L
.42891 .17551 L
.43132 .17442 L
.43353 .17346 L
.43373 .17338 L
.43614 .17238 L
.43855 .17142 L
.43951 .17105 L
.44096 .17051 L
.44337 .16964 L
.44578 .16881 L
.44627 .16864 L
.44819 .16801 L
.4506 .16726 L
.45301 .16655 L
.45413 .16623 L
.45542 .16588 L
.45783 .16524 L
.46024 .16464 L
.46265 .16408 L
.46381 .16382 L
.46506 .16356 L
.46747 .16307 L
.46988 .16262 L
.47229 .1622 L
.4747 .16182 L
.47711 .16147 L
.47756 .16141 L
F
.817 0 .996 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83225 L
.68584 .83377 L
.68436 .83612 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84336 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66008 .86751 L
.65785 .86988 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87708 L
.65054 .87714 L
.64821 .87933 L
.64797 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88365 L
.64254 .88437 L
.64098 .88571 L
.63969 .88678 L
.63857 .88771 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63368 .8916 L
.63134 .89339 L
.6305 .89401 L
.62893 .89517 L
.6272 .89642 L
.62652 .89691 L
.62411 .89859 L
.62376 .89883 L
.6217 .90023 L
.62017 .90124 L
.61929 .90182 L
.61688 .90337 L
.61642 .90365 L
.61447 .90487 L
.6125 .90606 L
.61206 .90633 L
.60965 .90774 L
.60838 .90847 L
.60724 .90912 L
.60483 .91046 L
.60405 .91088 L
.60242 .91175 L
.60001 .91301 L
.59946 .91329 L
.5976 .91423 L
.59519 .91542 L
.59459 .9157 L
.59278 .91656 L
.59037 .91767 L
.5894 .91811 L
.58796 .91875 L
.58555 .91979 L
.5838 .92052 L
.58314 .9208 L
.58073 .92177 L
.57832 .92271 L
.57774 .92293 L
.57591 .92362 L
.5735 .92449 L
.57109 .92533 L
.57107 .92534 L
.56868 .92615 L
.56627 .92693 L
.56386 .92768 L
.56361 .92775 L
.56145 .92839 L
.55904 .92908 L
.55663 .92974 L
.55504 .93016 L
.55422 .93037 L
.55181 .93097 L
.5494 .93154 L
.54699 .93209 L
.54471 .93257 L
.54458 .9326 L
.54217 .93308 L
.53976 .93354 L
.53735 .93397 L
.53494 .93437 L
.53253 .93474 L
.53088 .93498 L
.53012 .93509 L
.52771 .9354 L
.5253 .93569 L
.52289 .93596 L
.52048 .93619 L
.51807 .9364 L
.51566 .93658 L
.51325 .93673 L
.51084 .93686 L
.50843 .93696 L
.50602 .93703 L
.50361 .93708 L
.5012 .9371 L
.4988 .93709 L
.49639 .93705 L
.49398 .93699 L
.49157 .9369 L
.48916 .93678 L
.48675 .93664 L
.48434 .93647 L
.48193 .93627 L
.47952 .93604 L
.47711 .93578 L
.4747 .9355 L
.47229 .93519 L
.4708 .93498 L
.46988 .93485 L
.46747 .93448 L
.46506 .93408 L
.46265 .93365 L
.46024 .9332 L
.45783 .93271 L
.45715 .93257 L
.45542 .9322 L
.45301 .93165 L
.4506 .93108 L
.44819 .93047 L
.44702 .93016 L
.44578 .92983 L
.44337 .92916 L
.44096 .92846 L
.43865 .92775 L
.43855 .92772 L
.43614 .92695 L
.43373 .92615 L
.43142 .92534 L
.43132 .92531 L
.42891 .92443 L
.4265 .92352 L
.42499 .92293 L
.42409 .92257 L
.42168 .92159 L
.41927 .92056 L
.41917 .92052 L
.41686 .9195 L
.41445 .91839 L
.41385 .91811 L
.41204 .91725 L
.40963 .91605 L
.40894 .9157 L
.40722 .91481 L
.40481 .91353 L
.40438 .91329 L
.4024 .91219 L
.40012 .91088 L
.39999 .91081 L
.39758 .90937 L
.39613 .90847 L
.39517 .90787 L
.39276 .90631 L
.39238 .90606 L
.39035 .90469 L
.38885 .90365 L
.38794 .90301 L
.38553 .90125 L
.38552 .90124 L
.38312 .89942 L
.38238 .89883 L
.38071 .8975 L
.37941 .89642 L
.3783 .89549 L
.3766 .89401 L
.37589 .89338 L
.37395 .8916 L
.37348 .89117 L
.37144 .88919 L
.37107 .88883 L
.36907 .88678 L
.36866 .88635 L
.36684 .88437 L
.36625 .88371 L
.36474 .88196 L
.36384 .88088 L
.36277 .87955 L
.36143 .87782 L
.36092 .87714 L
.3592 .87473 L
.35902 .87448 L
.35759 .87233 L
.35661 .87077 L
.3561 .86992 L
.35473 .86751 L
.3542 .86653 L
.35347 .8651 L
.35233 .86269 L
.35179 .86146 L
.3513 .86028 L
.3504 .85787 L
.34961 .85546 L
.34938 .85471 L
.34894 .85305 L
.34839 .85064 L
.34797 .84823 L
.34768 .84582 L
.34752 .84341 L
.34751 .841 L
.34764 .83859 L
.34793 .83618 L
.3484 .83377 L
.34905 .83136 L
.34938 .83036 L
.34992 .82895 L
.35103 .82654 L
.35179 .82515 L
.35243 .82413 L
.35417 .82172 L
.3542 .82168 L
.35638 .81931 L
.35661 .81909 L
.35902 .81706 L
.35925 .8169 L
.36143 .81546 L
.36322 .81449 L
.36384 .81419 L
.36625 .8132 L
.36866 .81244 L
.37011 .81208 L
.37107 .81188 L
.37348 .81151 L
.37589 .81131 L
.3783 .81125 L
.38071 .81133 L
.38312 .81154 L
.38553 .81186 L
.38692 .81208 L
.38794 .81228 L
.39035 .81279 L
.39276 .81338 L
.39517 .81404 L
.39668 .81449 L
.39758 .81477 L
.39999 .81555 L
.4024 .81637 L
.40389 .8169 L
.40481 .81723 L
.40722 .81813 L
.40963 .81904 L
.41034 .81931 L
.41204 .81996 L
.41445 .8209 L
.41655 .82172 L
.41686 .82184 L
.41927 .82278 L
.42168 .82371 L
.42276 .82413 L
.42409 .82464 L
.4265 .82555 L
.42891 .82644 L
.42917 .82654 L
.43132 .82732 L
.43373 .82818 L
.43596 .82895 L
.43614 .82901 L
.43855 .82982 L
.44096 .8306 L
.44337 .83136 L
.44337 .83136 L
.44578 .83208 L
.44819 .83278 L
.4506 .83345 L
.45177 .83377 L
.45301 .83409 L
.45542 .8347 L
.45783 .83528 L
.46024 .83583 L
.46187 .83618 L
.46265 .83634 L
.46506 .83682 L
.46747 .83727 L
.46988 .83769 L
.47229 .83808 L
.4747 .83843 L
.47584 .83859 L
.47711 .83875 L
.47952 .83904 L
.48193 .83929 L
.48434 .83952 L
.48675 .83971 L
.48916 .83986 L
.49157 .83999 L
.49398 .84008 L
.49639 .84014 L
.4988 .84016 L
.5012 .84015 L
.50361 .84011 L
.50602 .84003 L
.50843 .83993 L
.51084 .83978 L
.51325 .83961 L
.51566 .8394 L
.51807 .83915 L
.52048 .83887 L
.5227 .83859 L
.52289 .83856 L
.5253 .83821 L
.52771 .83783 L
.53012 .83741 L
.53253 .83696 L
.53494 .83647 L
.53629 .83618 L
.53735 .83594 L
.53976 .83538 L
.54217 .83478 L
.54458 .83414 L
.54594 .83377 L
.54699 .83346 L
.5494 .83275 L
.55181 .832 L
.55378 .83136 L
.55422 .83121 L
.55663 .83037 L
.55904 .8295 L
.56052 .82895 L
.56145 .82859 L
.56386 .82763 L
.56627 .82663 L
.5665 .82654 L
.56868 .82559 L
.57109 .8245 L
.57191 .82413 L
.5735 .82337 L
.57591 .82219 L
.57686 .82172 L
.57832 .82097 L
.58073 .81969 L
.58144 .81931 L
.58314 .81836 L
.58555 .81699 L
.58571 .8169 L
.58796 .81556 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80927 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80392 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79793 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .55419 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63307 L
.4988 .63307 L
.49639 .63298 L
.49398 .63278 L
.49157 .63245 L
.48916 .63195 L
.4871 .63134 L
.48675 .63122 L
.48434 .63049 L
.48287 .62893 L
.48193 .62793 L
.48142 .62652 L
.48167 .62411 L
.48193 .62366 L
.48434 .62199 L
.48675 .62177 L
.48916 .62182 L
.49157 .622 L
.49398 .62219 L
.49639 .62234 L
.4988 .6224 L
.5012 .62237 L
.50361 .62224 L
.50602 .62201 L
.50843 .62175 L
.50958 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61234 L
.50602 .61284 L
.50361 .61316 L
.5012 .61334 L
.4988 .61338 L
.49639 .61328 L
.49398 .61302 L
.49157 .61253 L
.49014 .61206 L
.48916 .61169 L
.48675 .60988 L
.48659 .60965 L
.48634 .60724 L
.48675 .60656 L
.48916 .60532 L
.49157 .60495 L
.49398 .60516 L
.49639 .60531 L
.4988 .60533 L
.5012 .60519 L
.50361 .60545 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.4988 .46027 L
.49879 .46024 L
.49879 .45783 L
.49878 .45542 L
.4988 .45357 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44826 L
.49875 .44819 L
.49865 .44578 L
.4988 .44492 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44224 L
.49639 .44167 L
.49629 .44096 L
.49639 .44056 L
.4988 .43986 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43744 L
.49639 .43734 L
.49606 .43614 L
.49639 .43541 L
.4988 .43499 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43225 L
.49639 .4323 L
.49559 .43132 L
.49639 .42938 L
.49812 .42891 L
.4988 .42881 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42534 L
.49639 .42545 L
.49398 .42505 L
.49345 .42409 L
.49398 .42293 L
.49639 .42181 L
.49739 .42168 L
.4988 .42151 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41734 L
.49639 .41745 L
.49398 .41744 L
.4925 .41686 L
.49236 .41445 L
.49398 .41332 L
.49639 .41282 L
.4988 .41261 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63492 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20207 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19608 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19073 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18444 L
.58571 .1831 L
.58555 .18301 L
.58314 .18164 L
.58144 .18069 L
.58073 .18031 L
.57832 .17903 L
.57686 .17828 L
.57591 .17781 L
.5735 .17663 L
.57191 .17587 L
.57109 .1755 L
.56868 .17441 L
.5665 .17346 L
.56627 .17337 L
.56386 .17237 L
.56145 .17141 L
.56052 .17105 L
.55904 .1705 L
.55663 .16963 L
.55422 .16879 L
.55378 .16864 L
.55181 .168 L
.5494 .16725 L
.54699 .16654 L
.54594 .16623 L
.54458 .16586 L
.54217 .16522 L
.53976 .16462 L
.53735 .16406 L
.53629 .16382 L
.53494 .16353 L
.53253 .16304 L
.53012 .16259 L
.52771 .16217 L
.5253 .16179 L
.52289 .16144 L
.5227 .16141 L
.52048 .16113 L
.51807 .16085 L
.51566 .1606 L
.51325 .16039 L
.51084 .16022 L
.50843 .16007 L
.50602 .15997 L
.50361 .15989 L
.5012 .15985 L
.4988 .15984 L
.49639 .15986 L
.49398 .15992 L
.49157 .16001 L
.48916 .16014 L
.48675 .16029 L
.48434 .16048 L
.48193 .16071 L
.47952 .16096 L
.47711 .16125 L
.47584 .16141 L
.4747 .16157 L
.47229 .16192 L
.46988 .16231 L
.46747 .16273 L
.46506 .16318 L
.46265 .16366 L
.46187 .16382 L
.46024 .16417 L
.45783 .16472 L
.45542 .1653 L
.45301 .16591 L
.45177 .16623 L
.4506 .16655 L
.44819 .16722 L
.44578 .16792 L
.44337 .16864 L
.44337 .16864 L
.44096 .1694 L
.43855 .17018 L
.43614 .17099 L
.43596 .17105 L
.43373 .17182 L
.43132 .17268 L
.42917 .17346 L
.42891 .17356 L
.4265 .17445 L
.42409 .17536 L
.42276 .17587 L
.42168 .17629 L
.41927 .17722 L
.41686 .17816 L
.41655 .17828 L
.41445 .1791 L
.41204 .18004 L
.41034 .18069 L
.40963 .18096 L
.40722 .18187 L
.40481 .18277 L
.40389 .1831 L
.4024 .18363 L
.39999 .18445 L
.39758 .18523 L
.39668 .18551 L
.39517 .18596 L
.39276 .18662 L
.39035 .18721 L
.38794 .18772 L
.38692 .18792 L
.38553 .18814 L
.38312 .18846 L
.38071 .18867 L
.3783 .18875 L
.37589 .18869 L
.37348 .18849 L
.37107 .18812 L
.37011 .18792 L
.36866 .18756 L
.36625 .1868 L
.36384 .18581 L
.36322 .18551 L
.36143 .18454 L
.35925 .1831 L
.35902 .18294 L
.35661 .18091 L
.35638 .18069 L
.3542 .17832 L
.35417 .17828 L
.35243 .17587 L
.35179 .17485 L
.35103 .17346 L
.34992 .17105 L
.34938 .16964 L
.34905 .16864 L
.3484 .16623 L
.34793 .16382 L
.34764 .16141 L
.34751 .159 L
.34752 .15659 L
.34768 .15418 L
.34797 .15177 L
.34839 .14936 L
.34894 .14695 L
.34938 .14529 L
.34961 .14454 L
.3504 .14213 L
.3513 .13972 L
.35179 .13854 L
.35233 .13731 L
.35347 .1349 L
.3542 .13347 L
.35473 .13249 L
.3561 .13008 L
.35661 .12923 L
.35759 .12767 L
.35902 .12552 L
.3592 .12527 L
.36092 .12286 L
.36143 .12218 L
.36277 .12045 L
.36384 .11912 L
.36474 .11804 L
.36625 .11629 L
.36684 .11563 L
.36866 .11365 L
.36907 .11322 L
.37107 .11117 L
.37144 .11081 L
.37348 .10883 L
.37395 .1084 L
.37589 .10662 L
.3766 .10599 L
.3783 .10451 L
.37941 .10358 L
.38071 .1025 L
.38238 .10117 L
.38312 .10058 L
.38552 .09876 L
.38553 .09875 L
.38794 .09699 L
.38885 .09635 L
.39035 .09531 L
.39238 .09394 L
.39276 .09369 L
.39517 .09213 L
.39613 .09153 L
.39758 .09063 L
.39999 .08919 L
.40012 .08912 L
.4024 .08781 L
.40438 .08671 L
.40481 .08647 L
.40722 .08519 L
.40894 .0843 L
.40963 .08395 L
.41204 .08275 L
.41385 .08189 L
.41445 .08161 L
.41686 .0805 L
.41917 .07948 L
.41927 .07944 L
.42168 .07841 L
.42409 .07743 L
.42499 .07707 L
.4265 .07648 L
.42891 .07557 L
.43132 .07469 L
.43142 .07466 L
.43373 .07385 L
.43614 .07305 L
.43855 .07228 L
.43865 .07225 L
.44096 .07154 L
.44337 .07084 L
.44578 .07017 L
.44702 .06984 L
.44819 .06953 L
.4506 .06892 L
.45301 .06835 L
.45542 .0678 L
.45715 .06743 L
.45783 .06729 L
.46024 .0668 L
.46265 .06635 L
.46506 .06592 L
.46747 .06552 L
.46988 .06515 L
.4708 .06502 L
.47229 .06481 L
.4747 .0645 L
.47711 .06422 L
.47952 .06396 L
.48193 .06373 L
.48434 .06353 L
.48675 .06336 L
.48916 .06322 L
.49157 .0631 L
.49398 .06301 L
.49639 .06295 L
.4988 .06291 L
.5012 .0629 L
.50361 .06292 L
.50602 .06297 L
.50843 .06304 L
.51084 .06314 L
.51325 .06327 L
.51566 .06342 L
.51807 .0636 L
.52048 .06381 L
.52289 .06404 L
.5253 .06431 L
.52771 .0646 L
.53012 .06491 L
.53088 .06502 L
.53253 .06526 L
.53494 .06563 L
.53735 .06603 L
.53976 .06646 L
.54217 .06692 L
.54458 .0674 L
.54471 .06743 L
.54699 .06791 L
.5494 .06846 L
.55181 .06903 L
.55422 .06963 L
.55504 .06984 L
.55663 .07026 L
.55904 .07092 L
.56145 .07161 L
.56361 .07225 L
.56386 .07232 L
.56627 .07307 L
.56868 .07385 L
.57107 .07466 L
.57109 .07467 L
.5735 .07551 L
.57591 .07638 L
.57774 .07707 L
.57832 .07729 L
.58073 .07823 L
.58314 .0792 L
.5838 .07948 L
.58555 .08021 L
.58796 .08125 L
.5894 .08189 L
.59037 .08233 L
.59278 .08344 L
.59459 .0843 L
.59519 .08458 L
.5976 .08577 L
.59946 .08671 L
.60001 .08699 L
.60242 .08825 L
.60405 .08912 L
.60483 .08954 L
.60724 .09088 L
.60838 .09153 L
.60965 .09226 L
.61206 .09367 L
.6125 .09394 L
.61447 .09513 L
.61642 .09635 L
.61688 .09663 L
.61929 .09818 L
.62017 .09876 L
.6217 .09977 L
.62376 .10117 L
.62411 .10141 L
.62652 .10309 L
.6272 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10661 L
.63368 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11229 L
.63969 .11322 L
.64098 .11429 L
.64254 .11563 L
.64339 .11635 L
.6453 .11804 L
.6458 .11848 L
.64797 .12045 L
.64821 .12067 L
.65054 .12286 L
.65062 .12292 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13012 L
.66008 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15664 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16388 L
.68584 .16623 L
.68676 .16775 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.8028 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80079 .13731 L
.80032 .1349 L
.80003 .13344 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79827 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09027 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07204 L
.77978 .06984 L
.7787 .06743 L
.77834 .06664 L
.7776 .06502 L
.77646 .06261 L
.77593 .06149 L
.77531 .0602 L
.77412 .05779 L
.77352 .05658 L
.77291 .05538 L
.77168 .05297 L
.77111 .05189 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04304 L
.76508 .04092 L
.76388 .03887 L
.76367 .03851 L
.76224 .0361 L
.76147 .03484 L
.76077 .03369 L
.75927 .03128 L
.75906 .03094 L
.75775 .02887 L
.75665 .02717 L
.75619 .02646 L
.7546 .02405 L
.75424 .02352 L
.75297 .02164 L
.75183 .01998 L
.75131 .01923 L
.98077 .01923 L
F
.684 0 .996 0 k
.47952 .16117 m
.48193 .16089 L
.48434 .16065 L
.48675 .16044 L
.48916 .16027 L
.49157 .16014 L
.49398 .16003 L
.49639 .15996 L
.4988 .15993 L
.5012 .15993 L
.50361 .15996 L
.50602 .16003 L
.50843 .16014 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16355 L
.53621 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41344 L
.48916 .41392 L
.48675 .41441 L
.48663 .41445 L
.48434 .41453 L
.48394 .41445 L
.48301 .41204 L
.48434 .41054 L
.48608 .40963 L
.48675 .40918 L
.48916 .40863 L
.49157 .4081 L
.49398 .40769 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40218 L
.48973 .4024 L
.48916 .40247 L
.48675 .4031 L
.48434 .40375 L
.48193 .40407 L
.47952 .40409 L
.47802 .4024 L
.47885 .39999 L
.47952 .39935 L
.48193 .39787 L
.48271 .39758 L
.48434 .39653 L
.48675 .39622 L
.48916 .39562 L
.49141 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33964 L
.48863 .33974 L
.48675 .34 L
.48434 .34042 L
.48193 .34094 L
.47952 .34154 L
.47739 .34215 L
.47711 .34222 L
.4747 .34293 L
.47229 .34377 L
.47033 .34456 L
.46988 .34469 L
.46747 .34564 L
.46506 .34675 L
.46459 .34697 L
.46265 .34779 L
.46024 .34902 L
.45954 .34938 L
.45783 .35011 L
.45542 .35125 L
.45416 .35179 L
.45301 .35214 L
.4506 .35274 L
.44819 .35285 L
.44578 .35219 L
.44511 .35179 L
.44337 .34985 L
.44319 .34938 L
.44275 .34697 L
.44312 .34456 L
.44337 .34382 L
.44421 .34215 L
.44578 .33986 L
.44588 .33974 L
.44818 .33733 L
.44819 .33733 L
.4506 .33522 L
.45113 .33492 L
.45301 .33348 L
.4547 .33251 L
.45542 .33197 L
.45783 .33055 L
.4588 .3301 L
.46024 .32928 L
.46265 .32811 L
.46371 .32769 L
.46506 .32704 L
.46747 .32604 L
.46964 .32528 L
.46988 .32517 L
.47229 .32433 L
.4747 .32358 L
.47711 .32292 L
.47732 .32287 L
.47952 .32232 L
.48193 .32179 L
.48434 .32133 L
.48675 .32094 L
.48916 .32061 L
.49055 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49086 .29637 L
.48916 .29653 L
.48675 .29682 L
.48434 .29716 L
.48193 .29756 L
.47952 .29803 L
.47711 .29855 L
.47621 .29878 L
.4747 .29913 L
.47229 .29978 L
.46988 .30049 L
.46773 .30119 L
.46747 .30127 L
.46506 .3021 L
.46265 .30301 L
.46125 .3036 L
.46024 .30399 L
.45783 .30503 L
.45576 .30601 L
.45542 .30615 L
.45301 .30733 L
.45099 .30842 L
.4506 .3086 L
.44819 .30993 L
.44672 .31083 L
.44578 .31133 L
.44337 .31281 L
.44277 .31324 L
.44096 .31432 L
.43899 .31564 L
.43855 .3159 L
.43614 .31748 L
.43537 .31805 L
.43373 .31903 L
.43149 .32046 L
.43132 .32055 L
.42891 .3219 L
.42701 .32287 L
.4265 .32306 L
.42409 .32391 L
.42168 .3244 L
.41927 .32444 L
.41686 .32389 L
.4149 .32287 L
.41445 .32253 L
.41262 .32046 L
.41204 .31944 L
.41154 .31805 L
.41112 .31564 L
.41118 .31324 L
.41163 .31083 L
.41204 .30907 L
.41243 .30842 L
.41354 .30601 L
.41445 .30427 L
.41492 .3036 L
.41657 .30119 L
.41686 .30077 L
.41848 .29878 L
.41927 .29781 L
.42062 .29637 L
.42168 .29523 L
.423 .29396 L
.42409 .29289 L
.42562 .29155 L
.4265 .29075 L
.42847 .28914 L
.42891 .28876 L
.43132 .2869 L
.43157 .28673 L
.43373 .28515 L
.43498 .28432 L
.43614 .28351 L
.43855 .28197 L
.43866 .28191 L
.44096 .28051 L
.44275 .2795 L
.44337 .27914 L
.44578 .27783 L
.44726 .27709 L
.44819 .27661 L
.4506 .27545 L
.45233 .27468 L
.45301 .27437 L
.45542 .27334 L
.45783 .27239 L
.45816 .27227 L
.46024 .27149 L
.46265 .27065 L
.46506 .26988 L
.46512 .26986 L
.46747 .26915 L
.46988 .26848 L
.47229 .26787 L
.47413 .26745 L
.4747 .26732 L
.47711 .26681 L
.47952 .26636 L
.48193 .26596 L
.48434 .26561 L
.48675 .26531 L
.48916 .26506 L
.48946 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52526 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22189 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22293 L
.47952 .22327 L
.47711 .22365 L
.47473 .22407 L
.4747 .22408 L
.47229 .22454 L
.46988 .22505 L
.46747 .22561 L
.46506 .22621 L
.46405 .22648 L
.46265 .22686 L
.46024 .22755 L
.45783 .2283 L
.45601 .22889 L
.45542 .22909 L
.45301 .22992 L
.4506 .23081 L
.44934 .2313 L
.44819 .23175 L
.44578 .23274 L
.44355 .23371 L
.44337 .23379 L
.44096 .23488 L
.43855 .23604 L
.43839 .23612 L
.43614 .23725 L
.43373 .23852 L
.43371 .23853 L
.43132 .23985 L
.42943 .24094 L
.42891 .24124 L
.4265 .24269 L
.42546 .24335 L
.42409 .24421 L
.42175 .24576 L
.42168 .24581 L
.41927 .24746 L
.41828 .24817 L
.41686 .24919 L
.41501 .25058 L
.41445 .25099 L
.41204 .25288 L
.4119 .25299 L
.40963 .25483 L
.40896 .2554 L
.40722 .25686 L
.40615 .25781 L
.40481 .25898 L
.40345 .26022 L
.4024 .26117 L
.40086 .26263 L
.39999 .26344 L
.39835 .26504 L
.39758 .26578 L
.39592 .26745 L
.39517 .26818 L
.39353 .26986 L
.39276 .27063 L
.39118 .27227 L
.39035 .2731 L
.38884 .27468 L
.38794 .27557 L
.38647 .27709 L
.38553 .278 L
.38402 .2795 L
.38312 .28034 L
.38145 .28191 L
.38071 .28255 L
.37861 .28432 L
.3783 .28456 L
.37589 .28633 L
.37533 .28673 L
.37348 .28783 L
.37107 .28904 L
.3709 .28914 L
.36866 .28993 L
.36625 .29049 L
.36384 .2907 L
.36143 .29055 L
.35902 .28999 L
.35695 .28914 L
.35661 .28895 L
.3542 .2873 L
.35356 .28673 L
.35179 .28476 L
.35147 .28432 L
.35002 .28191 L
.34938 .28049 L
.34901 .2795 L
.34831 .27709 L
.34787 .27468 L
.34764 .27227 L
.3476 .26986 L
.34772 .26745 L
.34798 .26504 L
.34837 .26263 L
.34888 .26022 L
.34938 .25824 L
.34951 .25781 L
.35024 .2554 L
.35107 .25299 L
.35179 .25106 L
.35199 .25058 L
.353 .24817 L
.3541 .24576 L
.3542 .24553 L
.35527 .24335 L
.35653 .24094 L
.35661 .24079 L
.35787 .23853 L
.35902 .23655 L
.35928 .23612 L
.36078 .23371 L
.36143 .23268 L
.36235 .2313 L
.36384 .2291 L
.36399 .22889 L
.36572 .22648 L
.36625 .22575 L
.36752 .22407 L
.36866 .22259 L
.36941 .22166 L
.37107 .21961 L
.37137 .21925 L
.37343 .21684 L
.37348 .21678 L
.37557 .21443 L
.37589 .21407 L
.3778 .21202 L
.3783 .21149 L
.38013 .20961 L
.38071 .20903 L
.38257 .2072 L
.38312 .20666 L
.38511 .20479 L
.38553 .20439 L
.38776 .20238 L
.38794 .20222 L
.39035 .20012 L
.39053 .19997 L
.39276 .19811 L
.39344 .19756 L
.39517 .19617 L
.39648 .19515 L
.39758 .19431 L
.39968 .19274 L
.39999 .19251 L
.4024 .19078 L
.40305 .19033 L
.40481 .18912 L
.4066 .18792 L
.40722 .18751 L
.40963 .18597 L
.41036 .18551 L
.41204 .18448 L
.41435 .1831 L
.41445 .18304 L
.41686 .18166 L
.41861 .18069 L
.41927 .18033 L
.42168 .17906 L
.42319 .17828 L
.42409 .17783 L
.4265 .17665 L
.42814 .17587 L
.42891 .17551 L
.43132 .17443 L
.43354 .17346 L
.43373 .17338 L
.43614 .17238 L
.43855 .17143 L
.43952 .17105 L
.44096 .17051 L
.44337 .16964 L
.44578 .16881 L
.44627 .16864 L
.44819 .16802 L
.4506 .16726 L
.45301 .16655 L
.45413 .16623 L
.45542 .16588 L
.45783 .16524 L
.46024 .16464 L
.46265 .16408 L
.46382 .16382 L
.46506 .16356 L
.46747 .16307 L
.46988 .16262 L
.47229 .1622 L
.4747 .16182 L
.47711 .16148 L
.47757 .16141 L
F
.583 0 .996 0 k
.47952 .16117 m
.48193 .16089 L
.48434 .16065 L
.48675 .16044 L
.48916 .16027 L
.49157 .16014 L
.49398 .16003 L
.49639 .15996 L
.4988 .15993 L
.5012 .15993 L
.50361 .15996 L
.50602 .16003 L
.50843 .16014 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16355 L
.53621 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41344 L
.48916 .4139 L
.48675 .41428 L
.48434 .41389 L
.48366 .41204 L
.48434 .41095 L
.48624 .40963 L
.48675 .40924 L
.48916 .40865 L
.49157 .40811 L
.49398 .40769 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40218 L
.48969 .4024 L
.48916 .40246 L
.48675 .40307 L
.48434 .40365 L
.48193 .40378 L
.47952 .40298 L
.47917 .4024 L
.4795 .39999 L
.47952 .39997 L
.48193 .39803 L
.48293 .39758 L
.48434 .39659 L
.48675 .39623 L
.48916 .39562 L
.49142 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33964 L
.48863 .33974 L
.48675 .34 L
.48434 .34042 L
.48193 .34094 L
.47952 .34154 L
.47736 .34215 L
.47711 .34221 L
.4747 .34292 L
.47229 .34375 L
.47024 .34456 L
.46988 .34466 L
.46747 .34558 L
.46506 .34665 L
.46437 .34697 L
.46265 .34765 L
.46024 .34876 L
.45884 .34938 L
.45783 .34973 L
.45542 .35057 L
.45301 .35113 L
.4506 .35121 L
.44819 .35055 L
.44659 .34938 L
.44578 .34867 L
.44526 .34697 L
.44509 .34456 L
.44568 .34215 L
.44578 .3419 L
.44702 .33974 L
.44819 .33792 L
.44898 .33733 L
.4506 .33562 L
.45164 .33492 L
.45301 .33374 L
.45496 .33251 L
.45542 .33214 L
.45783 .33064 L
.45897 .3301 L
.46024 .32935 L
.46265 .32815 L
.46379 .32769 L
.46506 .32707 L
.46747 .32606 L
.46966 .32528 L
.46988 .32518 L
.47229 .32434 L
.4747 .32359 L
.47711 .32293 L
.47733 .32287 L
.47952 .32232 L
.48193 .32179 L
.48434 .32133 L
.48675 .32094 L
.48916 .32062 L
.49056 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49086 .29637 L
.48916 .29653 L
.48675 .29682 L
.48434 .29716 L
.48193 .29756 L
.47952 .29803 L
.47711 .29855 L
.4762 .29878 L
.4747 .29913 L
.47229 .29977 L
.46988 .30049 L
.46771 .30119 L
.46747 .30126 L
.46506 .30209 L
.46265 .303 L
.46121 .3036 L
.46024 .30397 L
.45783 .305 L
.45568 .30601 L
.45542 .30612 L
.45301 .30728 L
.45085 .30842 L
.4506 .30854 L
.44819 .30983 L
.44649 .31083 L
.44578 .31119 L
.44337 .3126 L
.4424 .31324 L
.44096 .31403 L
.43855 .3155 L
.43835 .31564 L
.43614 .31689 L
.43411 .31805 L
.43373 .31823 L
.43132 .31941 L
.42891 .32039 L
.4287 .32046 L
.4265 .32106 L
.42409 .32137 L
.42168 .32123 L
.41927 .32047 L
.41925 .32046 L
.41686 .31878 L
.41621 .31805 L
.41484 .31564 L
.41445 .31439 L
.41424 .31324 L
.41417 .31083 L
.41445 .30875 L
.41452 .30842 L
.41526 .30601 L
.41632 .3036 L
.41686 .30249 L
.41769 .30119 L
.41927 .29887 L
.41935 .29878 L
.4213 .29637 L
.42168 .29591 L
.42352 .29396 L
.42409 .29336 L
.42601 .29155 L
.4265 .29108 L
.42875 .28914 L
.42891 .289 L
.43132 .28707 L
.43179 .28673 L
.43373 .28528 L
.43513 .28432 L
.43614 .28361 L
.43855 .28204 L
.43878 .28191 L
.44096 .28056 L
.44283 .2795 L
.44337 .27918 L
.44578 .27786 L
.44732 .27709 L
.44819 .27664 L
.4506 .27547 L
.45237 .27468 L
.45301 .27438 L
.45542 .27336 L
.45783 .2724 L
.45818 .27227 L
.46024 .2715 L
.46265 .27066 L
.46506 .26988 L
.46513 .26986 L
.46747 .26916 L
.46988 .26849 L
.47229 .26788 L
.47414 .26745 L
.4747 .26732 L
.47711 .26681 L
.47952 .26636 L
.48193 .26596 L
.48434 .26561 L
.48675 .26531 L
.48916 .26507 L
.48946 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52526 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22189 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22293 L
.47952 .22327 L
.47711 .22365 L
.47472 .22407 L
.4747 .22407 L
.47229 .22454 L
.46988 .22505 L
.46747 .22561 L
.46506 .22621 L
.46404 .22648 L
.46265 .22686 L
.46024 .22755 L
.45783 .22829 L
.456 .22889 L
.45542 .22908 L
.45301 .22992 L
.4506 .23081 L
.44932 .2313 L
.44819 .23174 L
.44578 .23273 L
.44352 .23371 L
.44337 .23378 L
.44096 .23487 L
.43855 .23602 L
.43836 .23612 L
.43614 .23723 L
.43373 .2385 L
.43367 .23853 L
.43132 .23982 L
.42937 .24094 L
.42891 .24121 L
.4265 .24265 L
.42539 .24335 L
.42409 .24416 L
.42168 .24574 L
.42165 .24576 L
.41927 .24738 L
.41816 .24817 L
.41686 .24909 L
.41485 .25058 L
.41445 .25087 L
.41204 .25272 L
.41171 .25299 L
.40963 .25464 L
.40871 .2554 L
.40722 .25663 L
.40584 .25781 L
.40481 .25868 L
.40306 .26022 L
.4024 .26079 L
.40036 .26263 L
.39999 .26296 L
.39773 .26504 L
.39758 .26517 L
.39517 .2674 L
.39512 .26745 L
.39276 .26963 L
.39252 .26986 L
.39035 .27183 L
.38988 .27227 L
.38794 .27397 L
.38714 .27468 L
.38553 .27601 L
.3842 .27709 L
.38312 .2779 L
.38088 .2795 L
.38071 .27961 L
.3783 .28108 L
.37678 .28191 L
.37589 .28231 L
.37348 .28326 L
.37107 .28391 L
.36866 .28426 L
.36625 .28426 L
.36384 .2839 L
.36143 .28312 L
.35915 .28191 L
.35902 .28182 L
.35661 .27983 L
.35629 .2795 L
.35443 .27709 L
.3542 .27673 L
.35313 .27468 L
.35222 .27227 L
.35179 .27068 L
.35162 .26986 L
.35126 .26745 L
.35112 .26504 L
.35115 .26263 L
.35135 .26022 L
.3517 .25781 L
.35179 .25726 L
.35219 .2554 L
.35279 .25299 L
.35352 .25058 L
.3542 .24857 L
.35436 .24817 L
.3553 .24576 L
.35634 .24335 L
.35661 .24273 L
.35747 .24094 L
.3587 .23853 L
.35902 .23792 L
.36002 .23612 L
.36142 .23371 L
.36143 .23369 L
.36292 .2313 L
.36384 .22986 L
.36449 .22889 L
.36616 .22648 L
.36625 .22635 L
.36791 .22407 L
.36866 .22306 L
.36975 .22166 L
.37107 .21999 L
.37167 .21925 L
.37348 .21708 L
.37369 .21684 L
.3758 .21443 L
.37589 .21433 L
.378 .21202 L
.3783 .2117 L
.38031 .20961 L
.38071 .2092 L
.38272 .2072 L
.38312 .20681 L
.38524 .20479 L
.38553 .20452 L
.38787 .20238 L
.38794 .20232 L
.39035 .20021 L
.39063 .19997 L
.39276 .19818 L
.39353 .19756 L
.39517 .19624 L
.39656 .19515 L
.39758 .19436 L
.39975 .19274 L
.39999 .19256 L
.4024 .19082 L
.4031 .19033 L
.40481 .18915 L
.40665 .18792 L
.40722 .18754 L
.40963 .18599 L
.4104 .18551 L
.41204 .1845 L
.41439 .1831 L
.41445 .18306 L
.41686 .18168 L
.41864 .18069 L
.41927 .18035 L
.42168 .17907 L
.42322 .17828 L
.42409 .17784 L
.4265 .17666 L
.42816 .17587 L
.42891 .17552 L
.43132 .17443 L
.43356 .17346 L
.43373 .17339 L
.43614 .17239 L
.43855 .17143 L
.43954 .17105 L
.44096 .17052 L
.44337 .16964 L
.44578 .16881 L
.44629 .16864 L
.44819 .16802 L
.4506 .16727 L
.45301 .16656 L
.45414 .16623 L
.45542 .16588 L
.45783 .16524 L
.46024 .16465 L
.46265 .16408 L
.46382 .16382 L
.46506 .16356 L
.46747 .16307 L
.46988 .16262 L
.47229 .1622 L
.4747 .16182 L
.47711 .16148 L
.47758 .16141 L
F
.996 .857 0 0 k
.3542 .40481 m
.3542 .40481 L
% vacuous filled polygon
newpath
0 .553 .996 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .55419 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51514 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63278 L
.50361 .63297 L
.5012 .63306 L
.4988 .63306 L
.49639 .63296 L
.49398 .63275 L
.49157 .63239 L
.48916 .63184 L
.48763 .63134 L
.48675 .631 L
.48434 .62991 L
.48376 .62893 L
.48238 .62652 L
.48293 .62411 L
.48434 .62253 L
.48675 .62203 L
.48916 .62195 L
.49157 .62206 L
.49398 .62222 L
.49639 .62235 L
.4988 .6224 L
.5012 .62237 L
.50361 .62224 L
.50602 .62201 L
.50843 .62175 L
.50958 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61234 L
.50602 .61284 L
.50361 .61316 L
.5012 .61333 L
.4988 .61338 L
.49639 .61327 L
.49398 .61298 L
.49157 .61243 L
.49057 .61206 L
.48916 .61141 L
.48734 .60965 L
.48724 .60724 L
.48916 .60568 L
.49157 .605 L
.49398 .60519 L
.49639 .60532 L
.4988 .60534 L
.5012 .60519 L
.50361 .60545 L
.50602 .60522 L
.50843 .60486 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.5012 .46024 L
.4988 .46013 L
.49879 .45783 L
.49878 .45542 L
.4988 .45363 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44823 L
.49876 .44819 L
.49865 .44578 L
.4988 .44493 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44223 L
.49639 .4413 L
.49635 .44096 L
.49639 .44079 L
.4988 .43987 L
.5012 .43964 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43744 L
.49639 .43721 L
.49611 .43614 L
.49639 .43551 L
.4988 .435 L
.5012 .43482 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43225 L
.49639 .43222 L
.4957 .43132 L
.49639 .42949 L
.4982 .42891 L
.4988 .42882 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42534 L
.49639 .42541 L
.49398 .42468 L
.49372 .42409 L
.49398 .42332 L
.49639 .42186 L
.4975 .42168 L
.4988 .42152 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41763 L
.50361 .41742 L
.5012 .41732 L
.4988 .41733 L
.49639 .41742 L
.49398 .41728 L
.49308 .41686 L
.49276 .41445 L
.49398 .41343 L
.49639 .41284 L
.4988 .41262 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63493 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20647 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20207 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19608 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19245 L
.5976 .19072 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18444 L
.58571 .1831 L
.58555 .18301 L
.58314 .18164 L
.58144 .18069 L
.58073 .18031 L
.57832 .17903 L
.57686 .17828 L
.57591 .17781 L
.5735 .17663 L
.57191 .17587 L
.57109 .17549 L
.56868 .17441 L
.5665 .17346 L
.56627 .17336 L
.56386 .17237 L
.56145 .17141 L
.56053 .17105 L
.55904 .1705 L
.55663 .16962 L
.55422 .16879 L
.55379 .16864 L
.55181 .168 L
.5494 .16725 L
.54699 .16653 L
.54595 .16623 L
.54458 .16586 L
.54217 .16522 L
.53976 .16462 L
.53735 .16405 L
.53633 .16382 L
.53494 .16353 L
.53253 .16304 L
.53012 .16258 L
.52771 .16216 L
.5253 .16178 L
.52289 .16143 L
.52279 .16141 L
.52048 .16111 L
.51807 .16083 L
.51566 .16059 L
.51325 .16037 L
.51084 .16019 L
.50843 .16005 L
.50602 .15994 L
.50361 .15986 L
.5012 .15982 L
.4988 .1598 L
.49639 .15982 L
.49398 .15988 L
.49157 .15996 L
.48916 .16008 L
.48675 .16023 L
.48434 .16042 L
.48193 .16063 L
.47952 .16088 L
.47711 .16116 L
.47512 .16141 L
.4747 .16147 L
.47229 .16181 L
.46988 .16219 L
.46747 .16259 L
.46506 .16303 L
.46265 .16349 L
.46104 .16382 L
.46024 .16399 L
.45783 .16452 L
.45542 .16507 L
.45301 .16565 L
.45073 .16623 L
.4506 .16627 L
.44819 .1669 L
.44578 .16757 L
.44337 .16826 L
.44205 .16864 L
.44096 .16897 L
.43855 .1697 L
.43614 .17045 L
.43427 .17105 L
.43373 .17123 L
.43132 .17201 L
.42891 .17281 L
.42697 .17346 L
.4265 .17362 L
.42409 .17444 L
.42168 .17525 L
.41985 .17587 L
.41927 .17607 L
.41686 .17688 L
.41445 .17767 L
.41256 .17828 L
.41204 .17845 L
.40963 .1792 L
.40722 .17992 L
.40481 .1806 L
.40447 .18069 L
.4024 .18123 L
.39999 .18181 L
.39758 .18232 L
.39517 .18276 L
.39287 .1831 L
.39276 .18312 L
.39035 .18338 L
.38794 .18354 L
.38553 .18358 L
.38312 .1835 L
.38071 .18327 L
.37946 .1831 L
.3783 .1829 L
.37589 .18234 L
.37348 .1816 L
.37122 .18069 L
.37107 .18063 L
.36866 .1794 L
.36687 .17828 L
.36625 .17785 L
.36384 .17592 L
.36379 .17587 L
.36143 .17346 L
.36143 .17346 L
.35957 .17105 L
.35902 .17023 L
.35808 .16864 L
.3569 .16623 L
.35661 .16556 L
.35597 .16382 L
.35526 .16141 L
.35475 .159 L
.35441 .15659 L
.35425 .15418 L
.35423 .15177 L
.35437 .14936 L
.35464 .14695 L
.35505 .14454 L
.35559 .14213 L
.35626 .13972 L
.35661 .13861 L
.35706 .13731 L
.35798 .1349 L
.35902 .13249 L
.35902 .13249 L
.36019 .13008 L
.36143 .12776 L
.36148 .12767 L
.36289 .12527 L
.36384 .12375 L
.36443 .12286 L
.3661 .12045 L
.36625 .12024 L
.3679 .11804 L
.36866 .11706 L
.36983 .11563 L
.37107 .11416 L
.3719 .11322 L
.37348 .11147 L
.37411 .11081 L
.37589 .10896 L
.37646 .1084 L
.3783 .10661 L
.37897 .10599 L
.38071 .10439 L
.38163 .10358 L
.38312 .10229 L
.38447 .10117 L
.38553 .1003 L
.38748 .09876 L
.38794 .0984 L
.39035 .09659 L
.39069 .09635 L
.39276 .09486 L
.3941 .09394 L
.39517 .09321 L
.39758 .09163 L
.39773 .09153 L
.39999 .09011 L
.40161 .08912 L
.4024 .08865 L
.40481 .08725 L
.40577 .08671 L
.40722 .0859 L
.40963 .08461 L
.41023 .0843 L
.41204 .08337 L
.41445 .08218 L
.41505 .08189 L
.41686 .08103 L
.41927 .07993 L
.42028 .07948 L
.42168 .07887 L
.42409 .07785 L
.42602 .07707 L
.4265 .07688 L
.42891 .07594 L
.43132 .07504 L
.43237 .07466 L
.43373 .07418 L
.43614 .07335 L
.43855 .07256 L
.43954 .07225 L
.44096 .07181 L
.44337 .07109 L
.44578 .0704 L
.44785 .06984 L
.44819 .06975 L
.4506 .06913 L
.45301 .06854 L
.45542 .06798 L
.45783 .06745 L
.45795 .06743 L
.46024 .06696 L
.46265 .06649 L
.46506 .06606 L
.46747 .06565 L
.46988 .06527 L
.47163 .06502 L
.47229 .06493 L
.4747 .06461 L
.47711 .06432 L
.47952 .06406 L
.48193 .06382 L
.48434 .06362 L
.48675 .06344 L
.48916 .06329 L
.49157 .06317 L
.49398 .06308 L
.49639 .06301 L
.4988 .06297 L
.5012 .06296 L
.50361 .06297 L
.50602 .06301 L
.50843 .06308 L
.51084 .06318 L
.51325 .06331 L
.51566 .06346 L
.51807 .06364 L
.52048 .06384 L
.52289 .06408 L
.5253 .06434 L
.52771 .06462 L
.53012 .06494 L
.5307 .06502 L
.53253 .06528 L
.53494 .06565 L
.53735 .06605 L
.53976 .06648 L
.54217 .06694 L
.54458 .06742 L
.54462 .06743 L
.54699 .06793 L
.5494 .06847 L
.55181 .06904 L
.55422 .06964 L
.55499 .06984 L
.55663 .07027 L
.55904 .07093 L
.56145 .07162 L
.56357 .07225 L
.56386 .07234 L
.56627 .07308 L
.56868 .07386 L
.57104 .07466 L
.57109 .07468 L
.5735 .07552 L
.57591 .07639 L
.57772 .07707 L
.57832 .0773 L
.58073 .07824 L
.58314 .07921 L
.58379 .07948 L
.58555 .08022 L
.58796 .08126 L
.58938 .08189 L
.59037 .08233 L
.59278 .08344 L
.59458 .0843 L
.59519 .08459 L
.5976 .08577 L
.59945 .08671 L
.60001 .08699 L
.60242 .08825 L
.60404 .08912 L
.60483 .08955 L
.60724 .09088 L
.60838 .09153 L
.60965 .09226 L
.61206 .09368 L
.6125 .09394 L
.61447 .09513 L
.61642 .09635 L
.61688 .09664 L
.61929 .09818 L
.62017 .09876 L
.6217 .09977 L
.62375 .10117 L
.62411 .10141 L
.62652 .1031 L
.62719 .10358 L
.62893 .10483 L
.6305 .10599 L
.63134 .10662 L
.63367 .1084 L
.63375 .10845 L
.63616 .11034 L
.63674 .11081 L
.63857 .11229 L
.63969 .11322 L
.64098 .11429 L
.64254 .11563 L
.64339 .11636 L
.6453 .11804 L
.6458 .11848 L
.64796 .12045 L
.64821 .12067 L
.65054 .12286 L
.65062 .12293 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13013 L
.66008 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66444 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.67241 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15664 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16388 L
.68584 .16623 L
.68676 .16775 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.80281 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80079 .13731 L
.80032 .1349 L
.80003 .13343 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79827 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09027 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .08381 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07204 L
.77978 .06984 L
.7787 .06743 L
.77834 .06663 L
.7776 .06502 L
.77646 .06261 L
.77593 .06149 L
.77531 .0602 L
.77412 .05779 L
.77352 .05658 L
.77291 .05538 L
.77168 .05297 L
.77111 .05188 L
.77041 .05056 L
.76912 .04815 L
.7687 .04738 L
.7678 .04574 L
.76645 .04333 L
.76629 .04304 L
.76508 .04092 L
.76388 .03887 L
.76367 .03851 L
.76224 .0361 L
.76147 .03483 L
.76077 .03369 L
.75928 .03128 L
.75906 .03094 L
.75775 .02887 L
.75665 .02717 L
.75619 .02646 L
.7546 .02405 L
.75424 .02352 L
.75297 .02164 L
.75183 .01998 L
.75132 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83225 L
.68584 .83377 L
.68436 .83612 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84336 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.67241 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66444 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66008 .86751 L
.65785 .86987 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87707 L
.65054 .87714 L
.64821 .87933 L
.64796 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88364 L
.64254 .88437 L
.64098 .88571 L
.63969 .88678 L
.63857 .88771 L
.63674 .88919 L
.63616 .88966 L
.63375 .89155 L
.63367 .8916 L
.63134 .89338 L
.6305 .89401 L
.62893 .89517 L
.62719 .89642 L
.62652 .8969 L
.62411 .89859 L
.62375 .89883 L
.6217 .90023 L
.62017 .90124 L
.61929 .90182 L
.61688 .90336 L
.61642 .90365 L
.61447 .90487 L
.6125 .90606 L
.61206 .90632 L
.60965 .90774 L
.60838 .90847 L
.60724 .90912 L
.60483 .91045 L
.60404 .91088 L
.60242 .91175 L
.60001 .91301 L
.59945 .91329 L
.5976 .91423 L
.59519 .91541 L
.59458 .9157 L
.59278 .91656 L
.59037 .91767 L
.58938 .91811 L
.58796 .91874 L
.58555 .91978 L
.58379 .92052 L
.58314 .92079 L
.58073 .92176 L
.57832 .9227 L
.57772 .92293 L
.57591 .92361 L
.5735 .92448 L
.57109 .92532 L
.57104 .92534 L
.56868 .92614 L
.56627 .92692 L
.56386 .92766 L
.56357 .92775 L
.56145 .92838 L
.55904 .92907 L
.55663 .92973 L
.55499 .93016 L
.55422 .93036 L
.55181 .93096 L
.5494 .93153 L
.54699 .93207 L
.54462 .93257 L
.54458 .93258 L
.54217 .93306 L
.53976 .93352 L
.53735 .93395 L
.53494 .93435 L
.53253 .93472 L
.5307 .93498 L
.53012 .93506 L
.52771 .93538 L
.5253 .93566 L
.52289 .93592 L
.52048 .93616 L
.51807 .93636 L
.51566 .93654 L
.51325 .93669 L
.51084 .93682 L
.50843 .93692 L
.50602 .93699 L
.50361 .93703 L
.5012 .93704 L
.4988 .93703 L
.49639 .93699 L
.49398 .93692 L
.49157 .93683 L
.48916 .93671 L
.48675 .93656 L
.48434 .93638 L
.48193 .93618 L
.47952 .93594 L
.47711 .93568 L
.4747 .93539 L
.47229 .93507 L
.47163 .93498 L
.46988 .93473 L
.46747 .93435 L
.46506 .93394 L
.46265 .93351 L
.46024 .93304 L
.45795 .93257 L
.45783 .93255 L
.45542 .93202 L
.45301 .93146 L
.4506 .93087 L
.44819 .93025 L
.44785 .93016 L
.44578 .9296 L
.44337 .92891 L
.44096 .92819 L
.43954 .92775 L
.43855 .92744 L
.43614 .92665 L
.43373 .92582 L
.43237 .92534 L
.43132 .92496 L
.42891 .92406 L
.4265 .92312 L
.42602 .92293 L
.42409 .92215 L
.42168 .92113 L
.42028 .92052 L
.41927 .92007 L
.41686 .91897 L
.41505 .91811 L
.41445 .91782 L
.41204 .91663 L
.41023 .9157 L
.40963 .91539 L
.40722 .9141 L
.40577 .91329 L
.40481 .91275 L
.4024 .91135 L
.40161 .91088 L
.39999 .90989 L
.39773 .90847 L
.39758 .90837 L
.39517 .90679 L
.3941 .90606 L
.39276 .90514 L
.39069 .90365 L
.39035 .90341 L
.38794 .9016 L
.38748 .90124 L
.38553 .8997 L
.38447 .89883 L
.38312 .89771 L
.38163 .89642 L
.38071 .89561 L
.37897 .89401 L
.3783 .89339 L
.37646 .8916 L
.37589 .89104 L
.37411 .88919 L
.37348 .88853 L
.3719 .88678 L
.37107 .88584 L
.36983 .88437 L
.36866 .88294 L
.3679 .88196 L
.36625 .87976 L
.3661 .87955 L
.36443 .87714 L
.36384 .87625 L
.36289 .87473 L
.36148 .87233 L
.36143 .87224 L
.36019 .86992 L
.35902 .86751 L
.35902 .86751 L
.35798 .8651 L
.35706 .86269 L
.35661 .86139 L
.35626 .86028 L
.35559 .85787 L
.35505 .85546 L
.35464 .85305 L
.35437 .85064 L
.35423 .84823 L
.35425 .84582 L
.35441 .84341 L
.35475 .841 L
.35526 .83859 L
.35597 .83618 L
.35661 .83444 L
.3569 .83377 L
.35808 .83136 L
.35902 .82977 L
.35957 .82895 L
.36143 .82654 L
.36143 .82654 L
.36379 .82413 L
.36384 .82408 L
.36625 .82215 L
.36687 .82172 L
.36866 .8206 L
.37107 .81937 L
.37122 .81931 L
.37348 .8184 L
.37589 .81766 L
.3783 .8171 L
.37946 .8169 L
.38071 .81673 L
.38312 .8165 L
.38553 .81642 L
.38794 .81646 L
.39035 .81662 L
.39276 .81688 L
.39287 .8169 L
.39517 .81724 L
.39758 .81768 L
.39999 .81819 L
.4024 .81877 L
.40447 .81931 L
.40481 .8194 L
.40722 .82008 L
.40963 .8208 L
.41204 .82155 L
.41256 .82172 L
.41445 .82233 L
.41686 .82312 L
.41927 .82393 L
.41985 .82413 L
.42168 .82475 L
.42409 .82556 L
.4265 .82638 L
.42697 .82654 L
.42891 .82719 L
.43132 .82799 L
.43373 .82877 L
.43427 .82895 L
.43614 .82955 L
.43855 .8303 L
.44096 .83103 L
.44205 .83136 L
.44337 .83174 L
.44578 .83243 L
.44819 .8331 L
.4506 .83373 L
.45073 .83377 L
.45301 .83435 L
.45542 .83493 L
.45783 .83548 L
.46024 .83601 L
.46104 .83618 L
.46265 .83651 L
.46506 .83697 L
.46747 .83741 L
.46988 .83781 L
.47229 .83819 L
.4747 .83853 L
.47512 .83859 L
.47711 .83884 L
.47952 .83912 L
.48193 .83937 L
.48434 .83958 L
.48675 .83977 L
.48916 .83992 L
.49157 .84004 L
.49398 .84012 L
.49639 .84018 L
.4988 .8402 L
.5012 .84018 L
.50361 .84014 L
.50602 .84006 L
.50843 .83995 L
.51084 .83981 L
.51325 .83963 L
.51566 .83941 L
.51807 .83917 L
.52048 .83889 L
.52279 .83859 L
.52289 .83857 L
.5253 .83822 L
.52771 .83784 L
.53012 .83742 L
.53253 .83696 L
.53494 .83647 L
.53633 .83618 L
.53735 .83595 L
.53976 .83538 L
.54217 .83478 L
.54458 .83414 L
.54595 .83377 L
.54699 .83347 L
.5494 .83275 L
.55181 .832 L
.55379 .83136 L
.55422 .83121 L
.55663 .83038 L
.55904 .8295 L
.56053 .82895 L
.56145 .82859 L
.56386 .82763 L
.56627 .82664 L
.5665 .82654 L
.56868 .82559 L
.57109 .82451 L
.57191 .82413 L
.5735 .82337 L
.57591 .82219 L
.57686 .82172 L
.57832 .82097 L
.58073 .81969 L
.58144 .81931 L
.58314 .81836 L
.58555 .81699 L
.58571 .8169 L
.58796 .81556 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80928 L
.60001 .80755 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80392 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79793 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79353 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63493 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.996 0 .214 0 k
.47952 .16117 m
.48193 .16089 L
.48434 .16065 L
.48675 .16045 L
.48916 .16027 L
.49157 .16014 L
.49398 .16003 L
.49639 .15997 L
.4988 .15993 L
.5012 .15993 L
.50361 .15997 L
.50602 .16003 L
.50843 .16014 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16356 L
.53621 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41343 L
.48916 .41385 L
.48675 .41408 L
.48434 .41241 L
.48431 .41204 L
.48434 .41196 L
.48647 .40963 L
.48675 .40937 L
.48916 .40867 L
.49157 .40811 L
.49398 .40769 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40218 L
.48962 .4024 L
.48916 .40245 L
.48675 .40302 L
.48434 .4035 L
.48193 .4034 L
.48053 .4024 L
.48035 .39999 L
.48193 .3983 L
.48321 .39758 L
.48434 .39669 L
.48675 .39625 L
.48916 .39563 L
.49143 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33964 L
.48862 .33974 L
.48675 .33999 L
.48434 .34042 L
.48193 .34093 L
.47952 .34153 L
.47731 .34215 L
.47711 .3422 L
.4747 .3429 L
.47229 .34372 L
.47008 .34456 L
.46988 .34462 L
.46747 .3455 L
.46506 .34651 L
.46397 .34697 L
.46265 .34743 L
.46024 .34836 L
.45783 .34916 L
.45699 .34938 L
.45542 .34964 L
.45301 .3497 L
.45137 .34938 L
.4506 .34908 L
.44819 .34697 L
.44819 .34697 L
.44736 .34456 L
.44749 .34215 L
.44819 .34006 L
.44835 .33974 L
.44999 .33733 L
.4506 .33645 L
.45232 .33492 L
.45301 .3342 L
.45531 .33251 L
.45542 .33242 L
.45783 .3308 L
.45921 .3301 L
.46024 .32946 L
.46265 .32821 L
.46392 .32769 L
.46506 .32712 L
.46747 .32609 L
.46971 .32528 L
.46988 .3252 L
.47229 .32435 L
.4747 .3236 L
.47711 .32293 L
.47736 .32287 L
.47952 .32233 L
.48193 .32179 L
.48434 .32133 L
.48675 .32094 L
.48916 .32062 L
.49056 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32003 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49085 .29637 L
.48916 .29653 L
.48675 .29681 L
.48434 .29716 L
.48193 .29756 L
.47952 .29802 L
.47711 .29855 L
.47618 .29878 L
.4747 .29913 L
.47229 .29977 L
.46988 .30048 L
.46767 .30119 L
.46747 .30125 L
.46506 .30207 L
.46265 .30298 L
.46114 .3036 L
.46024 .30394 L
.45783 .30496 L
.45555 .30601 L
.45542 .30606 L
.45301 .3072 L
.45062 .30842 L
.4506 .30843 L
.44819 .30967 L
.44609 .31083 L
.44578 .31098 L
.44337 .31228 L
.44171 .31324 L
.44096 .3136 L
.43855 .31486 L
.4371 .31564 L
.43614 .31604 L
.43373 .31706 L
.43132 .31788 L
.43064 .31805 L
.42891 .31838 L
.4265 .31852 L
.42409 .31818 L
.42358 .31805 L
.42168 .3172 L
.41974 .31564 L
.41927 .31511 L
.41813 .31324 L
.41739 .31083 L
.41722 .30842 L
.41751 .30601 L
.41819 .3036 L
.41922 .30119 L
.41927 .30107 L
.4206 .29878 L
.42168 .29712 L
.42229 .29637 L
.42409 .29416 L
.42428 .29396 L
.4265 .29163 L
.42659 .29155 L
.42891 .28938 L
.4292 .28914 L
.43132 .28734 L
.43213 .28673 L
.43373 .28548 L
.43538 .28432 L
.43614 .28376 L
.43855 .28216 L
.43895 .28191 L
.44096 .28065 L
.44295 .2795 L
.44337 .27925 L
.44578 .27792 L
.4474 .27709 L
.44819 .27668 L
.4506 .2755 L
.45243 .27468 L
.45301 .27441 L
.45542 .27338 L
.45783 .27241 L
.45822 .27227 L
.46024 .27151 L
.46265 .27067 L
.46506 .26989 L
.46516 .26986 L
.46747 .26916 L
.46988 .26849 L
.47229 .26788 L
.47415 .26745 L
.4747 .26732 L
.47711 .26682 L
.47952 .26636 L
.48193 .26596 L
.48434 .26561 L
.48675 .26531 L
.48916 .26507 L
.48947 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52527 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22189 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22293 L
.47952 .22327 L
.47711 .22365 L
.47471 .22407 L
.4747 .22407 L
.47229 .22454 L
.46988 .22505 L
.46747 .2256 L
.46506 .22621 L
.46402 .22648 L
.46265 .22685 L
.46024 .22754 L
.45783 .22829 L
.45597 .22889 L
.45542 .22907 L
.45301 .22991 L
.4506 .23079 L
.44929 .2313 L
.44819 .23173 L
.44578 .23272 L
.44348 .23371 L
.44337 .23376 L
.44096 .23485 L
.43855 .236 L
.4383 .23612 L
.43614 .2372 L
.43373 .23846 L
.4336 .23853 L
.43132 .23977 L
.42927 .24094 L
.42891 .24115 L
.4265 .24258 L
.42526 .24335 L
.42409 .24408 L
.42168 .24564 L
.4215 .24576 L
.41927 .24725 L
.41796 .24817 L
.41686 .24894 L
.41459 .25058 L
.41445 .25068 L
.41204 .25248 L
.41139 .25299 L
.40963 .25434 L
.40831 .2554 L
.40722 .25625 L
.40532 .25781 L
.40481 .25821 L
.4024 .26021 L
.40239 .26022 L
.39999 .26223 L
.39952 .26263 L
.39758 .26424 L
.39664 .26504 L
.39517 .26624 L
.39371 .26745 L
.39276 .26819 L
.39064 .26986 L
.39035 .27007 L
.38794 .27182 L
.38732 .27227 L
.38553 .27343 L
.38344 .27468 L
.38312 .27485 L
.38071 .27605 L
.3783 .27701 L
.37815 .27709 L
.37589 .2777 L
.37348 .27812 L
.37107 .27822 L
.36866 .278 L
.36625 .27739 L
.36543 .27709 L
.36384 .27632 L
.36143 .27468 L
.36143 .27468 L
.35909 .27227 L
.35902 .27218 L
.3575 .26986 L
.35661 .268 L
.35639 .26745 L
.35563 .26504 L
.35515 .26263 L
.35491 .26022 L
.35487 .25781 L
.35501 .2554 L
.35532 .25299 L
.35577 .25058 L
.35636 .24817 L
.35661 .24725 L
.35708 .24576 L
.35793 .24335 L
.35889 .24094 L
.35902 .24061 L
.35996 .23853 L
.36113 .23612 L
.36143 .23553 L
.36241 .23371 L
.36379 .2313 L
.36384 .23121 L
.36527 .22889 L
.36625 .22736 L
.36684 .22648 L
.36851 .22407 L
.36866 .22386 L
.37028 .22166 L
.37107 .22061 L
.37214 .21925 L
.37348 .21758 L
.3741 .21684 L
.37589 .21473 L
.37616 .21443 L
.3783 .21204 L
.37832 .21202 L
.38059 .20961 L
.38071 .20948 L
.38296 .2072 L
.38312 .20704 L
.38545 .20479 L
.38553 .20471 L
.38794 .20249 L
.38806 .20238 L
.39035 .20035 L
.39079 .19997 L
.39276 .1983 L
.39367 .19756 L
.39517 .19634 L
.39668 .19515 L
.39758 .19445 L
.39985 .19274 L
.39999 .19264 L
.4024 .19089 L
.40319 .19033 L
.40481 .18921 L
.40673 .18792 L
.40722 .18759 L
.40963 .18604 L
.41047 .18551 L
.41204 .18454 L
.41444 .1831 L
.41445 .1831 L
.41686 .18171 L
.41869 .18069 L
.41927 .18038 L
.42168 .17909 L
.42326 .17828 L
.42409 .17786 L
.4265 .17668 L
.4282 .17587 L
.42891 .17554 L
.43132 .17445 L
.43359 .17346 L
.43373 .1734 L
.43614 .1724 L
.43855 .17144 L
.43956 .17105 L
.44096 .17053 L
.44337 .16965 L
.44578 .16882 L
.44631 .16864 L
.44819 .16803 L
.4506 .16727 L
.45301 .16656 L
.45416 .16623 L
.45542 .16589 L
.45783 .16525 L
.46024 .16465 L
.46265 .16409 L
.46384 .16382 L
.46506 .16356 L
.46747 .16307 L
.46988 .16262 L
.47229 .1622 L
.4747 .16182 L
.47711 .16148 L
.47759 .16141 L
F
.996 0 .996 0 k
.47952 .16117 m
.48193 .16089 L
.48434 .16065 L
.48675 .16045 L
.48916 .16028 L
.49157 .16014 L
.49398 .16004 L
.49639 .15997 L
.4988 .15993 L
.5012 .15993 L
.50361 .15997 L
.50602 .16003 L
.50843 .16014 L
.51084 .16027 L
.51325 .16044 L
.51566 .16065 L
.51807 .16089 L
.52048 .16116 L
.52245 .16141 L
.52289 .16147 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16356 L
.5362 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41276 L
.49398 .41304 L
.49157 .41341 L
.48916 .41378 L
.48675 .41376 L
.48521 .41204 L
.48675 .40964 L
.48679 .40963 L
.48916 .40871 L
.49157 .40812 L
.49398 .4077 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40218 L
.48946 .4024 L
.48916 .40242 L
.48675 .40295 L
.48434 .40325 L
.48193 .40269 L
.48176 .4024 L
.48115 .39999 L
.48193 .3988 L
.48355 .39758 L
.48434 .39686 L
.48675 .39629 L
.48916 .39564 L
.49145 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50896 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33914 L
.49157 .33935 L
.48916 .33964 L
.48861 .33974 L
.48675 .33999 L
.48434 .34042 L
.48193 .34092 L
.47952 .34152 L
.47724 .34215 L
.47711 .34218 L
.4747 .34287 L
.47229 .34367 L
.46988 .34454 L
.46983 .34456 L
.46747 .34537 L
.46506 .34628 L
.46316 .34697 L
.46265 .34711 L
.46024 .34779 L
.45783 .34825 L
.45542 .3483 L
.45301 .34769 L
.4518 .34697 L
.4506 .34586 L
.44999 .34456 L
.44958 .34215 L
.45003 .33974 L
.4506 .33837 L
.45123 .33733 L
.45301 .33498 L
.45315 .33492 L
.45542 .3328 L
.45591 .33251 L
.45783 .33106 L
.45956 .3301 L
.46024 .32963 L
.46265 .32832 L
.46411 .32769 L
.46506 .32719 L
.46747 .32614 L
.46977 .32528 L
.46988 .32523 L
.47229 .32437 L
.4747 .32361 L
.47711 .32294 L
.4774 .32287 L
.47952 .32233 L
.48193 .3218 L
.48434 .32133 L
.48675 .32094 L
.48916 .32062 L
.49057 .32046 L
.49157 .32036 L
.49398 .32016 L
.49639 .32004 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50932 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49084 .29637 L
.48916 .29653 L
.48675 .29681 L
.48434 .29716 L
.48193 .29756 L
.47952 .29802 L
.47711 .29854 L
.47615 .29878 L
.4747 .29912 L
.47229 .29976 L
.46988 .30046 L
.46761 .30119 L
.46747 .30123 L
.46506 .30205 L
.46265 .30294 L
.46103 .3036 L
.46024 .30389 L
.45783 .30489 L
.45542 .30597 L
.45535 .30601 L
.45301 .30707 L
.4506 .30825 L
.4503 .30842 L
.44819 .30942 L
.44578 .31063 L
.44546 .31083 L
.44337 .3118 L
.44096 .31294 L
.44044 .31324 L
.43855 .31395 L
.43614 .31482 L
.43373 .31546 L
.43275 .31564 L
.43132 .3158 L
.42891 .31576 L
.42813 .31564 L
.4265 .31521 L
.42409 .31394 L
.42325 .31324 L
.42168 .31125 L
.42145 .31083 L
.42061 .30842 L
.42036 .30601 L
.4206 .3036 L
.42124 .30119 L
.42168 .29986 L
.42227 .29878 L
.42366 .29637 L
.42409 .29567 L
.42539 .29396 L
.4265 .29257 L
.42747 .29155 L
.42891 .29003 L
.42988 .28914 L
.43132 .28781 L
.43264 .28673 L
.43373 .28582 L
.43574 .28432 L
.43614 .28402 L
.43855 .28234 L
.43923 .28191 L
.44096 .28079 L
.44313 .2795 L
.44337 .27935 L
.44578 .278 L
.44754 .27709 L
.44819 .27674 L
.4506 .27555 L
.45252 .27468 L
.45301 .27445 L
.45542 .27341 L
.45783 .27244 L
.45828 .27227 L
.46024 .27153 L
.46265 .27068 L
.46506 .2699 L
.4652 .26986 L
.46747 .26917 L
.46988 .2685 L
.47229 .26789 L
.47418 .26745 L
.4747 .26733 L
.47711 .26682 L
.47952 .26637 L
.48193 .26596 L
.48434 .26561 L
.48675 .26532 L
.48916 .26507 L
.48949 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51066 .26504 L
.51084 .26506 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52527 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22188 L
.49157 .22201 L
.48916 .22218 L
.48675 .22239 L
.48434 .22264 L
.48193 .22293 L
.47952 .22327 L
.47711 .22365 L
.4747 .22407 L
.47469 .22407 L
.47229 .22453 L
.46988 .22504 L
.46747 .2256 L
.46506 .2262 L
.464 .22648 L
.46265 .22684 L
.46024 .22754 L
.45783 .22827 L
.45593 .22889 L
.45542 .22906 L
.45301 .22989 L
.4506 .23078 L
.44924 .2313 L
.44819 .23171 L
.44578 .23269 L
.44341 .23371 L
.44337 .23373 L
.44096 .23481 L
.43855 .23595 L
.43821 .23612 L
.43614 .23714 L
.43373 .23839 L
.43348 .23853 L
.43132 .2397 L
.42912 .24094 L
.42891 .24106 L
.4265 .24247 L
.42506 .24335 L
.42409 .24394 L
.42168 .24547 L
.42125 .24576 L
.41927 .24705 L
.41763 .24817 L
.41686 .24869 L
.41445 .25038 L
.41418 .25058 L
.41204 .25211 L
.41085 .25299 L
.40963 .25388 L
.40761 .2554 L
.40722 .25568 L
.40481 .25751 L
.40442 .25781 L
.4024 .25933 L
.40124 .26022 L
.39999 .26114 L
.39798 .26263 L
.39758 .26291 L
.39517 .26461 L
.39457 .26504 L
.39276 .26622 L
.3908 .26745 L
.39035 .2677 L
.38794 .26903 L
.38626 .26986 L
.38553 .27017 L
.38312 .27109 L
.38071 .27178 L
.3783 .27222 L
.37787 .27227 L
.37589 .27237 L
.37395 .27227 L
.37348 .27221 L
.37107 .2717 L
.36866 .27078 L
.36701 .26986 L
.36625 .26934 L
.3641 .26745 L
.36384 .26717 L
.3622 .26504 L
.36143 .26375 L
.36088 .26263 L
.35996 .26022 L
.35936 .25781 L
.35902 .2554 L
.35902 .25537 L
.35891 .25299 L
.35899 .25058 L
.35902 .25018 L
.35925 .24817 L
.35968 .24576 L
.36025 .24335 L
.36097 .24094 L
.36143 .23955 L
.36182 .23853 L
.36279 .23612 L
.36384 .23381 L
.36389 .23371 L
.36511 .2313 L
.36625 .22922 L
.36644 .22889 L
.36789 .22648 L
.36866 .22524 L
.36944 .22407 L
.37107 .22169 L
.3711 .22166 L
.37287 .21925 L
.37348 .21844 L
.37474 .21684 L
.37589 .21542 L
.37672 .21443 L
.3783 .2126 L
.37882 .21202 L
.38071 .20994 L
.38102 .20961 L
.38312 .20742 L
.38334 .2072 L
.38553 .20503 L
.38579 .20479 L
.38794 .20276 L
.38835 .20238 L
.39035 .20058 L
.39105 .19997 L
.39276 .1985 L
.39389 .19756 L
.39517 .19651 L
.39687 .19515 L
.39758 .1946 L
.39999 .19276 L
.40002 .19274 L
.4024 .191 L
.40334 .19033 L
.40481 .1893 L
.40685 .18792 L
.40722 .18767 L
.40963 .18611 L
.41058 .18551 L
.41204 .1846 L
.41445 .18315 L
.41454 .1831 L
.41686 .18176 L
.41877 .18069 L
.41927 .18042 L
.42168 .17913 L
.42332 .17828 L
.42409 .17789 L
.4265 .17671 L
.42825 .17587 L
.42891 .17557 L
.43132 .17447 L
.43364 .17346 L
.43373 .17342 L
.43614 .17242 L
.43855 .17146 L
.4396 .17105 L
.44096 .17054 L
.44337 .16967 L
.44578 .16883 L
.44634 .16864 L
.44819 .16804 L
.4506 .16728 L
.45301 .16657 L
.45419 .16623 L
.45542 .16589 L
.45783 .16525 L
.46024 .16466 L
.46265 .16409 L
.46386 .16382 L
.46506 .16357 L
.46747 .16308 L
.46988 .16262 L
.47229 .16221 L
.4747 .16183 L
.47711 .16148 L
.47761 .16141 L
F
.09 .996 0 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44359 .76629 L
.44337 .7662 L
.44096 .7651 L
.43855 .76394 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76144 L
.43132 .76011 L
.42951 .75906 L
.42891 .75871 L
.4265 .75724 L
.42557 .75665 L
.42409 .75571 L
.42189 .75424 L
.42168 .7541 L
.41927 .75243 L
.41845 .75183 L
.41686 .75067 L
.41522 .74942 L
.41445 .74883 L
.41217 .74701 L
.41204 .74691 L
.40963 .7449 L
.40929 .7446 L
.40722 .74279 L
.40657 .74219 L
.40481 .74059 L
.40397 .73978 L
.4024 .73827 L
.40151 .73737 L
.39999 .73584 L
.39916 .73496 L
.39758 .73328 L
.39693 .73255 L
.39517 .73059 L
.39479 .73014 L
.39276 .72775 L
.39275 .72773 L
.39081 .72532 L
.39035 .72476 L
.38895 .72291 L
.38794 .72158 L
.38717 .7205 L
.38553 .71819 L
.38547 .71809 L
.38384 .71568 L
.38312 .7146 L
.38229 .71327 L
.3808 .71086 L
.38071 .71072 L
.37939 .70845 L
.3783 .70654 L
.37803 .70604 L
.37674 .70363 L
.37589 .70201 L
.37551 .70122 L
.37434 .69881 L
.37348 .697 L
.37322 .6964 L
.37216 .69399 L
.37115 .69158 L
.37107 .69141 L
.3702 .68917 L
.36929 .68676 L
.36866 .68503 L
.36844 .68436 L
.36764 .68195 L
.36688 .67954 L
.36625 .67743 L
.36617 .67713 L
.36551 .67472 L
.3649 .67231 L
.36433 .6699 L
.36384 .6677 L
.3638 .66749 L
.36332 .66508 L
.36289 .66267 L
.3625 .66026 L
.36215 .65785 L
.36184 .65544 L
.36158 .65303 L
.36143 .65167 L
.36135 .65062 L
.36118 .64821 L
.36104 .6458 L
.36094 .64339 L
.36089 .64098 L
.36088 .63857 L
.36091 .63616 L
.36098 .63375 L
.3611 .63134 L
.36125 .62893 L
.36143 .62673 L
.36145 .62652 L
.36169 .62411 L
.36197 .6217 L
.36229 .61929 L
.36266 .61688 L
.36308 .61447 L
.36353 .61206 L
.36384 .61065 L
.36403 .60965 L
.36457 .60724 L
.36516 .60483 L
.3658 .60242 L
.36625 .60095 L
.36648 .60001 L
.36719 .5976 L
.36798 .59519 L
.36866 .59332 L
.36881 .59278 L
.36965 .59037 L
.37061 .58796 L
.37107 .58686 L
.37154 .58555 L
.37259 .58314 L
.37348 .5814 L
.37366 .58073 L
.37478 .57832 L
.37589 .57627 L
.37599 .57591 L
.37721 .5735 L
.3783 .57172 L
.37845 .57109 L
.37992 .56868 L
.38071 .56755 L
.38112 .56627 L
.38297 .56386 L
.38312 .56367 L
.3843 .56145 L
.38553 .56007 L
.38625 .55904 L
.38794 .55668 L
.38797 .55663 L
.3898 .55422 L
.39035 .55351 L
.3917 .55181 L
.39276 .55051 L
.39369 .5494 L
.39517 .54767 L
.39576 .54699 L
.39758 .54497 L
.39794 .54458 L
.39999 .54241 L
.40022 .54217 L
.4024 .53998 L
.40262 .53976 L
.40481 .53765 L
.40514 .53735 L
.40722 .53543 L
.40778 .53494 L
.40963 .53331 L
.41056 .53253 L
.41204 .53128 L
.41351 .53012 L
.41445 .52937 L
.41667 .52771 L
.41686 .52757 L
.41927 .52569 L
.41988 .5253 L
.42168 .52393 L
.42336 .52289 L
.42409 .52245 L
.4265 .52079 L
.42706 .52048 L
.42891 .51911 L
.43132 .5181 L
.43367 .52048 L
.43132 .52176 L
.43008 .52289 L
.42891 .52354 L
.42698 .5253 L
.4265 .52559 L
.42412 .52771 L
.42409 .52773 L
.42168 .52983 L
.42141 .53012 L
.41927 .53205 L
.41881 .53253 L
.41686 .5344 L
.41635 .53494 L
.41445 .53688 L
.41403 .53735 L
.41204 .5395 L
.41182 .53976 L
.40972 .54217 L
.40963 .54229 L
.40778 .54458 L
.40722 .54531 L
.40594 .54699 L
.40481 .54851 L
.40417 .5494 L
.40246 .55181 L
.4024 .55191 L
.4009 .55422 L
.39999 .55567 L
.39906 .55663 L
.39796 .55904 L
.39758 .55973 L
.39619 .56145 L
.39533 .56386 L
.39517 .56418 L
.39383 .56627 L
.39299 .56868 L
.39276 .56919 L
.39177 .57109 L
.39064 .5735 L
.39035 .57492 L
.38992 .57591 L
.38895 .57832 L
.38815 .58073 L
.38794 .58168 L
.38745 .58314 L
.3867 .58555 L
.38604 .58796 L
.38553 .59025 L
.3855 .59037 L
.38494 .59278 L
.38443 .59519 L
.38399 .5976 L
.3836 .60001 L
.38327 .60242 L
.38312 .60391 L
.38299 .60483 L
.38275 .60724 L
.38256 .60965 L
.38242 .61206 L
.38233 .61447 L
.38229 .61688 L
.38229 .61929 L
.38235 .6217 L
.38246 .62411 L
.38262 .62652 L
.38282 .62893 L
.38307 .63134 L
.38312 .63186 L
.38338 .63375 L
.38374 .63616 L
.38415 .63857 L
.38461 .64098 L
.38512 .64339 L
.38553 .64539 L
.38568 .6458 L
.38631 .64821 L
.38698 .65062 L
.38771 .65303 L
.38794 .65387 L
.38849 .65544 L
.38934 .65785 L
.39024 .66026 L
.39035 .66058 L
.39121 .66267 L
.39224 .66508 L
.39276 .66636 L
.39333 .66749 L
.39449 .6699 L
.39517 .67136 L
.39571 .67231 L
.39701 .67472 L
.39758 .67581 L
.39838 .67713 L
.39982 .67954 L
.39999 .67983 L
.40136 .68195 L
.4024 .68359 L
.40297 .68436 L
.40466 .68676 L
.40481 .68698 L
.40647 .68917 L
.40722 .69021 L
.40836 .69158 L
.40963 .69319 L
.41035 .69399 L
.41204 .69598 L
.41245 .6964 L
.41445 .69859 L
.41468 .69881 L
.41686 .70107 L
.41703 .70122 L
.41927 .7034 L
.41953 .70363 L
.42168 .70562 L
.42219 .70604 L
.42409 .70771 L
.42502 .70845 L
.4265 .70969 L
.42804 .71086 L
.42891 .71156 L
.43125 .71327 L
.43132 .71332 L
.43373 .71502 L
.43475 .71568 L
.43614 .71662 L
.4385 .71809 L
.43855 .71812 L
.44096 .71957 L
.44264 .7205 L
.44337 .72092 L
.44578 .72221 L
.44719 .72291 L
.44819 .72342 L
.4506 .72457 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22365 m
.47952 .22327 L
.48193 .22294 L
.48434 .22264 L
.48675 .22239 L
.48916 .22218 L
.49157 .22201 L
.49398 .22189 L
.49639 .2218 L
.4988 .22176 L
.5012 .22176 L
.50361 .2218 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26487 L
.48945 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26596 L
.47952 .26636 L
.47711 .26681 L
.4747 .26732 L
.47412 .26745 L
.47229 .26787 L
.46988 .26848 L
.46747 .26915 L
.4651 .26986 L
.46506 .26987 L
.46265 .27064 L
.46024 .27148 L
.45812 .27227 L
.45783 .27238 L
.45542 .27333 L
.45301 .27435 L
.45228 .27468 L
.4506 .27543 L
.44819 .27658 L
.44719 .27709 L
.44578 .27779 L
.44337 .27908 L
.44264 .2795 L
.44096 .28043 L
.43855 .28188 L
.4385 .28191 L
.43614 .28338 L
.43475 .28432 L
.43373 .28498 L
.43132 .28668 L
.43125 .28673 L
.42891 .28844 L
.42804 .28914 L
.4265 .29031 L
.42502 .29155 L
.42409 .29229 L
.42219 .29396 L
.42168 .29438 L
.41953 .29637 L
.41927 .2966 L
.41703 .29878 L
.41686 .29893 L
.41468 .30119 L
.41445 .30141 L
.41245 .3036 L
.41204 .30402 L
.41035 .30601 L
.40963 .30681 L
.40836 .30842 L
.40722 .30979 L
.40647 .31083 L
.40481 .31302 L
.40466 .31324 L
.40297 .31564 L
.4024 .31641 L
.40136 .31805 L
.39999 .32017 L
.39982 .32046 L
.39838 .32287 L
.39758 .32419 L
.39701 .32528 L
.39571 .32769 L
.39517 .32864 L
.39449 .3301 L
.39333 .33251 L
.39276 .33364 L
.39224 .33492 L
.39121 .33733 L
.39035 .33942 L
.39024 .33974 L
.38934 .34215 L
.38849 .34456 L
.38794 .34613 L
.38771 .34697 L
.38698 .34938 L
.38631 .35179 L
.38568 .3542 L
.38553 .35461 L
.38512 .35661 L
.38461 .35902 L
.38415 .36143 L
.38374 .36384 L
.38338 .36625 L
.38312 .36814 L
.38307 .36866 L
.38282 .37107 L
.38262 .37348 L
.38246 .37589 L
.38235 .3783 L
.38229 .38071 L
.38229 .38312 L
.38233 .38553 L
.38242 .38794 L
.38256 .39035 L
.38275 .39276 L
.38299 .39517 L
.38312 .39609 L
.38327 .39758 L
.3836 .39999 L
.38399 .4024 L
.38443 .40481 L
.38494 .40722 L
.3855 .40963 L
.38553 .40975 L
.38604 .41204 L
.3867 .41445 L
.38745 .41686 L
.38794 .41832 L
.38815 .41927 L
.38895 .42168 L
.38992 .42409 L
.39035 .42508 L
.39064 .4265 L
.39177 .42891 L
.39276 .43081 L
.39299 .43132 L
.39383 .43373 L
.39517 .43582 L
.39533 .43614 L
.39619 .43855 L
.39758 .44027 L
.39796 .44096 L
.39906 .44337 L
.39999 .44433 L
.4009 .44578 L
.4024 .44809 L
.40246 .44819 L
.40417 .4506 L
.40481 .45149 L
.40594 .45301 L
.40722 .45469 L
.40778 .45542 L
.40963 .45771 L
.40972 .45783 L
.41182 .46024 L
.41204 .4605 L
.41403 .46265 L
.41445 .46312 L
.41635 .46506 L
.41686 .4656 L
.41881 .46747 L
.41927 .46795 L
.42141 .46988 L
.42168 .47017 L
.42409 .47227 L
.42412 .47229 L
.4265 .47441 L
.42698 .4747 L
.42891 .47646 L
.43008 .47711 L
.43132 .47824 L
.43367 .47952 L
.43373 .47959 L
.43614 .48167 L
.43685 .48193 L
.43855 .48368 L
.44096 .48427 L
.44109 .48434 L
.44337 .48651 L
.44577 .48675 L
.44337 .48886 L
.44096 .4875 L
.43947 .48675 L
.43855 .48639 L
.43614 .48467 L
.43496 .48434 L
.43373 .4838 L
.43137 .48193 L
.43132 .4819 L
.42891 .48089 L
.42706 .47952 L
.4265 .47921 L
.42409 .47755 L
.42336 .47711 L
.42168 .47607 L
.41988 .4747 L
.41927 .47431 L
.41686 .47243 L
.41667 .47229 L
.41445 .47063 L
.41351 .46988 L
.41204 .46872 L
.41056 .46747 L
.40963 .46669 L
.40778 .46506 L
.40722 .46457 L
.40514 .46265 L
.40481 .46235 L
.40262 .46024 L
.4024 .46002 L
.40022 .45783 L
.39999 .45759 L
.39794 .45542 L
.39758 .45503 L
.39576 .45301 L
.39517 .45233 L
.39369 .4506 L
.39276 .44949 L
.3917 .44819 L
.39035 .44649 L
.3898 .44578 L
.38797 .44337 L
.38794 .44332 L
.38625 .44096 L
.38553 .43993 L
.3843 .43855 L
.38312 .43633 L
.38297 .43614 L
.38112 .43373 L
.38071 .43245 L
.37992 .43132 L
.37845 .42891 L
.3783 .42828 L
.37721 .4265 L
.37599 .42409 L
.37589 .42373 L
.37478 .42168 L
.37366 .41927 L
.37348 .4186 L
.37259 .41686 L
.37154 .41445 L
.37107 .41314 L
.37061 .41204 L
.36965 .40963 L
.36881 .40722 L
.36866 .40668 L
.36798 .40481 L
.36719 .4024 L
.36648 .39999 L
.36625 .39905 L
.3658 .39758 L
.36516 .39517 L
.36457 .39276 L
.36403 .39035 L
.36384 .38935 L
.36353 .38794 L
.36308 .38553 L
.36266 .38312 L
.36229 .38071 L
.36197 .3783 L
.36169 .37589 L
.36145 .37348 L
.36143 .37327 L
.36125 .37107 L
.3611 .36866 L
.36098 .36625 L
.36091 .36384 L
.36088 .36143 L
.36089 .35902 L
.36094 .35661 L
.36104 .3542 L
.36118 .35179 L
.36135 .34938 L
.36143 .34833 L
.36158 .34697 L
.36184 .34456 L
.36215 .34215 L
.3625 .33974 L
.36289 .33733 L
.36332 .33492 L
.3638 .33251 L
.36384 .3323 L
.36433 .3301 L
.3649 .32769 L
.36551 .32528 L
.36617 .32287 L
.36625 .32257 L
.36688 .32046 L
.36764 .31805 L
.36844 .31564 L
.36866 .31497 L
.36929 .31324 L
.3702 .31083 L
.37107 .30859 L
.37115 .30842 L
.37216 .30601 L
.37322 .3036 L
.37348 .303 L
.37434 .30119 L
.37551 .29878 L
.37589 .29799 L
.37674 .29637 L
.37803 .29396 L
.3783 .29346 L
.37939 .29155 L
.38071 .28928 L
.3808 .28914 L
.38229 .28673 L
.38312 .2854 L
.38384 .28432 L
.38547 .28191 L
.38553 .28181 L
.38717 .2795 L
.38794 .27842 L
.38895 .27709 L
.39035 .27524 L
.39081 .27468 L
.39275 .27227 L
.39276 .27225 L
.39479 .26986 L
.39517 .26941 L
.39693 .26745 L
.39758 .26672 L
.39916 .26504 L
.39999 .26416 L
.40151 .26263 L
.4024 .26173 L
.40397 .26022 L
.40481 .25941 L
.40657 .25781 L
.40722 .25721 L
.40929 .2554 L
.40963 .2551 L
.41204 .25309 L
.41217 .25299 L
.41445 .25117 L
.41522 .25058 L
.41686 .24933 L
.41845 .24817 L
.41927 .24757 L
.42168 .2459 L
.42189 .24576 L
.42409 .24429 L
.42557 .24335 L
.4265 .24276 L
.42891 .24129 L
.42951 .24094 L
.43132 .23989 L
.43373 .23856 L
.43378 .23853 L
.43614 .23728 L
.43844 .23612 L
.43855 .23606 L
.44096 .2349 L
.44337 .2338 L
.44359 .23371 L
.44578 .23276 L
.44819 .23176 L
.44937 .2313 L
.4506 .23082 L
.45301 .22993 L
.45542 .22909 L
.45603 .22889 L
.45783 .2283 L
.46024 .22756 L
.46265 .22686 L
.46407 .22648 L
.46506 .22622 L
.46747 .22561 L
.46988 .22506 L
.47229 .22454 L
.4747 .22408 L
.47474 .22407 L
F
.291 .996 0 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44359 .76629 L
.44337 .7662 L
.44096 .7651 L
.43855 .76394 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76144 L
.43132 .76011 L
.42951 .75906 L
.42891 .75871 L
.4265 .75724 L
.42557 .75665 L
.42409 .75571 L
.42189 .75424 L
.42168 .7541 L
.41927 .75243 L
.41845 .75183 L
.41686 .75067 L
.41522 .74942 L
.41445 .74883 L
.41217 .74701 L
.41204 .74691 L
.40963 .7449 L
.40929 .7446 L
.40722 .74279 L
.40657 .74219 L
.40481 .74059 L
.40397 .73978 L
.4024 .73827 L
.40151 .73737 L
.39999 .73584 L
.39916 .73496 L
.39758 .73328 L
.39693 .73255 L
.39517 .73059 L
.39479 .73014 L
.39276 .72775 L
.39275 .72773 L
.39081 .72532 L
.39035 .72476 L
.38895 .72291 L
.38794 .72158 L
.38717 .7205 L
.38553 .71819 L
.38547 .71809 L
.38384 .71568 L
.38312 .7146 L
.38229 .71327 L
.3808 .71086 L
.38071 .71072 L
.37939 .70845 L
.3783 .70654 L
.37803 .70604 L
.37674 .70363 L
.37589 .70201 L
.37551 .70122 L
.37434 .69881 L
.37348 .697 L
.37322 .6964 L
.37216 .69399 L
.37115 .69158 L
.37107 .69141 L
.3702 .68917 L
.36929 .68676 L
.36866 .68503 L
.36844 .68436 L
.36764 .68195 L
.36688 .67954 L
.36625 .67743 L
.36617 .67713 L
.36551 .67472 L
.3649 .67231 L
.36433 .6699 L
.36384 .6677 L
.3638 .66749 L
.36332 .66508 L
.36289 .66267 L
.3625 .66026 L
.36215 .65785 L
.36184 .65544 L
.36158 .65303 L
.36143 .65167 L
.36135 .65062 L
.36118 .64821 L
.36104 .6458 L
.36094 .64339 L
.36089 .64098 L
.36088 .63857 L
.36091 .63616 L
.36098 .63375 L
.3611 .63134 L
.36125 .62893 L
.36143 .62673 L
.36145 .62652 L
.36169 .62411 L
.36197 .6217 L
.36229 .61929 L
.36266 .61688 L
.36308 .61447 L
.36353 .61206 L
.36384 .61066 L
.36403 .60965 L
.36457 .60724 L
.36516 .60483 L
.3658 .60242 L
.36625 .60096 L
.36648 .60001 L
.3672 .5976 L
.36799 .59519 L
.36866 .59335 L
.36882 .59278 L
.36967 .59037 L
.37063 .58796 L
.37107 .58693 L
.37158 .58555 L
.37266 .58314 L
.37348 .58165 L
.37375 .58073 L
.37499 .57832 L
.37589 .57683 L
.37623 .57591 L
.37796 .5735 L
.3783 .57311 L
.37982 .57109 L
.38071 .5707 L
.38312 .56915 L
.38553 .56893 L
.38794 .57047 L
.38834 .57109 L
.38895 .5735 L
.38885 .57591 L
.38842 .57832 L
.38794 .58073 L
.38794 .58073 L
.38728 .58314 L
.38661 .58555 L
.386 .58796 L
.38553 .59012 L
.38547 .59037 L
.38492 .59278 L
.38442 .59519 L
.38398 .5976 L
.3836 .60001 L
.38327 .60242 L
.38312 .60389 L
.38299 .60483 L
.38275 .60724 L
.38256 .60965 L
.38242 .61206 L
.38233 .61447 L
.38229 .61688 L
.38229 .61929 L
.38235 .6217 L
.38246 .62411 L
.38262 .62652 L
.38282 .62893 L
.38307 .63134 L
.38312 .63186 L
.38338 .63375 L
.38374 .63616 L
.38415 .63857 L
.38461 .64098 L
.38512 .64339 L
.38553 .64539 L
.38568 .6458 L
.38631 .64821 L
.38698 .65062 L
.38771 .65303 L
.38794 .65387 L
.38849 .65544 L
.38934 .65785 L
.39024 .66026 L
.39035 .66058 L
.39121 .66267 L
.39224 .66508 L
.39276 .66636 L
.39333 .66749 L
.39449 .6699 L
.39517 .67136 L
.39571 .67231 L
.39701 .67472 L
.39758 .67581 L
.39838 .67713 L
.39982 .67954 L
.39999 .67983 L
.40136 .68195 L
.4024 .68359 L
.40297 .68436 L
.40466 .68676 L
.40481 .68698 L
.40647 .68917 L
.40722 .69021 L
.40836 .69158 L
.40963 .69319 L
.41035 .69399 L
.41204 .69598 L
.41245 .6964 L
.41445 .69859 L
.41468 .69881 L
.41686 .70107 L
.41703 .70122 L
.41927 .7034 L
.41953 .70363 L
.42168 .70562 L
.42219 .70604 L
.42409 .70771 L
.42502 .70845 L
.4265 .70969 L
.42804 .71086 L
.42891 .71156 L
.43125 .71327 L
.43132 .71332 L
.43373 .71502 L
.43475 .71568 L
.43614 .71662 L
.4385 .71809 L
.43855 .71812 L
.44096 .71957 L
.44264 .7205 L
.44337 .72092 L
.44578 .72221 L
.44719 .72291 L
.44819 .72342 L
.4506 .72457 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22365 m
.47952 .22327 L
.48193 .22294 L
.48434 .22264 L
.48675 .22239 L
.48916 .22218 L
.49157 .22201 L
.49398 .22189 L
.49639 .2218 L
.4988 .22176 L
.5012 .22176 L
.50361 .2218 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26487 L
.48945 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26596 L
.47952 .26636 L
.47711 .26681 L
.4747 .26732 L
.47412 .26745 L
.47229 .26787 L
.46988 .26848 L
.46747 .26915 L
.4651 .26986 L
.46506 .26987 L
.46265 .27064 L
.46024 .27148 L
.45812 .27227 L
.45783 .27238 L
.45542 .27333 L
.45301 .27435 L
.45228 .27468 L
.4506 .27543 L
.44819 .27658 L
.44719 .27709 L
.44578 .27779 L
.44337 .27908 L
.44264 .2795 L
.44096 .28043 L
.43855 .28188 L
.4385 .28191 L
.43614 .28338 L
.43475 .28432 L
.43373 .28498 L
.43132 .28668 L
.43125 .28673 L
.42891 .28844 L
.42804 .28914 L
.4265 .29031 L
.42502 .29155 L
.42409 .29229 L
.42219 .29396 L
.42168 .29438 L
.41953 .29637 L
.41927 .2966 L
.41703 .29878 L
.41686 .29893 L
.41468 .30119 L
.41445 .30141 L
.41245 .3036 L
.41204 .30402 L
.41035 .30601 L
.40963 .30681 L
.40836 .30842 L
.40722 .30979 L
.40647 .31083 L
.40481 .31302 L
.40466 .31324 L
.40297 .31564 L
.4024 .31641 L
.40136 .31805 L
.39999 .32017 L
.39982 .32046 L
.39838 .32287 L
.39758 .32419 L
.39701 .32528 L
.39571 .32769 L
.39517 .32864 L
.39449 .3301 L
.39333 .33251 L
.39276 .33364 L
.39224 .33492 L
.39121 .33733 L
.39035 .33942 L
.39024 .33974 L
.38934 .34215 L
.38849 .34456 L
.38794 .34613 L
.38771 .34697 L
.38698 .34938 L
.38631 .35179 L
.38568 .3542 L
.38553 .35461 L
.38512 .35661 L
.38461 .35902 L
.38415 .36143 L
.38374 .36384 L
.38338 .36625 L
.38312 .36814 L
.38307 .36866 L
.38282 .37107 L
.38262 .37348 L
.38246 .37589 L
.38235 .3783 L
.38229 .38071 L
.38229 .38312 L
.38233 .38553 L
.38242 .38794 L
.38256 .39035 L
.38275 .39276 L
.38299 .39517 L
.38312 .39611 L
.38327 .39758 L
.3836 .39999 L
.38398 .4024 L
.38442 .40481 L
.38492 .40722 L
.38547 .40963 L
.38553 .40988 L
.386 .41204 L
.38661 .41445 L
.38728 .41686 L
.38794 .41927 L
.38794 .41927 L
.38842 .42168 L
.38885 .42409 L
.38895 .4265 L
.38834 .42891 L
.38794 .42953 L
.38553 .43107 L
.38312 .43085 L
.38071 .4293 L
.37982 .42891 L
.3783 .42689 L
.37796 .4265 L
.37623 .42409 L
.37589 .42317 L
.37499 .42168 L
.37375 .41927 L
.37348 .41835 L
.37266 .41686 L
.37158 .41445 L
.37107 .41307 L
.37063 .41204 L
.36967 .40963 L
.36882 .40722 L
.36866 .40665 L
.36799 .40481 L
.3672 .4024 L
.36648 .39999 L
.36625 .39904 L
.3658 .39758 L
.36516 .39517 L
.36457 .39276 L
.36403 .39035 L
.36384 .38934 L
.36353 .38794 L
.36308 .38553 L
.36266 .38312 L
.36229 .38071 L
.36197 .3783 L
.36169 .37589 L
.36145 .37348 L
.36143 .37327 L
.36125 .37107 L
.3611 .36866 L
.36098 .36625 L
.36091 .36384 L
.36088 .36143 L
.36089 .35902 L
.36094 .35661 L
.36104 .3542 L
.36118 .35179 L
.36135 .34938 L
.36143 .34833 L
.36158 .34697 L
.36184 .34456 L
.36215 .34215 L
.3625 .33974 L
.36289 .33733 L
.36332 .33492 L
.3638 .33251 L
.36384 .3323 L
.36433 .3301 L
.3649 .32769 L
.36551 .32528 L
.36617 .32287 L
.36625 .32257 L
.36688 .32046 L
.36764 .31805 L
.36844 .31564 L
.36866 .31497 L
.36929 .31324 L
.3702 .31083 L
.37107 .30859 L
.37115 .30842 L
.37216 .30601 L
.37322 .3036 L
.37348 .303 L
.37434 .30119 L
.37551 .29878 L
.37589 .29799 L
.37674 .29637 L
.37803 .29396 L
.3783 .29346 L
.37939 .29155 L
.38071 .28928 L
.3808 .28914 L
.38229 .28673 L
.38312 .2854 L
.38384 .28432 L
.38547 .28191 L
.38553 .28181 L
.38717 .2795 L
.38794 .27842 L
.38895 .27709 L
.39035 .27524 L
.39081 .27468 L
.39275 .27227 L
.39276 .27225 L
.39479 .26986 L
.39517 .26941 L
.39693 .26745 L
.39758 .26672 L
.39916 .26504 L
.39999 .26416 L
.40151 .26263 L
.4024 .26173 L
.40397 .26022 L
.40481 .25941 L
.40657 .25781 L
.40722 .25721 L
.40929 .2554 L
.40963 .2551 L
.41204 .25309 L
.41217 .25299 L
.41445 .25117 L
.41522 .25058 L
.41686 .24933 L
.41845 .24817 L
.41927 .24757 L
.42168 .2459 L
.42189 .24576 L
.42409 .24429 L
.42557 .24335 L
.4265 .24276 L
.42891 .24129 L
.42951 .24094 L
.43132 .23989 L
.43373 .23856 L
.43378 .23853 L
.43614 .23728 L
.43844 .23612 L
.43855 .23606 L
.44096 .2349 L
.44337 .2338 L
.44359 .23371 L
.44578 .23276 L
.44819 .23176 L
.44937 .2313 L
.4506 .23082 L
.45301 .22993 L
.45542 .22909 L
.45603 .22889 L
.45783 .2283 L
.46024 .22756 L
.46265 .22686 L
.46407 .22648 L
.46506 .22622 L
.46747 .22561 L
.46988 .22506 L
.47229 .22454 L
.4747 .22408 L
.47474 .22407 L
F
.996 0 .837 0 k
.47711 .22365 m
.47952 .22327 L
.48193 .22294 L
.48434 .22264 L
.48675 .22239 L
.48916 .22218 L
.49157 .22201 L
.49398 .22189 L
.49639 .2218 L
.4988 .22176 L
.5012 .22176 L
.50361 .2218 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26487 L
.48945 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26596 L
.47952 .26636 L
.47711 .26681 L
.4747 .26732 L
.47412 .26745 L
.47229 .26787 L
.46988 .26848 L
.46747 .26915 L
.4651 .26986 L
.46506 .26987 L
.46265 .27064 L
.46024 .27148 L
.45812 .27227 L
.45783 .27238 L
.45542 .27333 L
.45301 .27435 L
.45228 .27468 L
.4506 .27543 L
.44819 .27658 L
.44719 .27709 L
.44578 .27779 L
.44337 .27908 L
.44264 .2795 L
.44096 .28043 L
.43855 .28188 L
.4385 .28191 L
.43614 .28338 L
.43475 .28432 L
.43373 .28498 L
.43132 .28668 L
.43125 .28673 L
.42891 .28844 L
.42804 .28914 L
.4265 .29031 L
.42502 .29155 L
.42409 .29229 L
.42219 .29396 L
.42168 .29438 L
.41953 .29637 L
.41927 .2966 L
.41703 .29878 L
.41686 .29893 L
.41468 .30119 L
.41445 .30141 L
.41245 .3036 L
.41204 .30402 L
.41035 .30601 L
.40963 .30681 L
.40836 .30842 L
.40722 .30979 L
.40647 .31083 L
.40481 .31302 L
.40466 .31324 L
.40297 .31564 L
.4024 .31641 L
.40136 .31805 L
.39999 .32017 L
.39982 .32046 L
.39838 .32287 L
.39758 .32419 L
.39701 .32528 L
.39571 .32769 L
.39517 .32864 L
.39449 .3301 L
.39333 .33251 L
.39276 .33364 L
.39224 .33492 L
.39121 .33733 L
.39035 .33942 L
.39024 .33974 L
.38934 .34215 L
.38849 .34456 L
.38794 .34612 L
.3877 .34697 L
.38698 .34938 L
.3863 .35179 L
.38567 .3542 L
.38553 .35456 L
.3851 .35661 L
.38459 .35902 L
.38412 .36143 L
.38369 .36384 L
.38331 .36625 L
.38312 .36734 L
.38298 .36866 L
.38268 .37107 L
.38242 .37348 L
.38217 .37589 L
.38193 .3783 L
.38167 .38071 L
.38136 .38312 L
.38094 .38553 L
.38071 .3865 L
.38032 .38794 L
.37931 .39035 L
.3783 .3918 L
.37763 .39276 L
.37589 .39373 L
.37348 .3943 L
.37107 .39388 L
.36905 .39276 L
.36866 .39244 L
.36671 .39035 L
.36625 .38955 L
.36532 .38794 L
.3643 .38553 L
.36384 .38411 L
.36353 .38312 L
.3629 .38071 L
.3624 .3783 L
.362 .37589 L
.36168 .37348 L
.36143 .3712 L
.36142 .37107 L
.36122 .36866 L
.36107 .36625 L
.36098 .36384 L
.36093 .36143 L
.36093 .35902 L
.36097 .35661 L
.36106 .3542 L
.36119 .35179 L
.36137 .34938 L
.36143 .34848 L
.36159 .34697 L
.36185 .34456 L
.36215 .34215 L
.3625 .33974 L
.36289 .33733 L
.36333 .33492 L
.3638 .33251 L
.36384 .33231 L
.36433 .3301 L
.3649 .32769 L
.36551 .32528 L
.36617 .32287 L
.36625 .32257 L
.36688 .32046 L
.36764 .31805 L
.36844 .31564 L
.36866 .31497 L
.36929 .31324 L
.3702 .31083 L
.37107 .30859 L
.37115 .30842 L
.37216 .30601 L
.37322 .3036 L
.37348 .303 L
.37434 .30119 L
.37551 .29878 L
.37589 .29799 L
.37674 .29637 L
.37803 .29396 L
.3783 .29346 L
.37939 .29155 L
.38071 .28928 L
.3808 .28914 L
.38229 .28673 L
.38312 .2854 L
.38384 .28432 L
.38547 .28191 L
.38553 .28181 L
.38717 .2795 L
.38794 .27842 L
.38895 .27709 L
.39035 .27524 L
.39081 .27468 L
.39275 .27227 L
.39276 .27225 L
.39479 .26986 L
.39517 .26941 L
.39693 .26745 L
.39758 .26672 L
.39916 .26504 L
.39999 .26416 L
.40151 .26263 L
.4024 .26173 L
.40397 .26022 L
.40481 .25941 L
.40657 .25781 L
.40722 .25721 L
.40929 .2554 L
.40963 .2551 L
.41204 .25309 L
.41217 .25299 L
.41445 .25117 L
.41522 .25058 L
.41686 .24933 L
.41845 .24817 L
.41927 .24757 L
.42168 .2459 L
.42189 .24576 L
.42409 .24429 L
.42557 .24335 L
.4265 .24276 L
.42891 .24129 L
.42951 .24094 L
.43132 .23989 L
.43373 .23856 L
.43378 .23853 L
.43614 .23728 L
.43844 .23612 L
.43855 .23606 L
.44096 .2349 L
.44337 .2338 L
.44359 .23371 L
.44578 .23276 L
.44819 .23176 L
.44937 .2313 L
.4506 .23082 L
.45301 .22993 L
.45542 .22909 L
.45603 .22889 L
.45783 .2283 L
.46024 .22756 L
.46265 .22686 L
.46407 .22648 L
.46506 .22622 L
.46747 .22561 L
.46988 .22506 L
.47229 .22454 L
.4747 .22408 L
.47474 .22407 L
F
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44359 .76629 L
.44337 .7662 L
.44096 .7651 L
.43855 .76394 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76144 L
.43132 .76011 L
.42951 .75906 L
.42891 .75871 L
.4265 .75724 L
.42557 .75665 L
.42409 .75571 L
.42189 .75424 L
.42168 .7541 L
.41927 .75243 L
.41845 .75183 L
.41686 .75067 L
.41522 .74942 L
.41445 .74883 L
.41217 .74701 L
.41204 .74691 L
.40963 .7449 L
.40929 .7446 L
.40722 .74279 L
.40657 .74219 L
.40481 .74059 L
.40397 .73978 L
.4024 .73827 L
.40151 .73737 L
.39999 .73584 L
.39916 .73496 L
.39758 .73328 L
.39693 .73255 L
.39517 .73059 L
.39479 .73014 L
.39276 .72775 L
.39275 .72773 L
.39081 .72532 L
.39035 .72476 L
.38895 .72291 L
.38794 .72158 L
.38717 .7205 L
.38553 .71819 L
.38547 .71809 L
.38384 .71568 L
.38312 .7146 L
.38229 .71327 L
.3808 .71086 L
.38071 .71072 L
.37939 .70845 L
.3783 .70654 L
.37803 .70604 L
.37674 .70363 L
.37589 .70201 L
.37551 .70122 L
.37434 .69881 L
.37348 .697 L
.37322 .6964 L
.37216 .69399 L
.37115 .69158 L
.37107 .69141 L
.3702 .68917 L
.36929 .68676 L
.36866 .68503 L
.36844 .68436 L
.36764 .68195 L
.36688 .67954 L
.36625 .67743 L
.36617 .67713 L
.36551 .67472 L
.3649 .67231 L
.36433 .6699 L
.36384 .66769 L
.3638 .66749 L
.36333 .66508 L
.36289 .66267 L
.3625 .66026 L
.36215 .65785 L
.36185 .65544 L
.36159 .65303 L
.36143 .65152 L
.36137 .65062 L
.36119 .64821 L
.36106 .6458 L
.36097 .64339 L
.36093 .64098 L
.36093 .63857 L
.36098 .63616 L
.36107 .63375 L
.36122 .63134 L
.36142 .62893 L
.36143 .6288 L
.36168 .62652 L
.362 .62411 L
.3624 .6217 L
.3629 .61929 L
.36353 .61688 L
.36384 .61589 L
.3643 .61447 L
.36532 .61206 L
.36625 .61045 L
.36671 .60965 L
.36866 .60756 L
.36905 .60724 L
.37107 .60612 L
.37348 .6057 L
.37589 .60627 L
.37763 .60724 L
.3783 .6082 L
.37931 .60965 L
.38032 .61206 L
.38071 .6135 L
.38094 .61447 L
.38136 .61688 L
.38167 .61929 L
.38193 .6217 L
.38217 .62411 L
.38242 .62652 L
.38268 .62893 L
.38298 .63134 L
.38312 .63266 L
.38331 .63375 L
.38369 .63616 L
.38412 .63857 L
.38459 .64098 L
.3851 .64339 L
.38553 .64544 L
.38567 .6458 L
.3863 .64821 L
.38698 .65062 L
.3877 .65303 L
.38794 .65388 L
.38849 .65544 L
.38934 .65785 L
.39024 .66026 L
.39035 .66058 L
.39121 .66267 L
.39224 .66508 L
.39276 .66636 L
.39333 .66749 L
.39449 .6699 L
.39517 .67136 L
.39571 .67231 L
.39701 .67472 L
.39758 .67581 L
.39838 .67713 L
.39982 .67954 L
.39999 .67983 L
.40136 .68195 L
.4024 .68359 L
.40297 .68436 L
.40466 .68676 L
.40481 .68698 L
.40647 .68917 L
.40722 .69021 L
.40836 .69158 L
.40963 .69319 L
.41035 .69399 L
.41204 .69598 L
.41245 .6964 L
.41445 .69859 L
.41468 .69881 L
.41686 .70107 L
.41703 .70122 L
.41927 .7034 L
.41953 .70363 L
.42168 .70562 L
.42219 .70604 L
.42409 .70771 L
.42502 .70845 L
.4265 .70969 L
.42804 .71086 L
.42891 .71156 L
.43125 .71327 L
.43132 .71332 L
.43373 .71502 L
.43475 .71568 L
.43614 .71662 L
.4385 .71809 L
.43855 .71812 L
.44096 .71957 L
.44264 .7205 L
.44337 .72092 L
.44578 .72221 L
.44719 .72291 L
.44819 .72342 L
.4506 .72457 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
0 .553 .996 0 k
.36143 .82654 m
% vacuous filled polygon
newpath
0 .529 .996 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44359 .76629 L
.44337 .7662 L
.44096 .7651 L
.43855 .76394 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76144 L
.43132 .76011 L
.42951 .75906 L
.42891 .75871 L
.4265 .75724 L
.42557 .75665 L
.42409 .75571 L
.42189 .75424 L
.42168 .7541 L
.41927 .75243 L
.41845 .75183 L
.41686 .75067 L
.41522 .74942 L
.41445 .74883 L
.41217 .74701 L
.41204 .74691 L
.40963 .7449 L
.40929 .7446 L
.40722 .74279 L
.40657 .74219 L
.40481 .74059 L
.40397 .73978 L
.4024 .73827 L
.40151 .73737 L
.39999 .73584 L
.39916 .73496 L
.39758 .73328 L
.39693 .73255 L
.39517 .73059 L
.39479 .73014 L
.39276 .72775 L
.39275 .72773 L
.39081 .72532 L
.39035 .72476 L
.38895 .72291 L
.38794 .72158 L
.38717 .7205 L
.38553 .71819 L
.38547 .71809 L
.38385 .71568 L
.38312 .7146 L
.38229 .71327 L
.38081 .71086 L
.38071 .71071 L
.37939 .70845 L
.3783 .70654 L
.37804 .70604 L
.37675 .70363 L
.37589 .702 L
.37552 .70122 L
.37435 .69881 L
.37348 .69699 L
.37323 .6964 L
.37217 .69399 L
.37116 .69158 L
.37107 .69138 L
.37021 .68917 L
.36931 .68676 L
.36866 .68497 L
.36846 .68436 L
.36766 .68195 L
.36691 .67954 L
.36625 .67728 L
.36621 .67713 L
.36556 .67472 L
.36496 .67231 L
.36441 .6699 L
.36391 .66749 L
.36384 .66722 L
.36346 .66508 L
.36306 .66267 L
.36271 .66026 L
.36242 .65785 L
.3622 .65544 L
.36204 .65303 L
.36195 .65062 L
.36195 .64821 L
.36205 .6458 L
.36227 .64339 L
.36264 .64098 L
.36321 .63857 L
.36384 .6367 L
.36406 .63616 L
.36533 .63375 L
.36625 .63253 L
.36734 .63134 L
.36866 .63045 L
.37107 .62949 L
.37348 .62938 L
.37589 .63011 L
.37794 .63134 L
.3783 .6318 L
.38002 .63375 L
.38071 .63491 L
.38144 .63616 L
.38256 .63857 L
.38312 .64009 L
.38348 .64098 L
.38433 .64339 L
.38512 .6458 L
.38553 .64722 L
.38589 .64821 L
.38669 .65062 L
.38749 .65303 L
.38794 .65446 L
.38833 .65544 L
.38923 .65785 L
.39016 .66026 L
.39035 .6608 L
.39115 .66267 L
.39219 .66508 L
.39276 .66645 L
.39329 .66749 L
.39447 .6699 L
.39517 .6714 L
.39569 .67231 L
.397 .67472 L
.39758 .67583 L
.39837 .67713 L
.39982 .67954 L
.39999 .67984 L
.40136 .68195 L
.4024 .68359 L
.40296 .68436 L
.40466 .68676 L
.40481 .68699 L
.40647 .68917 L
.40722 .69021 L
.40836 .69158 L
.40963 .69319 L
.41035 .69399 L
.41204 .69598 L
.41245 .6964 L
.41445 .69859 L
.41468 .69881 L
.41686 .70107 L
.41703 .70122 L
.41927 .7034 L
.41953 .70363 L
.42168 .70562 L
.42219 .70604 L
.42409 .70771 L
.42502 .70845 L
.4265 .70969 L
.42804 .71086 L
.42891 .71156 L
.43125 .71327 L
.43132 .71332 L
.43373 .71502 L
.43475 .71568 L
.43614 .71662 L
.4385 .71809 L
.43855 .71812 L
.44096 .71957 L
.44264 .7205 L
.44337 .72092 L
.44578 .72221 L
.44719 .72291 L
.44819 .72342 L
.4506 .72457 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22365 m
.47952 .22327 L
.48193 .22294 L
.48434 .22264 L
.48675 .22239 L
.48916 .22218 L
.49157 .22201 L
.49398 .22189 L
.49639 .2218 L
.4988 .22176 L
.5012 .22176 L
.50361 .2218 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26487 L
.48945 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26596 L
.47952 .26636 L
.47711 .26681 L
.4747 .26732 L
.47412 .26745 L
.47229 .26787 L
.46988 .26848 L
.46747 .26915 L
.4651 .26986 L
.46506 .26987 L
.46265 .27064 L
.46024 .27148 L
.45812 .27227 L
.45783 .27238 L
.45542 .27333 L
.45301 .27435 L
.45228 .27468 L
.4506 .27543 L
.44819 .27658 L
.44719 .27709 L
.44578 .27779 L
.44337 .27908 L
.44264 .2795 L
.44096 .28043 L
.43855 .28188 L
.4385 .28191 L
.43614 .28338 L
.43475 .28432 L
.43373 .28498 L
.43132 .28668 L
.43125 .28673 L
.42891 .28844 L
.42804 .28914 L
.4265 .29031 L
.42502 .29155 L
.42409 .29229 L
.42219 .29396 L
.42168 .29438 L
.41953 .29637 L
.41927 .2966 L
.41703 .29878 L
.41686 .29893 L
.41468 .30119 L
.41445 .30141 L
.41245 .3036 L
.41204 .30402 L
.41035 .30601 L
.40963 .30681 L
.40836 .30842 L
.40722 .30979 L
.40647 .31083 L
.40481 .31301 L
.40466 .31324 L
.40296 .31564 L
.4024 .31641 L
.40136 .31805 L
.39999 .32016 L
.39982 .32046 L
.39837 .32287 L
.39758 .32417 L
.397 .32528 L
.39569 .32769 L
.39517 .3286 L
.39447 .3301 L
.39329 .33251 L
.39276 .33355 L
.39219 .33492 L
.39115 .33733 L
.39035 .3392 L
.39016 .33974 L
.38923 .34215 L
.38833 .34456 L
.38794 .34554 L
.38749 .34697 L
.38669 .34938 L
.38589 .35179 L
.38553 .35278 L
.38512 .3542 L
.38433 .35661 L
.38348 .35902 L
.38312 .35991 L
.38256 .36143 L
.38144 .36384 L
.38071 .36509 L
.38002 .36625 L
.3783 .3682 L
.37794 .36866 L
.37589 .36989 L
.37348 .37062 L
.37107 .37051 L
.36866 .36955 L
.36734 .36866 L
.36625 .36747 L
.36533 .36625 L
.36406 .36384 L
.36384 .3633 L
.36321 .36143 L
.36264 .35902 L
.36227 .35661 L
.36205 .3542 L
.36195 .35179 L
.36195 .34938 L
.36204 .34697 L
.3622 .34456 L
.36242 .34215 L
.36271 .33974 L
.36306 .33733 L
.36346 .33492 L
.36384 .33278 L
.36391 .33251 L
.36441 .3301 L
.36496 .32769 L
.36556 .32528 L
.36621 .32287 L
.36625 .32272 L
.36691 .32046 L
.36766 .31805 L
.36846 .31564 L
.36866 .31503 L
.36931 .31324 L
.37021 .31083 L
.37107 .30862 L
.37116 .30842 L
.37217 .30601 L
.37323 .3036 L
.37348 .30301 L
.37435 .30119 L
.37552 .29878 L
.37589 .298 L
.37675 .29637 L
.37804 .29396 L
.3783 .29346 L
.37939 .29155 L
.38071 .28929 L
.38081 .28914 L
.38229 .28673 L
.38312 .2854 L
.38385 .28432 L
.38547 .28191 L
.38553 .28181 L
.38717 .2795 L
.38794 .27842 L
.38895 .27709 L
.39035 .27524 L
.39081 .27468 L
.39275 .27227 L
.39276 .27225 L
.39479 .26986 L
.39517 .26941 L
.39693 .26745 L
.39758 .26672 L
.39916 .26504 L
.39999 .26416 L
.40151 .26263 L
.4024 .26173 L
.40397 .26022 L
.40481 .25941 L
.40657 .25781 L
.40722 .25721 L
.40929 .2554 L
.40963 .2551 L
.41204 .25309 L
.41217 .25299 L
.41445 .25117 L
.41522 .25058 L
.41686 .24933 L
.41845 .24817 L
.41927 .24757 L
.42168 .2459 L
.42189 .24576 L
.42409 .24429 L
.42557 .24335 L
.4265 .24276 L
.42891 .24129 L
.42951 .24094 L
.43132 .23989 L
.43373 .23856 L
.43378 .23853 L
.43614 .23728 L
.43844 .23612 L
.43855 .23606 L
.44096 .2349 L
.44337 .2338 L
.44359 .23371 L
.44578 .23276 L
.44819 .23176 L
.44937 .2313 L
.4506 .23082 L
.45301 .22993 L
.45542 .22909 L
.45603 .22889 L
.45783 .2283 L
.46024 .22756 L
.46265 .22686 L
.46407 .22648 L
.46506 .22622 L
.46747 .22561 L
.46988 .22506 L
.47229 .22454 L
.4747 .22408 L
.47474 .22407 L
F
.727 0 .996 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82393 L
.69147 .82413 L
.69013 .82654 L
.68917 .8282 L
.68874 .82895 L
.68731 .83136 L
.68676 .83225 L
.68584 .83377 L
.68436 .83612 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84336 L
.67951 .84341 L
.67781 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85003 L
.67426 .85064 L
.6724 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66854 .85787 L
.66749 .85913 L
.66652 .86028 L
.66508 .86195 L
.66443 .86269 L
.66267 .86468 L
.66229 .8651 L
.66026 .86732 L
.66008 .86751 L
.65785 .86987 L
.65781 .86992 L
.65546 .87233 L
.65544 .87235 L
.65304 .87473 L
.65303 .87475 L
.65062 .87707 L
.65054 .87714 L
.64821 .87933 L
.64796 .87955 L
.6458 .88152 L
.6453 .88196 L
.64339 .88364 L
.64254 .88437 L
.64098 .88571 L
.63969 .88678 L
.63857 .88771 L
.63673 .88919 L
.63616 .88965 L
.63375 .89154 L
.63367 .8916 L
.63134 .89338 L
.63049 .89401 L
.62893 .89517 L
.62719 .89642 L
.62652 .8969 L
.62411 .89859 L
.62375 .89883 L
.6217 .90022 L
.62016 .90124 L
.61929 .90181 L
.61688 .90336 L
.61641 .90365 L
.61447 .90486 L
.61249 .90606 L
.61206 .90632 L
.60965 .90774 L
.60837 .90847 L
.60724 .90911 L
.60483 .91045 L
.60403 .91088 L
.60242 .91174 L
.60001 .913 L
.59944 .91329 L
.5976 .91422 L
.59519 .9154 L
.59457 .9157 L
.59278 .91655 L
.59037 .91766 L
.58936 .91811 L
.58796 .91873 L
.58555 .91977 L
.58376 .92052 L
.58314 .92078 L
.58073 .92175 L
.57832 .92269 L
.57768 .92293 L
.57591 .92359 L
.5735 .92447 L
.57109 .92531 L
.57099 .92534 L
.56868 .92612 L
.56627 .9269 L
.56386 .92764 L
.56351 .92775 L
.56145 .92836 L
.55904 .92905 L
.55663 .92971 L
.55489 .93016 L
.55422 .93033 L
.55181 .93093 L
.5494 .9315 L
.54699 .93204 L
.54458 .93255 L
.54447 .93257 L
.54217 .93303 L
.53976 .93348 L
.53735 .93391 L
.53494 .9343 L
.53253 .93467 L
.53036 .93498 L
.53012 .93501 L
.52771 .93533 L
.5253 .93561 L
.52289 .93587 L
.52048 .9361 L
.51807 .9363 L
.51566 .93648 L
.51325 .93662 L
.51084 .93674 L
.50843 .93684 L
.50602 .9369 L
.50361 .93694 L
.5012 .93695 L
.4988 .93693 L
.49639 .93688 L
.49398 .93681 L
.49157 .93671 L
.48916 .93658 L
.48675 .93642 L
.48434 .93623 L
.48193 .93602 L
.47952 .93578 L
.47711 .9355 L
.4747 .9352 L
.47306 .93498 L
.47229 .93487 L
.46988 .93451 L
.46747 .93412 L
.46506 .9337 L
.46265 .93325 L
.46024 .93277 L
.4593 .93257 L
.45783 .93225 L
.45542 .93171 L
.45301 .93113 L
.4506 .93052 L
.44926 .93016 L
.44819 .92987 L
.44578 .92919 L
.44337 .92848 L
.44103 .92775 L
.44096 .92773 L
.43855 .92694 L
.43614 .92612 L
.43397 .92534 L
.43373 .92525 L
.43132 .92435 L
.42891 .92341 L
.42773 .92293 L
.4265 .92242 L
.42409 .92139 L
.42213 .92052 L
.42168 .92032 L
.41927 .9192 L
.41703 .91811 L
.41686 .91803 L
.41445 .91681 L
.41235 .9157 L
.41204 .91553 L
.40963 .9142 L
.40804 .91329 L
.40722 .91281 L
.40481 .91136 L
.40404 .91088 L
.4024 .90984 L
.40033 .90847 L
.39999 .90825 L
.39758 .90658 L
.39686 .90606 L
.39517 .90483 L
.39363 .90365 L
.39276 .90298 L
.3906 .90124 L
.39035 .90103 L
.38794 .89898 L
.38778 .89883 L
.38553 .89679 L
.38514 .89642 L
.38312 .89447 L
.38267 .89401 L
.38071 .89197 L
.38037 .8916 L
.3783 .88928 L
.37823 .88919 L
.37624 .88678 L
.37589 .88634 L
.3744 .88437 L
.37348 .8831 L
.3727 .88196 L
.37114 .87955 L
.37107 .87945 L
.36971 .87714 L
.36866 .8752 L
.36842 .87473 L
.36727 .87233 L
.36625 .86994 L
.36624 .86992 L
.36535 .86751 L
.36459 .8651 L
.36397 .86269 L
.36384 .86216 L
.36348 .86028 L
.36312 .85787 L
.36292 .85546 L
.36286 .85305 L
.36295 .85064 L
.36321 .84823 L
.36365 .84582 L
.36384 .84499 L
.36428 .84341 L
.36512 .841 L
.36621 .83859 L
.36625 .8385 L
.36757 .83618 L
.36866 .83458 L
.36928 .83377 L
.37107 .83172 L
.37142 .83136 L
.37348 .82949 L
.37416 .82895 L
.37589 .82771 L
.37784 .82654 L
.3783 .82629 L
.38071 .82514 L
.38312 .82423 L
.38342 .82413 L
.38553 .82352 L
.38794 .82299 L
.39035 .82262 L
.39276 .82239 L
.39517 .82229 L
.39758 .8223 L
.39999 .82241 L
.4024 .82262 L
.40481 .82291 L
.40722 .82327 L
.40963 .82369 L
.41183 .82413 L
.41204 .82417 L
.41445 .8247 L
.41686 .82527 L
.41927 .82586 L
.42168 .82649 L
.42186 .82654 L
.42409 .82713 L
.4265 .82779 L
.42891 .82846 L
.43066 .82895 L
.43132 .82913 L
.43373 .8298 L
.43614 .83047 L
.43855 .83113 L
.43939 .83136 L
.44096 .83178 L
.44337 .83242 L
.44578 .83304 L
.44819 .83364 L
.44871 .83377 L
.4506 .83422 L
.45301 .83479 L
.45542 .83532 L
.45783 .83584 L
.45947 .83618 L
.46024 .83633 L
.46265 .8368 L
.46506 .83723 L
.46747 .83764 L
.46988 .83803 L
.47229 .83838 L
.47381 .83859 L
.4747 .8387 L
.47711 .839 L
.47952 .83926 L
.48193 .8395 L
.48434 .8397 L
.48675 .83987 L
.48916 .84001 L
.49157 .84012 L
.49398 .8402 L
.49639 .84025 L
.4988 .84026 L
.5012 .84024 L
.50361 .84019 L
.50602 .84011 L
.50843 .83999 L
.51084 .83984 L
.51325 .83966 L
.51566 .83945 L
.51807 .8392 L
.52048 .83891 L
.52289 .8386 L
.52296 .83859 L
.5253 .83824 L
.52771 .83786 L
.53012 .83744 L
.53253 .83698 L
.53494 .83649 L
.53639 .83618 L
.53735 .83596 L
.53976 .83539 L
.54217 .83479 L
.54458 .83415 L
.54598 .83377 L
.54699 .83348 L
.5494 .83276 L
.55181 .83201 L
.55381 .83136 L
.55422 .83122 L
.55663 .83038 L
.55904 .82951 L
.56054 .82895 L
.56145 .82859 L
.56386 .82764 L
.56627 .82664 L
.56651 .82654 L
.56868 .8256 L
.57109 .82451 L
.57192 .82413 L
.5735 .82338 L
.57591 .8222 L
.57687 .82172 L
.57832 .82097 L
.58073 .81969 L
.58144 .81931 L
.58314 .81837 L
.58555 .81699 L
.58571 .8169 L
.58796 .81556 L
.58971 .81449 L
.59037 .81407 L
.59278 .81253 L
.59348 .81208 L
.59519 .81093 L
.59704 .80967 L
.5976 .80928 L
.60001 .80756 L
.60042 .80726 L
.60242 .80577 L
.60363 .80485 L
.60483 .80392 L
.60669 .80244 L
.60724 .80199 L
.60961 .80003 L
.60965 .8 L
.61206 .79793 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79354 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63493 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .55419 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .6312 L
.51513 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63249 L
.50602 .63277 L
.50361 .63296 L
.5012 .63306 L
.4988 .63305 L
.49639 .63294 L
.49398 .6327 L
.49157 .6323 L
.48916 .63165 L
.48835 .63134 L
.48675 .63059 L
.48469 .62893 L
.48434 .6285 L
.48373 .62652 L
.48434 .62418 L
.4844 .62411 L
.48675 .62251 L
.48916 .62218 L
.49157 .62218 L
.49398 .62228 L
.49639 .62237 L
.4988 .62242 L
.5012 .62237 L
.50361 .62224 L
.50602 .62201 L
.50843 .62175 L
.50958 .6217 L
.51084 .62145 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61234 L
.50602 .61284 L
.50361 .61316 L
.5012 .61333 L
.4988 .61337 L
.49639 .61325 L
.49398 .61292 L
.49157 .61225 L
.49113 .61206 L
.48916 .61087 L
.48823 .60965 L
.48831 .60724 L
.48916 .60634 L
.49157 .60508 L
.49398 .60524 L
.49639 .60534 L
.4988 .60535 L
.5012 .60519 L
.50361 .60545 L
.50602 .60522 L
.50843 .60487 L
.50896 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.5012 .46024 L
.4988 .45989 L
.49879 .45783 L
.49878 .45542 L
.4988 .45375 L
.5012 .45336 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44819 L
.4988 .44819 L
.49866 .44578 L
.4988 .44495 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44221 L
.49852 .44096 L
.4988 .43988 L
.5012 .43965 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43742 L
.49639 .43696 L
.4962 .43614 L
.49639 .43568 L
.4988 .43501 L
.5012 .43483 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43224 L
.49639 .43209 L
.49586 .43132 L
.49639 .42968 L
.49832 .42891 L
.4988 .42884 L
.5012 .42878 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42527 L
.4988 .42533 L
.49639 .42534 L
.49499 .42409 L
.49639 .42194 L
.49767 .42168 L
.4988 .42153 L
.5012 .42149 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41762 L
.50361 .41742 L
.5012 .41732 L
.4988 .41732 L
.49639 .41737 L
.49398 .417 L
.49373 .41686 L
.49318 .41445 L
.49398 .41364 L
.49639 .41288 L
.4988 .41263 L
.5012 .41258 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23142 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63493 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20646 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20207 L
.60965 .2 L
.60961 .19997 L
.60724 .19801 L
.60669 .19756 L
.60483 .19608 L
.60363 .19515 L
.60242 .19423 L
.60042 .19274 L
.60001 .19244 L
.5976 .19072 L
.59704 .19033 L
.59519 .18907 L
.59348 .18792 L
.59278 .18747 L
.59037 .18593 L
.58971 .18551 L
.58796 .18444 L
.58571 .1831 L
.58555 .18301 L
.58314 .18163 L
.58144 .18069 L
.58073 .18031 L
.57832 .17903 L
.57687 .17828 L
.57591 .1778 L
.5735 .17662 L
.57192 .17587 L
.57109 .17549 L
.56868 .1744 L
.56651 .17346 L
.56627 .17336 L
.56386 .17236 L
.56145 .17141 L
.56054 .17105 L
.55904 .17049 L
.55663 .16962 L
.55422 .16878 L
.55381 .16864 L
.55181 .16799 L
.5494 .16724 L
.54699 .16652 L
.54598 .16623 L
.54458 .16585 L
.54217 .16521 L
.53976 .16461 L
.53735 .16404 L
.53639 .16382 L
.53494 .16351 L
.53253 .16302 L
.53012 .16256 L
.52771 .16214 L
.5253 .16176 L
.52296 .16141 L
.52289 .1614 L
.52048 .16109 L
.51807 .1608 L
.51566 .16055 L
.51325 .16034 L
.51084 .16016 L
.50843 .16001 L
.50602 .15989 L
.50361 .15981 L
.5012 .15976 L
.4988 .15974 L
.49639 .15975 L
.49398 .1598 L
.49157 .15988 L
.48916 .15999 L
.48675 .16013 L
.48434 .1603 L
.48193 .1605 L
.47952 .16074 L
.47711 .161 L
.4747 .1613 L
.47381 .16141 L
.47229 .16162 L
.46988 .16197 L
.46747 .16236 L
.46506 .16277 L
.46265 .1632 L
.46024 .16367 L
.45947 .16382 L
.45783 .16416 L
.45542 .16468 L
.45301 .16521 L
.4506 .16578 L
.44871 .16623 L
.44819 .16636 L
.44578 .16696 L
.44337 .16758 L
.44096 .16822 L
.43939 .16864 L
.43855 .16887 L
.43614 .16953 L
.43373 .1702 L
.43132 .17087 L
.43066 .17105 L
.42891 .17154 L
.4265 .17221 L
.42409 .17287 L
.42186 .17346 L
.42168 .17351 L
.41927 .17414 L
.41686 .17473 L
.41445 .1753 L
.41204 .17583 L
.41183 .17587 L
.40963 .17631 L
.40722 .17673 L
.40481 .17709 L
.4024 .17738 L
.39999 .17759 L
.39758 .1777 L
.39517 .17771 L
.39276 .17761 L
.39035 .17738 L
.38794 .17701 L
.38553 .17648 L
.38342 .17587 L
.38312 .17577 L
.38071 .17486 L
.3783 .17371 L
.37784 .17346 L
.37589 .17229 L
.37416 .17105 L
.37348 .17051 L
.37142 .16864 L
.37107 .16828 L
.36928 .16623 L
.36866 .16542 L
.36757 .16382 L
.36625 .1615 L
.36621 .16141 L
.36512 .159 L
.36428 .15659 L
.36384 .15501 L
.36365 .15418 L
.36321 .15177 L
.36295 .14936 L
.36286 .14695 L
.36292 .14454 L
.36312 .14213 L
.36348 .13972 L
.36384 .13784 L
.36397 .13731 L
.36459 .1349 L
.36535 .13249 L
.36624 .13008 L
.36625 .13006 L
.36727 .12767 L
.36842 .12527 L
.36866 .1248 L
.36971 .12286 L
.37107 .12055 L
.37114 .12045 L
.3727 .11804 L
.37348 .1169 L
.3744 .11563 L
.37589 .11366 L
.37624 .11322 L
.37823 .11081 L
.3783 .11072 L
.38037 .1084 L
.38071 .10803 L
.38267 .10599 L
.38312 .10553 L
.38514 .10358 L
.38553 .10321 L
.38778 .10117 L
.38794 .10102 L
.39035 .09897 L
.3906 .09876 L
.39276 .09702 L
.39363 .09635 L
.39517 .09517 L
.39686 .09394 L
.39758 .09342 L
.39999 .09175 L
.40033 .09153 L
.4024 .09016 L
.40404 .08912 L
.40481 .08864 L
.40722 .08719 L
.40804 .08671 L
.40963 .0858 L
.41204 .08447 L
.41235 .0843 L
.41445 .08319 L
.41686 .08197 L
.41703 .08189 L
.41927 .0808 L
.42168 .07968 L
.42213 .07948 L
.42409 .07861 L
.4265 .07758 L
.42773 .07707 L
.42891 .07659 L
.43132 .07565 L
.43373 .07475 L
.43397 .07466 L
.43614 .07388 L
.43855 .07306 L
.44096 .07227 L
.44103 .07225 L
.44337 .07152 L
.44578 .07081 L
.44819 .07013 L
.44926 .06984 L
.4506 .06948 L
.45301 .06887 L
.45542 .06829 L
.45783 .06775 L
.4593 .06743 L
.46024 .06723 L
.46265 .06675 L
.46506 .0663 L
.46747 .06588 L
.46988 .06549 L
.47229 .06513 L
.47306 .06502 L
.4747 .0648 L
.47711 .0645 L
.47952 .06422 L
.48193 .06398 L
.48434 .06377 L
.48675 .06358 L
.48916 .06342 L
.49157 .06329 L
.49398 .06319 L
.49639 .06312 L
.4988 .06307 L
.5012 .06305 L
.50361 .06306 L
.50602 .0631 L
.50843 .06316 L
.51084 .06326 L
.51325 .06338 L
.51566 .06352 L
.51807 .0637 L
.52048 .0639 L
.52289 .06413 L
.5253 .06439 L
.52771 .06467 L
.53012 .06499 L
.53036 .06502 L
.53253 .06533 L
.53494 .0657 L
.53735 .06609 L
.53976 .06652 L
.54217 .06697 L
.54447 .06743 L
.54458 .06745 L
.54699 .06796 L
.5494 .0685 L
.55181 .06907 L
.55422 .06967 L
.55489 .06984 L
.55663 .07029 L
.55904 .07095 L
.56145 .07164 L
.56351 .07225 L
.56386 .07236 L
.56627 .0731 L
.56868 .07388 L
.57099 .07466 L
.57109 .07469 L
.5735 .07553 L
.57591 .07641 L
.57768 .07707 L
.57832 .07731 L
.58073 .07825 L
.58314 .07922 L
.58376 .07948 L
.58555 .08023 L
.58796 .08127 L
.58936 .08189 L
.59037 .08234 L
.59278 .08345 L
.59457 .0843 L
.59519 .0846 L
.5976 .08578 L
.59944 .08671 L
.60001 .087 L
.60242 .08826 L
.60403 .08912 L
.60483 .08955 L
.60724 .09089 L
.60837 .09153 L
.60965 .09226 L
.61206 .09368 L
.61249 .09394 L
.61447 .09514 L
.61641 .09635 L
.61688 .09664 L
.61929 .09819 L
.62016 .09876 L
.6217 .09978 L
.62375 .10117 L
.62411 .10141 L
.62652 .1031 L
.62719 .10358 L
.62893 .10483 L
.63049 .10599 L
.63134 .10662 L
.63367 .1084 L
.63375 .10846 L
.63616 .11035 L
.63673 .11081 L
.63857 .11229 L
.63969 .11322 L
.64098 .11429 L
.64254 .11563 L
.64339 .11636 L
.6453 .11804 L
.6458 .11848 L
.64796 .12045 L
.64821 .12067 L
.65054 .12286 L
.65062 .12293 L
.65303 .12525 L
.65304 .12527 L
.65544 .12765 L
.65546 .12767 L
.65781 .13008 L
.65785 .13013 L
.66008 .13249 L
.66026 .13268 L
.66229 .1349 L
.66267 .13532 L
.66443 .13731 L
.66508 .13805 L
.66652 .13972 L
.66749 .14087 L
.66854 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.6724 .14695 L
.67426 .14936 L
.67472 .14997 L
.67606 .15177 L
.67713 .15324 L
.67781 .15418 L
.67951 .15659 L
.67954 .15664 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16388 L
.68584 .16623 L
.68676 .16775 L
.68731 .16864 L
.68874 .17105 L
.68917 .1718 L
.69013 .17346 L
.69147 .17587 L
.69158 .17607 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .2083 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80606 .19515 L
.80606 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16665 L
.80481 .16623 L
.80458 .16382 L
.80433 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.80281 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80079 .13731 L
.80032 .1349 L
.80003 .13343 L
.79984 .13249 L
.79933 .13008 L
.79881 .12767 L
.79827 .12527 L
.7977 .12286 L
.79762 .12252 L
.79711 .12045 L
.79651 .11804 L
.79588 .11563 L
.79523 .11322 L
.79521 .11313 L
.79456 .11081 L
.79387 .1084 L
.79316 .10599 L
.7928 .10479 L
.79243 .10358 L
.79167 .10117 L
.79089 .09876 L
.79039 .09723 L
.79009 .09635 L
.78927 .09394 L
.78843 .09153 L
.78798 .09027 L
.78756 .08912 L
.78667 .08671 L
.78576 .0843 L
.78557 .0838 L
.78482 .08189 L
.78386 .07948 L
.78316 .07775 L
.78288 .07707 L
.78187 .07466 L
.78084 .07225 L
.78075 .07204 L
.77978 .06984 L
.7787 .06743 L
.77834 .06663 L
.7776 .06502 L
.77646 .06261 L
.77593 .06149 L
.77531 .0602 L
.77412 .05779 L
.77352 .05658 L
.77291 .05538 L
.77168 .05297 L
.77111 .05188 L
.77041 .05056 L
.76912 .04815 L
.7687 .04737 L
.7678 .04574 L
.76646 .04333 L
.76629 .04304 L
.76508 .04092 L
.76388 .03886 L
.76367 .03851 L
.76224 .0361 L
.76147 .03483 L
.76077 .03369 L
.75928 .03128 L
.75906 .03094 L
.75775 .02887 L
.75665 .02717 L
.75619 .02646 L
.7546 .02405 L
.75424 .02351 L
.75298 .02164 L
.75183 .01997 L
.75132 .01923 L
.98077 .01923 L
F
.231 .996 0 0 k
.47952 .16118 m
.48193 .1609 L
.48434 .16066 L
.48675 .16045 L
.48916 .16028 L
.49157 .16014 L
.49398 .16004 L
.49639 .15997 L
.4988 .15993 L
.5012 .15993 L
.50361 .15997 L
.50602 .16004 L
.50843 .16014 L
.51084 .16027 L
.51325 .16045 L
.51566 .16065 L
.51807 .16089 L
.52048 .16117 L
.52244 .16141 L
.52289 .16148 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16356 L
.5362 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16587 L
.54589 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.56051 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41275 L
.49398 .41303 L
.49157 .41338 L
.48916 .41365 L
.48675 .41315 L
.48606 .41204 L
.48675 .41015 L
.48758 .40963 L
.48916 .40879 L
.49157 .40814 L
.49398 .4077 L
.49639 .40741 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40163 L
.49157 .40218 L
.48916 .40238 L
.48908 .4024 L
.48675 .4028 L
.48434 .4028 L
.48334 .4024 L
.48211 .39999 L
.48402 .39758 L
.48434 .39722 L
.48675 .39636 L
.48916 .39567 L
.49149 .39517 L
.49157 .39516 L
.49398 .39492 L
.49639 .39472 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50895 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51157 .33974 L
.51084 .33965 L
.50843 .33937 L
.50602 .33915 L
.50361 .339 L
.5012 .33893 L
.4988 .33892 L
.49639 .33899 L
.49398 .33913 L
.49157 .33935 L
.48916 .33964 L
.48858 .33974 L
.48675 .33999 L
.48434 .34041 L
.48193 .34091 L
.47952 .34149 L
.47711 .34215 L
.47709 .34215 L
.4747 .34281 L
.47229 .34357 L
.46988 .34439 L
.46936 .34456 L
.46747 .34513 L
.46506 .34587 L
.46265 .34649 L
.46024 .34685 L
.45783 .34679 L
.45542 .34607 L
.4535 .34456 L
.45301 .34388 L
.45233 .34215 L
.45226 .33974 L
.45297 .33733 L
.45301 .33722 L
.45453 .33492 L
.45542 .33371 L
.45688 .33251 L
.45783 .33162 L
.46009 .3301 L
.46024 .32998 L
.46265 .32852 L
.46443 .32769 L
.46506 .32733 L
.46747 .32623 L
.46988 .32529 L
.4699 .32528 L
.47229 .32441 L
.4747 .32364 L
.47711 .32296 L
.47747 .32287 L
.47952 .32235 L
.48193 .32181 L
.48434 .32134 L
.48675 .32095 L
.48916 .32062 L
.4906 .32046 L
.49157 .32036 L
.49398 .32017 L
.49639 .32004 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32094 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50933 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29602 L
.49398 .29613 L
.49157 .2963 L
.49082 .29637 L
.48916 .29653 L
.48675 .29681 L
.48434 .29715 L
.48193 .29755 L
.47952 .29801 L
.47711 .29853 L
.4761 .29878 L
.4747 .2991 L
.47229 .29974 L
.46988 .30044 L
.4675 .30119 L
.46747 .3012 L
.46506 .302 L
.46265 .30287 L
.4608 .3036 L
.46024 .3038 L
.45783 .30477 L
.45542 .3058 L
.455 .30601 L
.45301 .30683 L
.4506 .30791 L
.44956 .30842 L
.44819 .30897 L
.44578 .31 L
.44379 .31083 L
.44337 .31096 L
.44096 .31179 L
.43855 .31245 L
.43614 .31286 L
.43373 .31294 L
.43132 .3126 L
.42891 .31168 L
.4276 .31083 L
.4265 .30981 L
.42546 .30842 L
.42443 .30601 L
.42409 .30413 L
.42405 .3036 L
.42409 .30206 L
.42419 .30119 L
.42477 .29878 L
.42575 .29637 L
.4265 .29486 L
.42712 .29396 L
.42886 .29155 L
.42891 .29148 L
.43099 .28914 L
.43132 .28878 L
.43349 .28673 L
.43373 .28651 L
.43614 .2845 L
.43639 .28432 L
.43855 .2827 L
.43972 .28191 L
.44096 .28106 L
.44337 .27956 L
.44348 .2795 L
.44578 .27816 L
.44778 .27709 L
.44819 .27686 L
.4506 .27565 L
.45268 .27468 L
.45301 .27452 L
.45542 .27346 L
.45783 .27248 L
.45839 .27227 L
.46024 .27156 L
.46265 .27071 L
.46506 .26992 L
.46527 .26986 L
.46747 .26919 L
.46988 .26851 L
.47229 .2679 L
.47422 .26745 L
.4747 .26734 L
.47711 .26683 L
.47952 .26637 L
.48193 .26597 L
.48434 .26562 L
.48675 .26532 L
.48916 .26507 L
.48952 .26504 L
.49157 .26487 L
.49398 .26472 L
.49639 .26462 L
.4988 .26457 L
.5012 .26457 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51065 .26504 L
.51084 .26507 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23607 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55065 .2313 L
.5494 .23083 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22562 L
.53012 .22506 L
.52771 .22455 L
.5253 .22408 L
.52527 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22294 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22189 L
.50361 .2218 L
.5012 .22176 L
.4988 .22176 L
.49639 .2218 L
.49398 .22188 L
.49157 .22201 L
.48916 .22217 L
.48675 .22238 L
.48434 .22263 L
.48193 .22293 L
.47952 .22326 L
.47711 .22364 L
.4747 .22406 L
.47465 .22407 L
.47229 .22453 L
.46988 .22503 L
.46747 .22559 L
.46506 .22619 L
.46394 .22648 L
.46265 .22683 L
.46024 .22752 L
.45783 .22825 L
.45586 .22889 L
.45542 .22904 L
.45301 .22986 L
.4506 .23074 L
.44914 .2313 L
.44819 .23167 L
.44578 .23264 L
.44337 .23367 L
.44328 .23371 L
.44096 .23474 L
.43855 .23587 L
.43804 .23612 L
.43614 .23705 L
.43373 .23828 L
.43325 .23853 L
.43132 .23956 L
.42891 .24089 L
.42882 .24094 L
.4265 .24227 L
.42467 .24335 L
.42409 .2437 L
.42168 .24517 L
.42075 .24576 L
.41927 .24668 L
.41697 .24817 L
.41686 .24824 L
.41445 .24983 L
.41333 .25058 L
.41204 .25143 L
.40973 .25299 L
.40963 .25306 L
.40722 .25467 L
.40615 .2554 L
.40481 .25627 L
.40244 .25781 L
.4024 .25783 L
.39999 .25933 L
.39851 .26022 L
.39758 .26074 L
.39517 .26203 L
.39399 .26263 L
.39276 .26318 L
.39035 .26416 L
.38794 .26496 L
.38776 .26504 L
.38553 .26553 L
.38312 .26586 L
.38071 .26593 L
.3783 .2657 L
.37589 .26513 L
.37559 .26504 L
.37348 .26416 L
.37107 .26267 L
.37101 .26263 L
.36866 .26045 L
.36846 .26022 L
.36673 .25781 L
.36625 .25694 L
.36553 .2554 L
.36471 .25299 L
.3642 .25058 L
.36394 .24817 L
.3639 .24576 L
.36406 .24335 L
.3644 .24094 L
.36492 .23853 L
.36559 .23612 L
.36625 .23411 L
.3664 .23371 L
.36737 .2313 L
.36846 .22889 L
.36866 .22848 L
.36969 .22648 L
.37105 .22407 L
.37107 .22404 L
.37254 .22166 L
.37348 .22022 L
.37415 .21925 L
.37588 .21684 L
.37589 .21682 L
.37773 .21443 L
.3783 .21372 L
.37971 .21202 L
.38071 .21085 L
.38181 .20961 L
.38312 .20817 L
.38404 .2072 L
.38553 .20566 L
.3864 .20479 L
.38794 .20328 L
.38889 .20238 L
.39035 .20102 L
.39152 .19997 L
.39276 .19887 L
.3943 .19756 L
.39517 .19683 L
.39723 .19515 L
.39758 .19487 L
.39999 .193 L
.40033 .19274 L
.4024 .1912 L
.40361 .19033 L
.40481 .18948 L
.40708 .18792 L
.40722 .18783 L
.40963 .18624 L
.41078 .18551 L
.41204 .18472 L
.41445 .18326 L
.41471 .1831 L
.41686 .18185 L
.41892 .18069 L
.41927 .1805 L
.42168 .1792 L
.42345 .17828 L
.42409 .17796 L
.4265 .17676 L
.42836 .17587 L
.42891 .17561 L
.43132 .17451 L
.43373 .17346 L
.43373 .17346 L
.43614 .17245 L
.43855 .17149 L
.43968 .17105 L
.44096 .17057 L
.44337 .16969 L
.44578 .16885 L
.4464 .16864 L
.44819 .16806 L
.4506 .1673 L
.45301 .16658 L
.45424 .16623 L
.45542 .16591 L
.45783 .16527 L
.46024 .16467 L
.46265 .1641 L
.46391 .16382 L
.46506 .16358 L
.46747 .16309 L
.46988 .16263 L
.47229 .16221 L
.4747 .16183 L
.47711 .16149 L
.47765 .16141 L
F
.996 0 .996 0 k
.47711 .22365 m
.47952 .22327 L
.48193 .22294 L
.48434 .22264 L
.48675 .22239 L
.48916 .22218 L
.49157 .22201 L
.49398 .22189 L
.49639 .2218 L
.4988 .22176 L
.5012 .22176 L
.50361 .2218 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26487 L
.48945 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26596 L
.47952 .26636 L
.47711 .26681 L
.4747 .26732 L
.47412 .26745 L
.47229 .26787 L
.46988 .26848 L
.46747 .26915 L
.4651 .26986 L
.46506 .26987 L
.46265 .27064 L
.46024 .27148 L
.45812 .27227 L
.45783 .27238 L
.45542 .27333 L
.45301 .27435 L
.45228 .27468 L
.4506 .27543 L
.44819 .27658 L
.44719 .27709 L
.44578 .27779 L
.44337 .27908 L
.44264 .2795 L
.44096 .28043 L
.43855 .28188 L
.4385 .28191 L
.43614 .28338 L
.43475 .28432 L
.43373 .28498 L
.43132 .28667 L
.43125 .28673 L
.42891 .28844 L
.42804 .28914 L
.4265 .29031 L
.42502 .29155 L
.42409 .29229 L
.42219 .29396 L
.42168 .29438 L
.41953 .29637 L
.41927 .29659 L
.41703 .29878 L
.41686 .29893 L
.41467 .30119 L
.41445 .3014 L
.41244 .3036 L
.41204 .30401 L
.41034 .30601 L
.40963 .30679 L
.40834 .30842 L
.40722 .30977 L
.40644 .31083 L
.40481 .31297 L
.40463 .31324 L
.40292 .31564 L
.4024 .31634 L
.40131 .31805 L
.39999 .32005 L
.39975 .32046 L
.39828 .32287 L
.39758 .32398 L
.39688 .32528 L
.39552 .32769 L
.39517 .32826 L
.39424 .3301 L
.39298 .33251 L
.39276 .33288 L
.39177 .33492 L
.39056 .33733 L
.39035 .3377 L
.38938 .33974 L
.38813 .34215 L
.38794 .34246 L
.38682 .34456 L
.38553 .34664 L
.38533 .34697 L
.38355 .34938 L
.38312 .34984 L
.38111 .35179 L
.38071 .35207 L
.3783 .35342 L
.37589 .35403 L
.37348 .35394 L
.37107 .35308 L
.36921 .35179 L
.36866 .35122 L
.36724 .34938 L
.36625 .34748 L
.36604 .34697 L
.36528 .34456 L
.36482 .34215 L
.36459 .33974 L
.36454 .33733 L
.36462 .33492 L
.36483 .33251 L
.36515 .3301 L
.36555 .32769 L
.36603 .32528 L
.36625 .3242 L
.36659 .32287 L
.36721 .32046 L
.3679 .31805 L
.36865 .31564 L
.36866 .31561 L
.36947 .31324 L
.37034 .31083 L
.37107 .30886 L
.37126 .30842 L
.37225 .30601 L
.37329 .3036 L
.37348 .30316 L
.3744 .30119 L
.37556 .29878 L
.37589 .29809 L
.37678 .29637 L
.37807 .29396 L
.3783 .29351 L
.37942 .29155 L
.38071 .28932 L
.38083 .28914 L
.38231 .28673 L
.38312 .28542 L
.38386 .28432 L
.38548 .28191 L
.38553 .28183 L
.38718 .2795 L
.38794 .27843 L
.38896 .27709 L
.39035 .27525 L
.39081 .27468 L
.39275 .27227 L
.39276 .27226 L
.39479 .26986 L
.39517 .26941 L
.39693 .26745 L
.39758 .26672 L
.39917 .26504 L
.39999 .26416 L
.40151 .26263 L
.4024 .26173 L
.40398 .26022 L
.40481 .25942 L
.40657 .25781 L
.40722 .25721 L
.40929 .2554 L
.40963 .2551 L
.41204 .25309 L
.41217 .25299 L
.41445 .25117 L
.41522 .25058 L
.41686 .24933 L
.41845 .24817 L
.41927 .24757 L
.42168 .2459 L
.42189 .24576 L
.42409 .24429 L
.42557 .24335 L
.4265 .24276 L
.42891 .24129 L
.42951 .24094 L
.43132 .23989 L
.43373 .23856 L
.43378 .23853 L
.43614 .23728 L
.43844 .23612 L
.43855 .23606 L
.44096 .2349 L
.44337 .23381 L
.44359 .23371 L
.44578 .23276 L
.44819 .23176 L
.44937 .2313 L
.4506 .23082 L
.45301 .22993 L
.45542 .22909 L
.45603 .22889 L
.45783 .2283 L
.46024 .22756 L
.46265 .22686 L
.46407 .22648 L
.46506 .22622 L
.46747 .22561 L
.46988 .22506 L
.47229 .22454 L
.4747 .22408 L
.47474 .22407 L
F
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44359 .76629 L
.44337 .76619 L
.44096 .7651 L
.43855 .76394 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76144 L
.43132 .76011 L
.42951 .75906 L
.42891 .75871 L
.4265 .75724 L
.42557 .75665 L
.42409 .75571 L
.42189 .75424 L
.42168 .7541 L
.41927 .75243 L
.41845 .75183 L
.41686 .75067 L
.41522 .74942 L
.41445 .74883 L
.41217 .74701 L
.41204 .74691 L
.40963 .7449 L
.40929 .7446 L
.40722 .74279 L
.40657 .74219 L
.40481 .74058 L
.40398 .73978 L
.4024 .73827 L
.40151 .73737 L
.39999 .73584 L
.39917 .73496 L
.39758 .73328 L
.39693 .73255 L
.39517 .73059 L
.39479 .73014 L
.39276 .72774 L
.39275 .72773 L
.39081 .72532 L
.39035 .72475 L
.38896 .72291 L
.38794 .72157 L
.38718 .7205 L
.38553 .71817 L
.38548 .71809 L
.38386 .71568 L
.38312 .71458 L
.38231 .71327 L
.38083 .71086 L
.38071 .71068 L
.37942 .70845 L
.3783 .70649 L
.37807 .70604 L
.37678 .70363 L
.37589 .70191 L
.37556 .70122 L
.3744 .69881 L
.37348 .69684 L
.37329 .6964 L
.37225 .69399 L
.37126 .69158 L
.37107 .69114 L
.37034 .68917 L
.36947 .68676 L
.36866 .68439 L
.36865 .68436 L
.3679 .68195 L
.36721 .67954 L
.36659 .67713 L
.36625 .6758 L
.36603 .67472 L
.36555 .67231 L
.36515 .6699 L
.36483 .66749 L
.36462 .66508 L
.36454 .66267 L
.36459 .66026 L
.36482 .65785 L
.36528 .65544 L
.36604 .65303 L
.36625 .65252 L
.36724 .65062 L
.36866 .64878 L
.36921 .64821 L
.37107 .64692 L
.37348 .64606 L
.37589 .64597 L
.3783 .64658 L
.38071 .64793 L
.38111 .64821 L
.38312 .65016 L
.38355 .65062 L
.38533 .65303 L
.38553 .65336 L
.38682 .65544 L
.38794 .65754 L
.38813 .65785 L
.38938 .66026 L
.39035 .6623 L
.39056 .66267 L
.39177 .66508 L
.39276 .66712 L
.39298 .66749 L
.39424 .6699 L
.39517 .67174 L
.39552 .67231 L
.39688 .67472 L
.39758 .67602 L
.39828 .67713 L
.39975 .67954 L
.39999 .67995 L
.40131 .68195 L
.4024 .68366 L
.40292 .68436 L
.40463 .68676 L
.40481 .68703 L
.40644 .68917 L
.40722 .69023 L
.40834 .69158 L
.40963 .69321 L
.41034 .69399 L
.41204 .69599 L
.41244 .6964 L
.41445 .6986 L
.41467 .69881 L
.41686 .70107 L
.41703 .70122 L
.41927 .70341 L
.41953 .70363 L
.42168 .70562 L
.42219 .70604 L
.42409 .70771 L
.42502 .70845 L
.4265 .70969 L
.42804 .71086 L
.42891 .71156 L
.43125 .71327 L
.43132 .71333 L
.43373 .71502 L
.43475 .71568 L
.43614 .71662 L
.4385 .71809 L
.43855 .71812 L
.44096 .71957 L
.44264 .7205 L
.44337 .72092 L
.44578 .72221 L
.44719 .72291 L
.44819 .72342 L
.4506 .72457 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.543 .996 0 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77546 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77314 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44359 .76629 L
.44337 .76619 L
.44096 .76509 L
.43855 .76393 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76144 L
.43132 .76011 L
.42951 .75906 L
.42891 .75871 L
.4265 .75724 L
.42557 .75665 L
.42409 .75571 L
.42189 .75424 L
.42168 .7541 L
.41927 .75242 L
.41846 .75183 L
.41686 .75067 L
.41522 .74942 L
.41445 .74883 L
.41217 .74701 L
.41204 .7469 L
.40963 .74489 L
.4093 .7446 L
.40722 .74279 L
.40657 .74219 L
.40481 .74058 L
.40398 .73978 L
.4024 .73826 L
.40152 .73737 L
.39999 .73583 L
.39918 .73496 L
.39758 .73327 L
.39694 .73255 L
.39517 .73057 L
.39481 .73014 L
.39277 .72773 L
.39276 .72772 L
.39084 .72532 L
.39035 .72472 L
.38899 .72291 L
.38794 .72153 L
.38722 .7205 L
.38553 .71811 L
.38552 .71809 L
.38391 .71568 L
.38312 .71448 L
.38238 .71327 L
.38091 .71086 L
.38071 .71055 L
.37952 .70845 L
.3783 .70626 L
.37819 .70604 L
.37694 .70363 L
.37589 .70153 L
.37575 .70122 L
.37463 .69881 L
.37358 .6964 L
.37348 .69619 L
.37261 .69399 L
.3717 .69158 L
.37107 .6898 L
.37088 .68917 L
.37013 .68676 L
.36948 .68436 L
.36892 .68195 L
.36866 .68079 L
.36848 .67954 L
.36816 .67713 L
.36799 .67472 L
.36798 .67231 L
.36819 .6699 L
.36866 .66749 L
.36866 .66747 L
.36948 .66508 L
.37083 .66267 L
.37107 .66234 L
.37317 .66026 L
.37348 .66004 L
.37589 .65888 L
.3783 .65848 L
.38071 .65873 L
.38312 .65959 L
.38448 .66026 L
.38553 .66109 L
.38742 .66267 L
.38794 .66325 L
.38961 .66508 L
.39035 .66606 L
.39146 .66749 L
.39276 .6694 L
.39313 .6699 L
.39473 .67231 L
.39517 .67304 L
.39629 .67472 L
.39758 .67677 L
.39784 .67713 L
.39944 .67954 L
.39999 .68042 L
.40107 .68195 L
.4024 .68391 L
.40275 .68436 L
.40451 .68676 L
.40481 .6872 L
.40635 .68917 L
.40722 .69034 L
.40827 .69158 L
.40963 .69328 L
.41028 .69399 L
.41204 .69603 L
.4124 .6964 L
.41445 .69863 L
.41464 .69881 L
.41686 .70109 L
.417 .70122 L
.41927 .70342 L
.41951 .70363 L
.42168 .70563 L
.42217 .70604 L
.42409 .70772 L
.42501 .70845 L
.4265 .70969 L
.42803 .71086 L
.42891 .71156 L
.43125 .71327 L
.43132 .71333 L
.43373 .71502 L
.43474 .71568 L
.43614 .71662 L
.4385 .71809 L
.43855 .71813 L
.44096 .71957 L
.44264 .7205 L
.44337 .72092 L
.44578 .72221 L
.44719 .72291 L
.44819 .72342 L
.4506 .72457 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73268 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22365 m
.47952 .22327 L
.48193 .22294 L
.48434 .22264 L
.48675 .22239 L
.48916 .22218 L
.49157 .22201 L
.49398 .22189 L
.49639 .2218 L
.4988 .22176 L
.5012 .22176 L
.50361 .2218 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26487 L
.48945 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26596 L
.47952 .26636 L
.47711 .26681 L
.4747 .26732 L
.47412 .26745 L
.47229 .26787 L
.46988 .26848 L
.46747 .26915 L
.4651 .26986 L
.46506 .26987 L
.46265 .27064 L
.46024 .27148 L
.45812 .27227 L
.45783 .27238 L
.45542 .27333 L
.45301 .27435 L
.45228 .27468 L
.4506 .27543 L
.44819 .27658 L
.44719 .27709 L
.44578 .27779 L
.44337 .27908 L
.44264 .2795 L
.44096 .28043 L
.43855 .28187 L
.4385 .28191 L
.43614 .28338 L
.43474 .28432 L
.43373 .28498 L
.43132 .28667 L
.43125 .28673 L
.42891 .28844 L
.42803 .28914 L
.4265 .29031 L
.42501 .29155 L
.42409 .29228 L
.42217 .29396 L
.42168 .29437 L
.41951 .29637 L
.41927 .29658 L
.417 .29878 L
.41686 .29891 L
.41464 .30119 L
.41445 .30137 L
.4124 .3036 L
.41204 .30397 L
.41028 .30601 L
.40963 .30672 L
.40827 .30842 L
.40722 .30966 L
.40635 .31083 L
.40481 .3128 L
.40451 .31324 L
.40275 .31564 L
.4024 .31609 L
.40107 .31805 L
.39999 .31958 L
.39944 .32046 L
.39784 .32287 L
.39758 .32323 L
.39629 .32528 L
.39517 .32696 L
.39473 .32769 L
.39313 .3301 L
.39276 .3306 L
.39146 .33251 L
.39035 .33394 L
.38961 .33492 L
.38794 .33675 L
.38742 .33733 L
.38553 .33891 L
.38448 .33974 L
.38312 .34041 L
.38071 .34127 L
.3783 .34152 L
.37589 .34112 L
.37348 .33996 L
.37317 .33974 L
.37107 .33766 L
.37083 .33733 L
.36948 .33492 L
.36866 .33253 L
.36866 .33251 L
.36819 .3301 L
.36798 .32769 L
.36799 .32528 L
.36816 .32287 L
.36848 .32046 L
.36866 .31921 L
.36892 .31805 L
.36948 .31564 L
.37013 .31324 L
.37088 .31083 L
.37107 .3102 L
.3717 .30842 L
.37261 .30601 L
.37348 .30381 L
.37358 .3036 L
.37463 .30119 L
.37575 .29878 L
.37589 .29847 L
.37694 .29637 L
.37819 .29396 L
.3783 .29374 L
.37952 .29155 L
.38071 .28945 L
.38091 .28914 L
.38238 .28673 L
.38312 .28552 L
.38391 .28432 L
.38552 .28191 L
.38553 .28189 L
.38722 .2795 L
.38794 .27847 L
.38899 .27709 L
.39035 .27528 L
.39084 .27468 L
.39276 .27228 L
.39277 .27227 L
.39481 .26986 L
.39517 .26943 L
.39694 .26745 L
.39758 .26673 L
.39918 .26504 L
.39999 .26417 L
.40152 .26263 L
.4024 .26174 L
.40398 .26022 L
.40481 .25942 L
.40657 .25781 L
.40722 .25721 L
.4093 .2554 L
.40963 .25511 L
.41204 .2531 L
.41217 .25299 L
.41445 .25117 L
.41522 .25058 L
.41686 .24933 L
.41846 .24817 L
.41927 .24758 L
.42168 .2459 L
.42189 .24576 L
.42409 .24429 L
.42557 .24335 L
.4265 .24276 L
.42891 .24129 L
.42951 .24094 L
.43132 .23989 L
.43373 .23856 L
.43378 .23853 L
.43614 .23728 L
.43844 .23612 L
.43855 .23607 L
.44096 .23491 L
.44337 .23381 L
.44359 .23371 L
.44578 .23276 L
.44819 .23176 L
.44937 .2313 L
.4506 .23082 L
.45301 .22993 L
.45542 .22909 L
.45603 .22889 L
.45783 .2283 L
.46024 .22756 L
.46265 .22686 L
.46407 .22648 L
.46506 .22622 L
.46747 .22561 L
.46988 .22506 L
.47229 .22454 L
.4747 .22408 L
.47474 .22407 L
F
.996 0 .056 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77545 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77313 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76824 L
.44578 .76724 L
.44359 .76629 L
.44337 .76619 L
.44096 .76509 L
.43855 .76393 L
.43844 .76388 L
.43614 .76272 L
.43378 .76147 L
.43373 .76144 L
.43132 .76011 L
.42952 .75906 L
.42891 .75871 L
.4265 .75724 L
.42557 .75665 L
.42409 .75571 L
.42189 .75424 L
.42168 .7541 L
.41927 .75242 L
.41846 .75183 L
.41686 .75066 L
.41523 .74942 L
.41445 .74882 L
.41218 .74701 L
.41204 .7469 L
.40963 .74488 L
.40931 .7446 L
.40722 .74277 L
.40659 .74219 L
.40481 .74056 L
.404 .73978 L
.4024 .73824 L
.40155 .73737 L
.39999 .7358 L
.39921 .73496 L
.39758 .73323 L
.39698 .73255 L
.39517 .73052 L
.39486 .73014 L
.39283 .72773 L
.39276 .72765 L
.39091 .72532 L
.39035 .72463 L
.38907 .72291 L
.38794 .72139 L
.38732 .7205 L
.38565 .71809 L
.38553 .71793 L
.38407 .71568 L
.38312 .7142 L
.38257 .71327 L
.38114 .71086 L
.38071 .71013 L
.37981 .70845 L
.37854 .70604 L
.3783 .70559 L
.37737 .70363 L
.37628 .70122 L
.37589 .70037 L
.37528 .69881 L
.37438 .6964 L
.37357 .69399 L
.37348 .69375 L
.37289 .69158 L
.37233 .68917 L
.37191 .68676 L
.37166 .68436 L
.37159 .68195 L
.37176 .67954 L
.37221 .67713 L
.37304 .67472 L
.37348 .6738 L
.37441 .67231 L
.37589 .67067 L
.37681 .6699 L
.3783 .66905 L
.38071 .66829 L
.38312 .66817 L
.38553 .66862 L
.38794 .66961 L
.38854 .6699 L
.39035 .67114 L
.39188 .67231 L
.39276 .67317 L
.39435 .67472 L
.39517 .67567 L
.39649 .67713 L
.39758 .67851 L
.39846 .67954 L
.39999 .68153 L
.40035 .68195 L
.40223 .68436 L
.4024 .68459 L
.40413 .68676 L
.40481 .68767 L
.40607 .68917 L
.40722 .69064 L
.40806 .69158 L
.40963 .69347 L
.41013 .69399 L
.41204 .69616 L
.41229 .6964 L
.41445 .69871 L
.41455 .69881 L
.41686 .70115 L
.41694 .70122 L
.41927 .70346 L
.41947 .70363 L
.42168 .70566 L
.42214 .70604 L
.42409 .70774 L
.42499 .70845 L
.4265 .70971 L
.42801 .71086 L
.42891 .71157 L
.43123 .71327 L
.43132 .71334 L
.43373 .71503 L
.43474 .71568 L
.43614 .71662 L
.43849 .71809 L
.43855 .71813 L
.44096 .71957 L
.44263 .7205 L
.44337 .72093 L
.44578 .72221 L
.44718 .72291 L
.44819 .72343 L
.4506 .72458 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72762 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.4651 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73269 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22365 m
.47952 .22327 L
.48193 .22294 L
.48434 .22264 L
.48675 .22239 L
.48916 .22218 L
.49157 .22201 L
.49398 .22189 L
.49639 .2218 L
.4988 .22176 L
.5012 .22176 L
.50361 .2218 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26487 L
.48945 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26596 L
.47952 .26636 L
.47711 .26681 L
.4747 .26731 L
.47412 .26745 L
.47229 .26787 L
.46988 .26848 L
.46747 .26915 L
.4651 .26986 L
.46506 .26987 L
.46265 .27064 L
.46024 .27148 L
.45812 .27227 L
.45783 .27238 L
.45542 .27333 L
.45301 .27435 L
.45228 .27468 L
.4506 .27542 L
.44819 .27657 L
.44718 .27709 L
.44578 .27779 L
.44337 .27907 L
.44263 .2795 L
.44096 .28043 L
.43855 .28187 L
.43849 .28191 L
.43614 .28338 L
.43474 .28432 L
.43373 .28497 L
.43132 .28666 L
.43123 .28673 L
.42891 .28843 L
.42801 .28914 L
.4265 .29029 L
.42499 .29155 L
.42409 .29226 L
.42214 .29396 L
.42168 .29434 L
.41947 .29637 L
.41927 .29654 L
.41694 .29878 L
.41686 .29885 L
.41455 .30119 L
.41445 .30129 L
.41229 .3036 L
.41204 .30384 L
.41013 .30601 L
.40963 .30653 L
.40806 .30842 L
.40722 .30936 L
.40607 .31083 L
.40481 .31233 L
.40413 .31324 L
.4024 .31541 L
.40223 .31564 L
.40035 .31805 L
.39999 .31847 L
.39846 .32046 L
.39758 .32149 L
.39649 .32287 L
.39517 .32433 L
.39435 .32528 L
.39276 .32683 L
.39188 .32769 L
.39035 .32886 L
.38854 .3301 L
.38794 .33039 L
.38553 .33138 L
.38312 .33183 L
.38071 .33171 L
.3783 .33095 L
.37681 .3301 L
.37589 .32933 L
.37441 .32769 L
.37348 .3262 L
.37304 .32528 L
.37221 .32287 L
.37176 .32046 L
.37159 .31805 L
.37166 .31564 L
.37191 .31324 L
.37233 .31083 L
.37289 .30842 L
.37348 .30625 L
.37357 .30601 L
.37438 .3036 L
.37528 .30119 L
.37589 .29963 L
.37628 .29878 L
.37737 .29637 L
.3783 .29441 L
.37854 .29396 L
.37981 .29155 L
.38071 .28987 L
.38114 .28914 L
.38257 .28673 L
.38312 .2858 L
.38407 .28432 L
.38553 .28207 L
.38565 .28191 L
.38732 .2795 L
.38794 .27861 L
.38907 .27709 L
.39035 .27537 L
.39091 .27468 L
.39276 .27235 L
.39283 .27227 L
.39486 .26986 L
.39517 .26948 L
.39698 .26745 L
.39758 .26677 L
.39921 .26504 L
.39999 .2642 L
.40155 .26263 L
.4024 .26176 L
.404 .26022 L
.40481 .25944 L
.40659 .25781 L
.40722 .25723 L
.40931 .2554 L
.40963 .25512 L
.41204 .2531 L
.41218 .25299 L
.41445 .25118 L
.41523 .25058 L
.41686 .24934 L
.41846 .24817 L
.41927 .24758 L
.42168 .2459 L
.42189 .24576 L
.42409 .24429 L
.42557 .24335 L
.4265 .24276 L
.42891 .24129 L
.42952 .24094 L
.43132 .23989 L
.43373 .23856 L
.43378 .23853 L
.43614 .23728 L
.43844 .23612 L
.43855 .23607 L
.44096 .23491 L
.44337 .23381 L
.44359 .23371 L
.44578 .23276 L
.44819 .23176 L
.44937 .2313 L
.4506 .23082 L
.45301 .22993 L
.45542 .22909 L
.45603 .22889 L
.45783 .2283 L
.46024 .22756 L
.46265 .22687 L
.46407 .22648 L
.46506 .22622 L
.46747 .22561 L
.46988 .22506 L
.47229 .22455 L
.4747 .22408 L
.47474 .22407 L
F
0 .996 .867 0 k
.75121 .01923 m
.75183 .02013 L
.75287 .02164 L
.75424 .02367 L
.7545 .02405 L
.7561 .02646 L
.75665 .02731 L
.75766 .02887 L
.75906 .03107 L
.75919 .03128 L
.76069 .03369 L
.76147 .03496 L
.76216 .0361 L
.7636 .03851 L
.76388 .03898 L
.76501 .04092 L
.76629 .04315 L
.76639 .04333 L
.76774 .04574 L
.7687 .04748 L
.76907 .04815 L
.77036 .05056 L
.77111 .05198 L
.77163 .05297 L
.77287 .05538 L
.77352 .05667 L
.77408 .05779 L
.77527 .0602 L
.77593 .06157 L
.77643 .06261 L
.77756 .06502 L
.77834 .06671 L
.77867 .06743 L
.77975 .06984 L
.78075 .07211 L
.78081 .07225 L
.78184 .07466 L
.78285 .07707 L
.78316 .07782 L
.78384 .07948 L
.7848 .08189 L
.78557 .08387 L
.78574 .0843 L
.78665 .08671 L
.78754 .08912 L
.78798 .09033 L
.78841 .09153 L
.78925 .09394 L
.79008 .09635 L
.79039 .09728 L
.79088 .09876 L
.79166 .10117 L
.79241 .10358 L
.7928 .10484 L
.79315 .10599 L
.79386 .1084 L
.79455 .11081 L
.79521 .11317 L
.79522 .11322 L
.79587 .11563 L
.7965 .11804 L
.79711 .12045 L
.79762 .12255 L
.79769 .12286 L
.79826 .12527 L
.7988 .12767 L
.79933 .13008 L
.79983 .13249 L
.80003 .13347 L
.80031 .1349 L
.80078 .13731 L
.80122 .13972 L
.80165 .14213 L
.80205 .14454 L
.80244 .14695 L
.80244 .14697 L
.8028 .14936 L
.80315 .15177 L
.80347 .15418 L
.80378 .15659 L
.80406 .159 L
.80433 .16141 L
.80458 .16382 L
.80481 .16623 L
.80485 .16668 L
.80502 .16864 L
.80521 .17105 L
.80538 .17346 L
.80553 .17587 L
.80566 .17828 L
.80578 .18069 L
.80587 .1831 L
.80595 .18551 L
.80601 .18792 L
.80604 .19033 L
.80606 .19274 L
.80606 .19515 L
.80604 .19756 L
.80601 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80566 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .22122 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80315 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71818 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71735 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71222 .22889 L
.71161 .22648 L
.71097 .22407 L
.71086 .22367 L
.71031 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.7065 .20961 L
.70604 .2083 L
.70565 .2072 L
.70477 .20479 L
.70385 .20238 L
.70363 .20183 L
.7029 .19997 L
.70191 .19756 L
.70122 .19592 L
.7009 .19515 L
.69985 .19274 L
.69881 .19045 L
.69876 .19033 L
.69764 .18792 L
.69648 .18551 L
.6964 .18536 L
.69529 .1831 L
.69406 .18069 L
.69399 .18057 L
.69279 .17828 L
.69158 .17607 L
.69148 .17587 L
.69013 .17346 L
.68917 .17179 L
.68874 .17105 L
.68732 .16864 L
.68676 .16773 L
.68584 .16623 L
.68436 .16386 L
.68433 .16382 L
.68277 .16141 L
.68195 .16016 L
.68117 .159 L
.67954 .15662 L
.67952 .15659 L
.67782 .15418 L
.67713 .15322 L
.67607 .15177 L
.67472 .14995 L
.67427 .14936 L
.67242 .14695 L
.67231 .1468 L
.67052 .14454 L
.6699 .14377 L
.66856 .14213 L
.66749 .14085 L
.66654 .13972 L
.66508 .13802 L
.66446 .13731 L
.66267 .13529 L
.66232 .1349 L
.66026 .13264 L
.66012 .13249 L
.65785 .13009 L
.65785 .13008 L
.6555 .12767 L
.65544 .12761 L
.65309 .12527 L
.65303 .1252 L
.65062 .12287 L
.6506 .12286 L
.64821 .12061 L
.64803 .12045 L
.6458 .11842 L
.64537 .11804 L
.64339 .11629 L
.64262 .11563 L
.64098 .11422 L
.63978 .11322 L
.63857 .11221 L
.63684 .11081 L
.63616 .11026 L
.6338 .1084 L
.63375 .10836 L
.63134 .10651 L
.63064 .10599 L
.62893 .10472 L
.62735 .10358 L
.62652 .10298 L
.62411 .10128 L
.62394 .10117 L
.6217 .09964 L
.62039 .09876 L
.61929 .09803 L
.61688 .09648 L
.61668 .09635 L
.61447 .09496 L
.6128 .09394 L
.61206 .09349 L
.60965 .09206 L
.60874 .09153 L
.60724 .09067 L
.60483 .08932 L
.60447 .08912 L
.60242 .088 L
.60001 .08673 L
.59997 .08671 L
.5976 .08549 L
.59521 .0843 L
.59519 .08429 L
.59278 .08312 L
.59037 .08199 L
.59016 .08189 L
.58796 .08089 L
.58555 .07982 L
.58476 .07948 L
.58314 .07879 L
.58073 .07779 L
.57895 .07707 L
.57832 .07682 L
.57591 .07588 L
.5735 .07497 L
.57266 .07466 L
.57109 .07409 L
.56868 .07324 L
.56627 .07242 L
.56576 .07225 L
.56386 .07163 L
.56145 .07086 L
.55904 .07013 L
.55808 .06984 L
.55663 .06942 L
.55422 .06873 L
.55181 .06807 L
.5494 .06744 L
.54935 .06743 L
.54699 .06684 L
.54458 .06625 L
.54217 .0657 L
.53976 .06516 L
.5391 .06502 L
.53735 .06465 L
.53494 .06416 L
.53253 .0637 L
.53012 .06326 L
.52771 .06283 L
.52637 .06261 L
.5253 .06243 L
.52289 .06205 L
.52048 .06169 L
.51807 .06135 L
.51566 .06103 L
.51325 .06073 L
.51084 .06045 L
.5086 .0602 L
.50843 .06018 L
.50602 .05993 L
.50361 .0597 L
.5012 .05948 L
.4988 .05927 L
.49639 .05908 L
.49398 .0589 L
.49157 .05874 L
.48916 .05859 L
.48675 .05844 L
.48434 .05831 L
.48193 .05818 L
.47952 .05807 L
.47711 .05795 L
.4747 .05785 L
.47331 .05779 L
.47229 .05775 L
.46988 .05764 L
.46747 .05755 L
.46506 .05745 L
.46265 .05734 L
.46024 .05724 L
.45783 .05713 L
.45542 .05701 L
.45301 .05688 L
.4506 .05674 L
.44819 .05659 L
.44578 .05642 L
.44337 .05623 L
.44096 .05602 L
.43855 .05579 L
.43614 .05553 L
.4348 .05538 L
.43373 .05525 L
.43132 .05493 L
.42891 .05457 L
.4265 .05418 L
.42409 .05375 L
.42168 .05326 L
.42032 .05297 L
.41927 .05273 L
.41686 .05214 L
.41445 .05149 L
.41204 .05077 L
.41136 .05056 L
.40963 .04999 L
.40722 .04912 L
.40481 .04817 L
.40476 .04815 L
.4024 .04713 L
.39999 .04598 L
.39951 .04574 L
.39758 .04472 L
.39517 .04333 L
.39517 .04333 L
.39276 .0418 L
.39148 .04092 L
.39035 .04011 L
.38828 .03851 L
.38794 .03823 L
.38553 .03614 L
.38548 .0361 L
.38312 .0338 L
.38302 .03369 L
.38083 .03128 L
.38071 .03114 L
.37888 .02887 L
.3783 .02809 L
.37715 .02646 L
.37589 .02451 L
.37561 .02405 L
.37425 .02164 L
.37348 .02015 L
.37304 .01923 L
F
.75121 .98077 m
.75183 .97987 L
.75287 .97836 L
.75424 .97633 L
.7545 .97595 L
.7561 .97354 L
.75665 .97269 L
.75766 .97113 L
.75906 .96893 L
.75919 .96872 L
.76069 .96631 L
.76147 .96504 L
.76216 .9639 L
.7636 .96149 L
.76388 .96102 L
.76501 .95908 L
.76629 .95685 L
.76639 .95667 L
.76774 .95426 L
.7687 .95252 L
.76907 .95185 L
.77036 .94944 L
.77111 .94802 L
.77163 .94703 L
.77287 .94462 L
.77352 .94333 L
.77408 .94221 L
.77527 .9398 L
.77593 .93843 L
.77643 .93739 L
.77756 .93498 L
.77834 .93329 L
.77867 .93257 L
.77975 .93016 L
.78075 .92789 L
.78081 .92775 L
.78184 .92534 L
.78285 .92293 L
.78316 .92218 L
.78384 .92052 L
.7848 .91811 L
.78557 .91613 L
.78574 .9157 L
.78665 .91329 L
.78754 .91088 L
.78798 .90967 L
.78841 .90847 L
.78925 .90606 L
.79008 .90365 L
.79039 .90272 L
.79088 .90124 L
.79166 .89883 L
.79241 .89642 L
.7928 .89516 L
.79315 .89401 L
.79386 .8916 L
.79455 .88919 L
.79521 .88683 L
.79522 .88678 L
.79587 .88437 L
.7965 .88196 L
.79711 .87955 L
.79762 .87745 L
.79769 .87714 L
.79826 .87473 L
.7988 .87233 L
.79933 .86992 L
.79983 .86751 L
.80003 .86653 L
.80031 .8651 L
.80078 .86269 L
.80122 .86028 L
.80165 .85787 L
.80205 .85546 L
.80244 .85305 L
.80244 .85303 L
.8028 .85064 L
.80315 .84823 L
.80347 .84582 L
.80378 .84341 L
.80406 .841 L
.80433 .83859 L
.80458 .83618 L
.80481 .83377 L
.80485 .83332 L
.80502 .83136 L
.80521 .82895 L
.80538 .82654 L
.80553 .82413 L
.80566 .82172 L
.80578 .81931 L
.80587 .8169 L
.80595 .81449 L
.80601 .81208 L
.80604 .80967 L
.80606 .80726 L
.80606 .80485 L
.80604 .80244 L
.80601 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80566 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .77878 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80315 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57161 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54895 .69158 L
.54699 .69256 L
.54458 .69379 L
.54425 .69399 L
.54217 .69491 L
.53976 .69598 L
.53887 .6964 L
.53735 .69696 L
.53494 .69788 L
.53253 .69873 L
.53236 .69881 L
.53012 .69951 L
.52771 .70023 L
.5253 .70089 L
.52413 .70122 L
.52289 .70149 L
.52048 .70203 L
.51807 .70252 L
.51566 .70295 L
.51325 .70334 L
.51121 .70363 L
.51084 .70368 L
.50843 .70397 L
.50602 .70423 L
.50361 .70446 L
.5012 .70468 L
.4988 .70488 L
.49639 .70509 L
.49398 .70534 L
.49157 .70564 L
.48916 .70603 L
.48908 .70604 L
.48675 .70656 L
.48434 .70731 L
.48193 .70838 L
.4818 .70845 L
.47952 .70997 L
.47855 .71086 L
.47711 .71262 L
.47674 .71327 L
.47579 .71568 L
.47549 .71809 L
.47577 .7205 L
.47663 .72291 L
.47711 .72389 L
.47813 .72532 L
.47952 .7269 L
.48045 .72773 L
.48193 .72889 L
.48394 .73014 L
.48434 .73036 L
.48675 .7315 L
.48916 .73239 L
.48968 .73255 L
.49157 .73309 L
.49398 .73363 L
.49639 .73405 L
.4988 .73435 L
.5012 .73456 L
.50361 .73467 L
.50602 .73471 L
.50843 .73467 L
.51084 .73456 L
.51325 .73438 L
.51566 .73414 L
.51807 .73384 L
.52048 .73348 L
.52289 .73306 L
.5253 .73258 L
.52543 .73255 L
.52771 .73204 L
.53012 .73144 L
.53253 .73079 L
.53478 .73014 L
.53494 .73009 L
.53735 .72931 L
.53976 .72848 L
.54185 .72773 L
.54217 .7276 L
.54458 .72664 L
.54699 .72563 L
.54774 .72532 L
.5494 .72455 L
.55181 .72341 L
.55286 .72291 L
.55422 .72219 L
.55663 .72091 L
.5574 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .71659 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72156 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73826 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75067 L
.58157 .75183 L
.58073 .75243 L
.57832 .75411 L
.57813 .75424 L
.57591 .75571 L
.57447 .75665 L
.5735 .75725 L
.57109 .75872 L
.57053 .75906 L
.56868 .76012 L
.56627 .76146 L
.56626 .76147 L
.56386 .76274 L
.56162 .76388 L
.56145 .76396 L
.55904 .76512 L
.55663 .76623 L
.5565 .76629 L
.55422 .76728 L
.55181 .76828 L
.55079 .7687 L
.5494 .76923 L
.54699 .77013 L
.54458 .77099 L
.54424 .77111 L
.54217 .77179 L
.53976 .77255 L
.53735 .77327 L
.53648 .77352 L
.53494 .77394 L
.53253 .77456 L
.53012 .77515 L
.52771 .7757 L
.52665 .77593 L
.5253 .7762 L
.52289 .77667 L
.52048 .77711 L
.51807 .77751 L
.51566 .77788 L
.51325 .77821 L
.51229 .77834 L
.51084 .77852 L
.50843 .7788 L
.50602 .77905 L
.50361 .77929 L
.5012 .77951 L
.4988 .77971 L
.49639 .77991 L
.49398 .7801 L
.49157 .78029 L
.48916 .7805 L
.48675 .78072 L
.48641 .78075 L
.48434 .78096 L
.48193 .78125 L
.47952 .78158 L
.47711 .78198 L
.4747 .78246 L
.47229 .78304 L
.47183 .78316 L
.46988 .78374 L
.46747 .7846 L
.46525 .78557 L
.46506 .78566 L
.46265 .78698 L
.46112 .78798 L
.46024 .78863 L
.45821 .79039 L
.45783 .79077 L
.45608 .7928 L
.45542 .79372 L
.45451 .79521 L
.45338 .79762 L
.45301 .79861 L
.45262 .80003 L
.45219 .80244 L
.45206 .80485 L
.45222 .80726 L
.45265 .80967 L
.45301 .81106 L
.45337 .81208 L
.45437 .81449 L
.45542 .81646 L
.45569 .8169 L
.45734 .81931 L
.45783 .81994 L
.45937 .82172 L
.46024 .82263 L
.46183 .82413 L
.46265 .82484 L
.46482 .82654 L
.46506 .82671 L
.46747 .82833 L
.46847 .82895 L
.46988 .82975 L
.47229 .831 L
.47303 .83136 L
.4747 .83211 L
.47711 .83309 L
.47896 .83377 L
.47952 .83396 L
.48193 .83473 L
.48434 .83541 L
.48675 .83601 L
.4875 .83618 L
.48916 .83653 L
.49157 .83698 L
.49398 .83736 L
.49639 .83768 L
.4988 .83794 L
.5012 .83815 L
.50361 .8383 L
.50602 .8384 L
.50843 .83844 L
.51084 .83844 L
.51325 .83839 L
.51566 .8383 L
.51807 .83816 L
.52048 .83797 L
.52289 .83775 L
.5253 .83748 L
.52771 .83716 L
.53012 .83681 L
.53253 .83641 L
.53387 .83618 L
.53494 .83597 L
.53735 .8355 L
.53976 .83498 L
.54217 .83442 L
.54458 .83381 L
.54476 .83377 L
.54699 .83317 L
.5494 .83249 L
.55181 .83176 L
.5531 .83136 L
.55422 .83099 L
.55663 .83018 L
.55904 .82933 L
.56009 .82895 L
.56145 .82843 L
.56386 .82749 L
.5662 .82654 L
.56627 .82651 L
.56868 .82548 L
.57109 .8244 L
.5717 .82413 L
.5735 .82328 L
.57591 .82211 L
.57671 .82172 L
.57832 .82089 L
.58073 .81963 L
.58133 .81931 L
.58314 .81831 L
.58555 .81694 L
.58562 .8169 L
.58796 .81551 L
.58964 .81449 L
.59037 .81403 L
.59278 .8125 L
.59343 .81208 L
.59519 .8109 L
.597 .80967 L
.5976 .80925 L
.60001 .80753 L
.60039 .80726 L
.60242 .80575 L
.60361 .80485 L
.60483 .8039 L
.60667 .80244 L
.60724 .80198 L
.6096 .80003 L
.60965 .79998 L
.61206 .79791 L
.6124 .79762 L
.61447 .79576 L
.61508 .79521 L
.61688 .79353 L
.61765 .7928 L
.61929 .7912 L
.62011 .79039 L
.6217 .78878 L
.62248 .78798 L
.62411 .78626 L
.62476 .78557 L
.62652 .78363 L
.62695 .78316 L
.62893 .78089 L
.62905 .78075 L
.63108 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63492 .77352 L
.63616 .77188 L
.63674 .77111 L
.63848 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64632 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71818 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71735 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.71031 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .7917 L
.70565 .7928 L
.70477 .79521 L
.70385 .79762 L
.70363 .79817 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69985 .80726 L
.69881 .80955 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69529 .8169 L
.69406 .81931 L
.69399 .81943 L
.69279 .82172 L
.69158 .82393 L
.69148 .82413 L
.69013 .82654 L
.68917 .82821 L
.68874 .82895 L
.68732 .83136 L
.68676 .83227 L
.68584 .83377 L
.68436 .83614 L
.68433 .83618 L
.68277 .83859 L
.68195 .83984 L
.68117 .841 L
.67954 .84338 L
.67952 .84341 L
.67782 .84582 L
.67713 .84678 L
.67607 .84823 L
.67472 .85005 L
.67427 .85064 L
.67242 .85305 L
.67231 .8532 L
.67052 .85546 L
.6699 .85623 L
.66856 .85787 L
.66749 .85915 L
.66654 .86028 L
.66508 .86198 L
.66446 .86269 L
.66267 .86471 L
.66232 .8651 L
.66026 .86736 L
.66012 .86751 L
.65785 .86991 L
.65785 .86992 L
.6555 .87233 L
.65544 .87239 L
.65309 .87473 L
.65303 .8748 L
.65062 .87713 L
.6506 .87714 L
.64821 .87939 L
.64803 .87955 L
.6458 .88158 L
.64537 .88196 L
.64339 .88371 L
.64262 .88437 L
.64098 .88578 L
.63978 .88678 L
.63857 .88779 L
.63684 .88919 L
.63616 .88974 L
.6338 .8916 L
.63375 .89164 L
.63134 .89349 L
.63064 .89401 L
.62893 .89528 L
.62735 .89642 L
.62652 .89702 L
.62411 .89872 L
.62394 .89883 L
.6217 .90036 L
.62039 .90124 L
.61929 .90197 L
.61688 .90352 L
.61668 .90365 L
.61447 .90504 L
.6128 .90606 L
.61206 .90651 L
.60965 .90794 L
.60874 .90847 L
.60724 .90933 L
.60483 .91068 L
.60447 .91088 L
.60242 .912 L
.60001 .91327 L
.59997 .91329 L
.5976 .91451 L
.59521 .9157 L
.59519 .91571 L
.59278 .91688 L
.59037 .91801 L
.59016 .91811 L
.58796 .91911 L
.58555 .92018 L
.58476 .92052 L
.58314 .92121 L
.58073 .92221 L
.57895 .92293 L
.57832 .92318 L
.57591 .92412 L
.5735 .92503 L
.57266 .92534 L
.57109 .92591 L
.56868 .92676 L
.56627 .92758 L
.56576 .92775 L
.56386 .92837 L
.56145 .92914 L
.55904 .92987 L
.55808 .93016 L
.55663 .93058 L
.55422 .93127 L
.55181 .93193 L
.5494 .93256 L
.54935 .93257 L
.54699 .93316 L
.54458 .93375 L
.54217 .9343 L
.53976 .93484 L
.5391 .93498 L
.53735 .93535 L
.53494 .93584 L
.53253 .9363 L
.53012 .93674 L
.52771 .93717 L
.52637 .93739 L
.5253 .93757 L
.52289 .93795 L
.52048 .93831 L
.51807 .93865 L
.51566 .93897 L
.51325 .93927 L
.51084 .93955 L
.5086 .9398 L
.50843 .93982 L
.50602 .94007 L
.50361 .9403 L
.5012 .94052 L
.4988 .94073 L
.49639 .94092 L
.49398 .9411 L
.49157 .94126 L
.48916 .94141 L
.48675 .94156 L
.48434 .94169 L
.48193 .94182 L
.47952 .94193 L
.47711 .94205 L
.4747 .94215 L
.47331 .94221 L
.47229 .94225 L
.46988 .94236 L
.46747 .94245 L
.46506 .94255 L
.46265 .94266 L
.46024 .94276 L
.45783 .94287 L
.45542 .94299 L
.45301 .94312 L
.4506 .94326 L
.44819 .94341 L
.44578 .94358 L
.44337 .94377 L
.44096 .94398 L
.43855 .94421 L
.43614 .94447 L
.4348 .94462 L
.43373 .94475 L
.43132 .94507 L
.42891 .94543 L
.4265 .94582 L
.42409 .94625 L
.42168 .94674 L
.42032 .94703 L
.41927 .94727 L
.41686 .94786 L
.41445 .94851 L
.41204 .94923 L
.41136 .94944 L
.40963 .95001 L
.40722 .95088 L
.40481 .95183 L
.40476 .95185 L
.4024 .95287 L
.39999 .95402 L
.39951 .95426 L
.39758 .95528 L
.39517 .95667 L
.39517 .95667 L
.39276 .9582 L
.39148 .95908 L
.39035 .95989 L
.38828 .96149 L
.38794 .96177 L
.38553 .96386 L
.38548 .9639 L
.38312 .9662 L
.38302 .96631 L
.38083 .96872 L
.38071 .96886 L
.37888 .97113 L
.3783 .97191 L
.37715 .97354 L
.37589 .97549 L
.37561 .97595 L
.37425 .97836 L
.37348 .97985 L
.37304 .98077 L
F
0 .996 .996 0 k
.47952 .16119 m
.48193 .16091 L
.48434 .16067 L
.48675 .16046 L
.48916 .16029 L
.49157 .16015 L
.49398 .16005 L
.49639 .15998 L
.4988 .15994 L
.5012 .15994 L
.50361 .15997 L
.50602 .16004 L
.50843 .16014 L
.51084 .16028 L
.51325 .16045 L
.51566 .16065 L
.51807 .16089 L
.52048 .16117 L
.52242 .16141 L
.52289 .16148 L
.5253 .16182 L
.52771 .1622 L
.53012 .16262 L
.53253 .16307 L
.53494 .16356 L
.5362 .16382 L
.53735 .16408 L
.53976 .16464 L
.54217 .16524 L
.54458 .16588 L
.54588 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55375 .16864 L
.55422 .1688 L
.55663 .16963 L
.55904 .17051 L
.5605 .17105 L
.56145 .17142 L
.56386 .17237 L
.56627 .17337 L
.56649 .17346 L
.56868 .17441 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18301 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59348 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41275 L
.49398 .41301 L
.49157 .41328 L
.48916 .41321 L
.48764 .41204 L
.48839 .40963 L
.48916 .40905 L
.49157 .40821 L
.49398 .40772 L
.49639 .40742 L
.4988 .40727 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40127 L
.49398 .40162 L
.49157 .40216 L
.48916 .40225 L
.48675 .40234 L
.48434 .40124 L
.48387 .39999 L
.48434 .3985 L
.4852 .39758 L
.48675 .39661 L
.48916 .39575 L
.49157 .39518 L
.49167 .39517 L
.49398 .39493 L
.49639 .39473 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50895 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51158 .33974 L
.51084 .33965 L
.50843 .33936 L
.50602 .33915 L
.50361 .339 L
.5012 .33892 L
.4988 .33892 L
.49639 .33899 L
.49398 .33913 L
.49157 .33934 L
.48916 .33962 L
.48849 .33974 L
.48675 .33997 L
.48434 .34038 L
.48193 .34086 L
.47952 .34142 L
.47711 .34203 L
.47663 .34215 L
.4747 .34263 L
.47229 .34326 L
.46988 .34388 L
.46747 .34438 L
.4663 .34456 L
.46506 .34467 L
.46265 .34461 L
.46229 .34456 L
.46024 .34398 L
.45783 .34217 L
.45781 .34215 L
.45669 .33974 L
.45665 .33733 L
.45744 .33492 L
.45783 .33392 L
.45909 .33251 L
.46024 .33115 L
.46167 .3301 L
.46265 .32929 L
.46506 .32781 L
.4653 .32769 L
.46747 .32654 L
.46988 .32548 L
.47045 .32528 L
.47229 .32455 L
.4747 .32373 L
.47711 .32302 L
.47771 .32287 L
.47952 .32239 L
.48193 .32184 L
.48434 .32136 L
.48675 .32096 L
.48916 .32063 L
.49067 .32046 L
.49157 .32037 L
.49398 .32017 L
.49639 .32004 L
.4988 .31997 L
.5012 .31997 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50953 .32046 L
.51084 .32062 L
.51325 .32095 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29915 L
.52393 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50934 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29602 L
.5012 .29596 L
.4988 .29596 L
.49639 .29601 L
.49398 .29612 L
.49157 .29629 L
.49073 .29637 L
.48916 .29652 L
.48675 .2968 L
.48434 .29714 L
.48193 .29753 L
.47952 .29798 L
.47711 .29849 L
.47592 .29878 L
.4747 .29905 L
.47229 .29967 L
.46988 .30034 L
.46747 .30107 L
.46715 .30119 L
.46506 .30184 L
.46265 .30265 L
.46024 .3035 L
.46001 .3036 L
.45783 .30435 L
.45542 .30522 L
.45324 .30601 L
.45301 .30608 L
.4506 .30686 L
.44819 .30757 L
.44578 .30814 L
.44413 .30842 L
.44337 .3085 L
.44096 .3086 L
.43898 .30842 L
.43855 .30834 L
.43614 .30759 L
.43373 .30609 L
.43363 .30601 L
.43166 .3036 L
.43132 .30304 L
.43071 .30119 L
.43041 .29878 L
.43062 .29637 L
.43128 .29396 L
.43132 .29382 L
.43238 .29155 L
.43373 .28933 L
.43389 .28914 L
.43585 .28673 L
.43614 .2864 L
.43826 .28432 L
.43855 .28404 L
.44096 .28204 L
.44114 .28191 L
.44337 .28028 L
.44457 .2795 L
.44578 .27871 L
.44819 .27728 L
.44855 .27709 L
.4506 .27597 L
.45301 .27477 L
.45322 .27468 L
.45542 .27366 L
.45783 .27264 L
.45877 .27227 L
.46024 .27169 L
.46265 .27081 L
.46506 .27 L
.46551 .26986 L
.46747 .26925 L
.46988 .26856 L
.47229 .26794 L
.47436 .26745 L
.4747 .26737 L
.47711 .26685 L
.47952 .26639 L
.48193 .26599 L
.48434 .26563 L
.48675 .26533 L
.48916 .26508 L
.48961 .26504 L
.49157 .26488 L
.49398 .26473 L
.49639 .26463 L
.4988 .26458 L
.5012 .26458 L
.50361 .26462 L
.50602 .26472 L
.50843 .26487 L
.51064 .26504 L
.51084 .26507 L
.51325 .26531 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52593 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23606 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55066 .2313 L
.5494 .23082 L
.54699 .22994 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22687 L
.53596 .22648 L
.53494 .22622 L
.53253 .22561 L
.53012 .22506 L
.52771 .22454 L
.5253 .22408 L
.52527 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22293 L
.51566 .22264 L
.51325 .22239 L
.51084 .22218 L
.50843 .22201 L
.50602 .22188 L
.50361 .2218 L
.5012 .22175 L
.4988 .22175 L
.49639 .22179 L
.49398 .22188 L
.49157 .222 L
.48916 .22216 L
.48675 .22237 L
.48434 .22262 L
.48193 .22291 L
.47952 .22324 L
.47711 .22362 L
.4747 .22404 L
.47453 .22407 L
.47229 .2245 L
.46988 .225 L
.46747 .22555 L
.46506 .22614 L
.46377 .22648 L
.46265 .22678 L
.46024 .22746 L
.45783 .22818 L
.45561 .22889 L
.45542 .22895 L
.45301 .22977 L
.4506 .23063 L
.4488 .2313 L
.44819 .23153 L
.44578 .23248 L
.44337 .23348 L
.44283 .23371 L
.44096 .23451 L
.43855 .2356 L
.43743 .23612 L
.43614 .23672 L
.43373 .23789 L
.43244 .23853 L
.43132 .23909 L
.42891 .24032 L
.42774 .24094 L
.4265 .24159 L
.42409 .24288 L
.42323 .24335 L
.42168 .24418 L
.41927 .2455 L
.41881 .24576 L
.41686 .24681 L
.41445 .24811 L
.41434 .24817 L
.41204 .24936 L
.40963 .25058 L
.40963 .25058 L
.40722 .25172 L
.40481 .25277 L
.4043 .25299 L
.4024 .2537 L
.39999 .2545 L
.39758 .25514 L
.3966 .2554 L
.39517 .25559 L
.39276 .25584 L
.39035 .25585 L
.38794 .25559 L
.38686 .2554 L
.38553 .25503 L
.38312 .2541 L
.38113 .25299 L
.38071 .2527 L
.3783 .25066 L
.37822 .25058 L
.3763 .24817 L
.37589 .24753 L
.37496 .24576 L
.37403 .24335 L
.37348 .24117 L
.37344 .24094 L
.37313 .23853 L
.37305 .23612 L
.3732 .23371 L
.37348 .23163 L
.37354 .2313 L
.37407 .22889 L
.37478 .22648 L
.37565 .22407 L
.37589 .22348 L
.37669 .22166 L
.37789 .21925 L
.3783 .21848 L
.37925 .21684 L
.38071 .21449 L
.38075 .21443 L
.38241 .21202 L
.38312 .21105 L
.38422 .20961 L
.38553 .20798 L
.38618 .2072 L
.38794 .20518 L
.3883 .20479 L
.39035 .20261 L
.39057 .20238 L
.39276 .2002 L
.393 .19997 L
.39517 .19795 L
.3956 .19756 L
.39758 .19582 L
.39838 .19515 L
.39999 .19381 L
.40133 .19274 L
.4024 .1919 L
.40448 .19033 L
.40481 .19009 L
.40722 .18835 L
.40784 .18792 L
.40963 .1867 L
.41143 .18551 L
.41204 .18512 L
.41445 .1836 L
.41528 .1831 L
.41686 .18216 L
.41927 .18077 L
.41941 .18069 L
.42168 .17944 L
.42387 .17828 L
.42409 .17817 L
.4265 .17695 L
.42871 .17587 L
.42891 .17578 L
.43132 .17466 L
.43373 .17359 L
.43403 .17346 L
.43614 .17257 L
.43855 .17159 L
.43993 .17105 L
.44096 .17066 L
.44337 .16977 L
.44578 .16893 L
.44662 .16864 L
.44819 .16812 L
.4506 .16736 L
.45301 .16664 L
.45442 .16623 L
.45542 .16595 L
.45783 .16531 L
.46024 .1647 L
.46265 .16414 L
.46405 .16382 L
.46506 .16361 L
.46747 .16311 L
.46988 .16266 L
.47229 .16224 L
.4747 .16185 L
.47711 .1615 L
.47778 .16141 L
F
0 0 .996 0 k
.37348 .30119 m
.37348 .30119 L
% vacuous filled polygon
newpath
0 .996 .199 .002 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77545 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77313 L
.46024 .77244 L
.45783 .7717 L
.45603 .77111 L
.45542 .77091 L
.45301 .77007 L
.4506 .76918 L
.44937 .7687 L
.44819 .76823 L
.44578 .76724 L
.44359 .76629 L
.44337 .76619 L
.44096 .76509 L
.43855 .76393 L
.43845 .76388 L
.43614 .76272 L
.43379 .76147 L
.43373 .76144 L
.43132 .7601 L
.42952 .75906 L
.42891 .7587 L
.4265 .75724 L
.42558 .75665 L
.42409 .7557 L
.4219 .75424 L
.42168 .75409 L
.41927 .75241 L
.41848 .75183 L
.41686 .75065 L
.41525 .74942 L
.41445 .74881 L
.41221 .74701 L
.41204 .74688 L
.40963 .74486 L
.40934 .7446 L
.40722 .74274 L
.40662 .74219 L
.40481 .74052 L
.40405 .73978 L
.4024 .73819 L
.4016 .73737 L
.39999 .73573 L
.39927 .73496 L
.39758 .73314 L
.39706 .73255 L
.39517 .7304 L
.39496 .73014 L
.39296 .72773 L
.39276 .7275 L
.39106 .72532 L
.39035 .72441 L
.38926 .72291 L
.38794 .72109 L
.38755 .7205 L
.38593 .71809 L
.38553 .7175 L
.38441 .71568 L
.38312 .71352 L
.38298 .71327 L
.38166 .71086 L
.38071 .70906 L
.38042 .70845 L
.3793 .70604 L
.3783 .70368 L
.37829 .70363 L
.3774 .70122 L
.37663 .69881 L
.37601 .6964 L
.37589 .69585 L
.37556 .69399 L
.37529 .69158 L
.37523 .68917 L
.37543 .68676 L
.37589 .68456 L
.37595 .68436 L
.3769 .68195 L
.3783 .67976 L
.37848 .67954 L
.38071 .67756 L
.38137 .67713 L
.38312 .67641 L
.38553 .67595 L
.38794 .67606 L
.39035 .67666 L
.39176 .67713 L
.39276 .67774 L
.39517 .67926 L
.39558 .67954 L
.39758 .6812 L
.39846 .68195 L
.39999 .68346 L
.40092 .68436 L
.4024 .68596 L
.4032 .68676 L
.40481 .68858 L
.40539 .68917 L
.40722 .69123 L
.40756 .69158 L
.40963 .69386 L
.40976 .69399 L
.41202 .6964 L
.41204 .69642 L
.41436 .69881 L
.41445 .69891 L
.4168 .70122 L
.41686 .70128 L
.41927 .70356 L
.41936 .70363 L
.42168 .70573 L
.42207 .70604 L
.42409 .70779 L
.42493 .70845 L
.4265 .70975 L
.42798 .71086 L
.42891 .7116 L
.43121 .71327 L
.43132 .71336 L
.43373 .71505 L
.43472 .71568 L
.43614 .71664 L
.43848 .71809 L
.43855 .71814 L
.44096 .71958 L
.44262 .7205 L
.44337 .72093 L
.44578 .72222 L
.44718 .72291 L
.44819 .72343 L
.4506 .72458 L
.45228 .72532 L
.45301 .72565 L
.45542 .72667 L
.45783 .72763 L
.45812 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.46509 .73014 L
.46747 .73085 L
.46988 .73152 L
.47229 .73213 L
.47412 .73255 L
.4747 .73269 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22365 m
.47952 .22327 L
.48193 .22294 L
.48434 .22264 L
.48675 .22239 L
.48916 .22218 L
.49157 .22201 L
.49398 .22189 L
.49639 .2218 L
.4988 .22176 L
.5012 .22176 L
.50361 .2218 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26487 L
.48945 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26596 L
.47952 .26636 L
.47711 .26681 L
.4747 .26731 L
.47412 .26745 L
.47229 .26787 L
.46988 .26848 L
.46747 .26915 L
.46509 .26986 L
.46506 .26987 L
.46265 .27064 L
.46024 .27148 L
.45812 .27227 L
.45783 .27237 L
.45542 .27333 L
.45301 .27435 L
.45228 .27468 L
.4506 .27542 L
.44819 .27657 L
.44718 .27709 L
.44578 .27778 L
.44337 .27907 L
.44262 .2795 L
.44096 .28042 L
.43855 .28186 L
.43848 .28191 L
.43614 .28336 L
.43472 .28432 L
.43373 .28495 L
.43132 .28664 L
.43121 .28673 L
.42891 .2884 L
.42798 .28914 L
.4265 .29025 L
.42493 .29155 L
.42409 .29221 L
.42207 .29396 L
.42168 .29427 L
.41936 .29637 L
.41927 .29644 L
.41686 .29872 L
.4168 .29878 L
.41445 .30109 L
.41436 .30119 L
.41204 .30358 L
.41202 .3036 L
.40976 .30601 L
.40963 .30614 L
.40756 .30842 L
.40722 .30877 L
.40539 .31083 L
.40481 .31142 L
.4032 .31324 L
.4024 .31404 L
.40092 .31564 L
.39999 .31654 L
.39846 .31805 L
.39758 .3188 L
.39558 .32046 L
.39517 .32074 L
.39276 .32226 L
.39176 .32287 L
.39035 .32334 L
.38794 .32394 L
.38553 .32405 L
.38312 .32359 L
.38137 .32287 L
.38071 .32244 L
.37848 .32046 L
.3783 .32024 L
.3769 .31805 L
.37595 .31564 L
.37589 .31544 L
.37543 .31324 L
.37523 .31083 L
.37529 .30842 L
.37556 .30601 L
.37589 .30415 L
.37601 .3036 L
.37663 .30119 L
.3774 .29878 L
.37829 .29637 L
.3783 .29632 L
.3793 .29396 L
.38042 .29155 L
.38071 .29094 L
.38166 .28914 L
.38298 .28673 L
.38312 .28648 L
.38441 .28432 L
.38553 .2825 L
.38593 .28191 L
.38755 .2795 L
.38794 .27891 L
.38926 .27709 L
.39035 .27559 L
.39106 .27468 L
.39276 .2725 L
.39296 .27227 L
.39496 .26986 L
.39517 .2696 L
.39706 .26745 L
.39758 .26686 L
.39927 .26504 L
.39999 .26427 L
.4016 .26263 L
.4024 .26181 L
.40405 .26022 L
.40481 .25948 L
.40662 .25781 L
.40722 .25726 L
.40934 .2554 L
.40963 .25514 L
.41204 .25312 L
.41221 .25299 L
.41445 .25119 L
.41525 .25058 L
.41686 .24935 L
.41848 .24817 L
.41927 .24759 L
.42168 .24591 L
.4219 .24576 L
.42409 .2443 L
.42558 .24335 L
.4265 .24276 L
.42891 .2413 L
.42952 .24094 L
.43132 .2399 L
.43373 .23856 L
.43379 .23853 L
.43614 .23728 L
.43845 .23612 L
.43855 .23607 L
.44096 .23491 L
.44337 .23381 L
.44359 .23371 L
.44578 .23276 L
.44819 .23177 L
.44937 .2313 L
.4506 .23082 L
.45301 .22993 L
.45542 .22909 L
.45603 .22889 L
.45783 .2283 L
.46024 .22756 L
.46265 .22687 L
.46407 .22648 L
.46506 .22622 L
.46747 .22561 L
.46988 .22506 L
.47229 .22455 L
.4747 .22408 L
.47474 .22407 L
F
.996 0 .996 0 k
.47711 .22365 m
.47952 .22327 L
.48193 .22294 L
.48434 .22264 L
.48675 .22239 L
.48916 .22218 L
.49157 .22201 L
.49398 .22189 L
.49639 .2218 L
.4988 .22176 L
.5012 .22176 L
.50361 .2218 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26487 L
.48945 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26596 L
.47952 .26636 L
.47711 .26681 L
.4747 .26731 L
.47411 .26745 L
.47229 .26787 L
.46988 .26848 L
.46747 .26914 L
.46509 .26986 L
.46506 .26987 L
.46265 .27064 L
.46024 .27148 L
.45811 .27227 L
.45783 .27237 L
.45542 .27332 L
.45301 .27434 L
.45227 .27468 L
.4506 .27542 L
.44819 .27656 L
.44716 .27709 L
.44578 .27777 L
.44337 .27906 L
.4426 .2795 L
.44096 .28041 L
.43855 .28185 L
.43845 .28191 L
.43614 .28334 L
.43468 .28432 L
.43373 .28493 L
.43132 .2866 L
.43116 .28673 L
.42891 .28835 L
.4279 .28914 L
.4265 .29018 L
.42482 .29155 L
.42409 .29212 L
.42191 .29396 L
.42168 .29414 L
.41927 .29626 L
.41916 .29637 L
.41686 .29845 L
.41653 .29878 L
.41445 .30072 L
.41399 .30119 L
.41204 .30304 L
.4115 .3036 L
.40963 .30539 L
.40903 .30601 L
.40722 .30771 L
.40652 .30842 L
.40481 .30995 L
.40387 .31083 L
.4024 .31202 L
.4009 .31324 L
.39999 .31385 L
.39758 .31537 L
.3972 .31564 L
.39517 .3165 L
.39276 .31723 L
.39035 .31752 L
.38794 .31731 L
.38553 .31651 L
.38403 .31564 L
.38312 .31492 L
.38158 .31324 L
.38071 .3119 L
.38018 .31083 L
.37936 .30842 L
.37894 .30601 L
.37884 .3036 L
.37899 .30119 L
.37937 .29878 L
.37993 .29637 L
.38067 .29396 L
.38071 .29382 L
.38156 .29155 L
.3826 .28914 L
.38312 .28798 L
.38376 .28673 L
.38506 .28432 L
.38553 .28345 L
.38646 .28191 L
.38794 .27955 L
.38798 .2795 L
.38961 .27709 L
.39035 .27602 L
.39135 .27468 L
.39276 .27281 L
.3932 .27227 L
.39515 .26986 L
.39517 .26983 L
.39722 .26745 L
.39758 .26703 L
.3994 .26504 L
.39999 .2644 L
.4017 .26263 L
.4024 .26191 L
.40413 .26022 L
.40481 .25955 L
.40669 .25781 L
.40722 .25732 L
.40939 .2554 L
.40963 .25519 L
.41204 .25316 L
.41225 .25299 L
.41445 .25122 L
.41529 .25058 L
.41686 .24937 L
.4185 .24817 L
.41927 .24761 L
.42168 .24592 L
.42193 .24576 L
.42409 .24431 L
.4256 .24335 L
.4265 .24278 L
.42891 .24131 L
.42954 .24094 L
.43132 .2399 L
.43373 .23857 L
.4338 .23853 L
.43614 .23729 L
.43845 .23612 L
.43855 .23607 L
.44096 .23491 L
.44337 .23381 L
.4436 .23371 L
.44578 .23276 L
.44819 .23177 L
.44938 .2313 L
.4506 .23083 L
.45301 .22994 L
.45542 .2291 L
.45604 .22889 L
.45783 .2283 L
.46024 .22756 L
.46265 .22687 L
.46407 .22648 L
.46506 .22622 L
.46747 .22561 L
.46988 .22506 L
.47229 .22455 L
.4747 .22408 L
.47474 .22407 L
F
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47474 .77593 L
.4747 .77592 L
.47229 .77545 L
.46988 .77494 L
.46747 .77439 L
.46506 .77378 L
.46407 .77352 L
.46265 .77313 L
.46024 .77244 L
.45783 .7717 L
.45604 .77111 L
.45542 .7709 L
.45301 .77006 L
.4506 .76917 L
.44938 .7687 L
.44819 .76823 L
.44578 .76724 L
.4436 .76629 L
.44337 .76619 L
.44096 .76509 L
.43855 .76393 L
.43845 .76388 L
.43614 .76271 L
.4338 .76147 L
.43373 .76143 L
.43132 .7601 L
.42954 .75906 L
.42891 .75869 L
.4265 .75722 L
.4256 .75665 L
.42409 .75569 L
.42193 .75424 L
.42168 .75408 L
.41927 .75239 L
.4185 .75183 L
.41686 .75063 L
.41529 .74942 L
.41445 .74878 L
.41225 .74701 L
.41204 .74684 L
.40963 .74481 L
.40939 .7446 L
.40722 .74268 L
.40669 .74219 L
.40481 .74045 L
.40413 .73978 L
.4024 .73809 L
.4017 .73737 L
.39999 .7356 L
.3994 .73496 L
.39758 .73297 L
.39722 .73255 L
.39517 .73017 L
.39515 .73014 L
.3932 .72773 L
.39276 .72719 L
.39135 .72532 L
.39035 .72398 L
.38961 .72291 L
.38798 .7205 L
.38794 .72045 L
.38646 .71809 L
.38553 .71655 L
.38506 .71568 L
.38376 .71327 L
.38312 .71202 L
.3826 .71086 L
.38156 .70845 L
.38071 .70618 L
.38067 .70604 L
.37993 .70363 L
.37937 .70122 L
.37899 .69881 L
.37884 .6964 L
.37894 .69399 L
.37936 .69158 L
.38018 .68917 L
.38071 .6881 L
.38158 .68676 L
.38312 .68508 L
.38403 .68436 L
.38553 .68349 L
.38794 .68269 L
.39035 .68248 L
.39276 .68277 L
.39517 .6835 L
.3972 .68436 L
.39758 .68463 L
.39999 .68615 L
.4009 .68676 L
.4024 .68798 L
.40387 .68917 L
.40481 .69005 L
.40652 .69158 L
.40722 .69229 L
.40903 .69399 L
.40963 .69461 L
.4115 .6964 L
.41204 .69696 L
.41399 .69881 L
.41445 .69928 L
.41653 .70122 L
.41686 .70155 L
.41916 .70363 L
.41927 .70374 L
.42168 .70586 L
.42191 .70604 L
.42409 .70788 L
.42482 .70845 L
.4265 .70982 L
.4279 .71086 L
.42891 .71165 L
.43116 .71327 L
.43132 .7134 L
.43373 .71507 L
.43468 .71568 L
.43614 .71666 L
.43845 .71809 L
.43855 .71815 L
.44096 .71959 L
.4426 .7205 L
.44337 .72094 L
.44578 .72223 L
.44716 .72291 L
.44819 .72344 L
.4506 .72458 L
.45227 .72532 L
.45301 .72566 L
.45542 .72668 L
.45783 .72763 L
.45811 .72773 L
.46024 .72852 L
.46265 .72936 L
.46506 .73013 L
.46509 .73014 L
.46747 .73086 L
.46988 .73152 L
.47229 .73213 L
.47411 .73255 L
.4747 .73269 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48945 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
0 .996 .29 .001 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77635 L
.47475 .77593 L
.4747 .77592 L
.47229 .77545 L
.46988 .77494 L
.46747 .77438 L
.46506 .77378 L
.46407 .77352 L
.46265 .77313 L
.46024 .77244 L
.45783 .77169 L
.45604 .77111 L
.45542 .7709 L
.45301 .77006 L
.4506 .76917 L
.44939 .7687 L
.44819 .76823 L
.44578 .76723 L
.44361 .76629 L
.44337 .76618 L
.44096 .76508 L
.43855 .76392 L
.43847 .76388 L
.43614 .7627 L
.43382 .76147 L
.43373 .76142 L
.43132 .76009 L
.42956 .75906 L
.42891 .75868 L
.4265 .75721 L
.42563 .75665 L
.42409 .75567 L
.42197 .75424 L
.42168 .75405 L
.41927 .75236 L
.41855 .75183 L
.41686 .75059 L
.41535 .74942 L
.41445 .74873 L
.41233 .74701 L
.41204 .74678 L
.40963 .74473 L
.40949 .7446 L
.40722 .74258 L
.40681 .74219 L
.40481 .74031 L
.40428 .73978 L
.4024 .73792 L
.40188 .73737 L
.39999 .73537 L
.39962 .73496 L
.39758 .73266 L
.39749 .73255 L
.39548 .73014 L
.39517 .72977 L
.3936 .72773 L
.39276 .72662 L
.39185 .72532 L
.39035 .72314 L
.39021 .72291 L
.38871 .7205 L
.38794 .71922 L
.38733 .71809 L
.3861 .71568 L
.38553 .71451 L
.38502 .71327 L
.3841 .71086 L
.38334 .70845 L
.38312 .70784 L
.38279 .70604 L
.38244 .70363 L
.38234 .70122 L
.38252 .69881 L
.38305 .6964 L
.38312 .69618 L
.38404 .69399 L
.38553 .6918 L
.38572 .69158 L
.38794 .68971 L
.38883 .68917 L
.39035 .68857 L
.39276 .68808 L
.39517 .6881 L
.39758 .68855 L
.39977 .68917 L
.39999 .68938 L
.4024 .69059 L
.40413 .69158 L
.40481 .69208 L
.40722 .69382 L
.40746 .69399 L
.40963 .69576 L
.41045 .6964 L
.41204 .6978 L
.41326 .69881 L
.41445 .69989 L
.41602 .70122 L
.41686 .70199 L
.4188 .70363 L
.41927 .70406 L
.42164 .70604 L
.42168 .70607 L
.42409 .70805 L
.42463 .70845 L
.4265 .70994 L
.42776 .71086 L
.42891 .71174 L
.43106 .71327 L
.43132 .71346 L
.43373 .71512 L
.43461 .71568 L
.43614 .7167 L
.43841 .71809 L
.43855 .71818 L
.44096 .71961 L
.44257 .7205 L
.44337 .72096 L
.44578 .72224 L
.44714 .72291 L
.44819 .72345 L
.4506 .72459 L
.45225 .72532 L
.45301 .72566 L
.45542 .72668 L
.45783 .72763 L
.4581 .72773 L
.46024 .72853 L
.46265 .72936 L
.46506 .73013 L
.46508 .73014 L
.46747 .73086 L
.46988 .73152 L
.47229 .73213 L
.47411 .73255 L
.4747 .73269 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48944 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22365 m
.47952 .22327 L
.48193 .22294 L
.48434 .22264 L
.48675 .22239 L
.48916 .22218 L
.49157 .22201 L
.49398 .22189 L
.49639 .2218 L
.4988 .22176 L
.5012 .22176 L
.50361 .2218 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26487 L
.48944 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26596 L
.47952 .26636 L
.47711 .26681 L
.4747 .26731 L
.47411 .26745 L
.47229 .26787 L
.46988 .26848 L
.46747 .26914 L
.46508 .26986 L
.46506 .26987 L
.46265 .27064 L
.46024 .27147 L
.4581 .27227 L
.45783 .27237 L
.45542 .27332 L
.45301 .27434 L
.45225 .27468 L
.4506 .27541 L
.44819 .27655 L
.44714 .27709 L
.44578 .27776 L
.44337 .27904 L
.44257 .2795 L
.44096 .28039 L
.43855 .28182 L
.43841 .28191 L
.43614 .2833 L
.43461 .28432 L
.43373 .28488 L
.43132 .28654 L
.43106 .28673 L
.42891 .28826 L
.42776 .28914 L
.4265 .29006 L
.42463 .29155 L
.42409 .29195 L
.42168 .29393 L
.42164 .29396 L
.41927 .29594 L
.4188 .29637 L
.41686 .29801 L
.41602 .29878 L
.41445 .30011 L
.41326 .30119 L
.41204 .3022 L
.41045 .3036 L
.40963 .30424 L
.40746 .30601 L
.40722 .30618 L
.40481 .30792 L
.40413 .30842 L
.4024 .30941 L
.39999 .31062 L
.39977 .31083 L
.39758 .31145 L
.39517 .3119 L
.39276 .31192 L
.39035 .31143 L
.38883 .31083 L
.38794 .31029 L
.38572 .30842 L
.38553 .3082 L
.38404 .30601 L
.38312 .30382 L
.38305 .3036 L
.38252 .30119 L
.38234 .29878 L
.38244 .29637 L
.38279 .29396 L
.38312 .29216 L
.38334 .29155 L
.3841 .28914 L
.38502 .28673 L
.38553 .28549 L
.3861 .28432 L
.38733 .28191 L
.38794 .28078 L
.38871 .2795 L
.39021 .27709 L
.39035 .27686 L
.39185 .27468 L
.39276 .27338 L
.3936 .27227 L
.39517 .27023 L
.39548 .26986 L
.39749 .26745 L
.39758 .26734 L
.39962 .26504 L
.39999 .26463 L
.40188 .26263 L
.4024 .26208 L
.40428 .26022 L
.40481 .25969 L
.40681 .25781 L
.40722 .25742 L
.40949 .2554 L
.40963 .25527 L
.41204 .25322 L
.41233 .25299 L
.41445 .25127 L
.41535 .25058 L
.41686 .24941 L
.41855 .24817 L
.41927 .24764 L
.42168 .24595 L
.42197 .24576 L
.42409 .24433 L
.42563 .24335 L
.4265 .24279 L
.42891 .24132 L
.42956 .24094 L
.43132 .23991 L
.43373 .23858 L
.43382 .23853 L
.43614 .2373 L
.43847 .23612 L
.43855 .23608 L
.44096 .23492 L
.44337 .23382 L
.44361 .23371 L
.44578 .23277 L
.44819 .23177 L
.44939 .2313 L
.4506 .23083 L
.45301 .22994 L
.45542 .2291 L
.45604 .22889 L
.45783 .22831 L
.46024 .22756 L
.46265 .22687 L
.46407 .22648 L
.46506 .22622 L
.46747 .22562 L
.46988 .22506 L
.47229 .22455 L
.4747 .22408 L
.47475 .22407 L
F
0 .086 .996 .004 k
.47952 .16123 m
.48193 .16095 L
.48434 .1607 L
.48675 .16049 L
.48916 .16031 L
.49157 .16017 L
.49398 .16007 L
.49639 .16 L
.4988 .15996 L
.5012 .15996 L
.50361 .15999 L
.50602 .16005 L
.50843 .16015 L
.51084 .16029 L
.51325 .16046 L
.51566 .16066 L
.51807 .1609 L
.52048 .16118 L
.52238 .16141 L
.52289 .16148 L
.5253 .16183 L
.52771 .16221 L
.53012 .16262 L
.53253 .16307 L
.53494 .16356 L
.53618 .16382 L
.53735 .16408 L
.53976 .16465 L
.54217 .16524 L
.54458 .16588 L
.54588 .16623 L
.54699 .16655 L
.5494 .16726 L
.55181 .16801 L
.55374 .16864 L
.55422 .16881 L
.55663 .16964 L
.55904 .17051 L
.5605 .17105 L
.56145 .17142 L
.56386 .17238 L
.56627 .17337 L
.56648 .17346 L
.56868 .17442 L
.57109 .1755 L
.5719 .17587 L
.5735 .17663 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18302 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59347 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .4126 L
.49639 .41274 L
.49398 .41296 L
.49157 .41307 L
.48916 .41218 L
.48905 .41204 L
.48916 .40976 L
.48933 .40963 L
.49157 .40835 L
.49398 .40776 L
.49639 .40743 L
.4988 .40728 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40126 L
.49398 .4016 L
.49157 .40213 L
.48916 .40198 L
.48675 .40143 L
.48563 .39999 L
.48635 .39758 L
.48675 .3972 L
.48916 .39593 L
.49157 .39525 L
.49202 .39517 L
.49398 .39494 L
.49639 .39473 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50895 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51158 .33974 L
.51084 .33965 L
.50843 .33936 L
.50602 .33915 L
.50361 .339 L
.5012 .33892 L
.4988 .33892 L
.49639 .33898 L
.49398 .33912 L
.49157 .33932 L
.48916 .3396 L
.48828 .33974 L
.48675 .33993 L
.48434 .34032 L
.48193 .34076 L
.47952 .34126 L
.47711 .34177 L
.47524 .34215 L
.4747 .34225 L
.47229 .34264 L
.46988 .34288 L
.46747 .34285 L
.46506 .34233 L
.4646 .34215 L
.46265 .34096 L
.46167 .33974 L
.46079 .33733 L
.46094 .33492 L
.46194 .33251 L
.46265 .33119 L
.46386 .3301 L
.46506 .3289 L
.46688 .32769 L
.46747 .32727 L
.46988 .32592 L
.4714 .32528 L
.47229 .32486 L
.4747 .32393 L
.47711 .32315 L
.47817 .32287 L
.47952 .32249 L
.48193 .3219 L
.48434 .3214 L
.48675 .32099 L
.48916 .32065 L
.49083 .32046 L
.49157 .32038 L
.49398 .32018 L
.49639 .32005 L
.4988 .31998 L
.5012 .31998 L
.50361 .32004 L
.50602 .32017 L
.50843 .32036 L
.50952 .32046 L
.51084 .32062 L
.51325 .32095 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29914 L
.52394 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29717 L
.51325 .29682 L
.51084 .29653 L
.50936 .29637 L
.50843 .2963 L
.50602 .29613 L
.50361 .29601 L
.5012 .29595 L
.4988 .29595 L
.49639 .296 L
.49398 .29611 L
.49157 .29628 L
.49056 .29637 L
.48916 .2965 L
.48675 .29677 L
.48434 .2971 L
.48193 .29749 L
.47952 .29792 L
.47711 .29841 L
.4755 .29878 L
.4747 .29895 L
.47229 .29953 L
.46988 .30015 L
.46747 .30081 L
.46622 .30119 L
.46506 .30149 L
.46265 .30218 L
.46024 .30286 L
.45783 .30352 L
.45766 .3036 L
.45542 .30409 L
.45301 .30457 L
.4506 .30489 L
.44819 .30499 L
.44578 .30479 L
.44337 .30419 L
.44198 .3036 L
.44096 .303 L
.43892 .30119 L
.43855 .30073 L
.43745 .29878 L
.43678 .29637 L
.4367 .29396 L
.43713 .29155 L
.43801 .28914 L
.43855 .28797 L
.43936 .28673 L
.44096 .28456 L
.44118 .28432 L
.44337 .28204 L
.44352 .28191 L
.44578 .27998 L
.44643 .2795 L
.44819 .27823 L
.44998 .27709 L
.4506 .2767 L
.45301 .27532 L
.45427 .27468 L
.45542 .27409 L
.45783 .27297 L
.45949 .27227 L
.46024 .27195 L
.46265 .27102 L
.46506 .27016 L
.466 .26986 L
.46747 .26938 L
.46988 .26867 L
.47229 .26802 L
.47465 .26745 L
.4747 .26744 L
.47711 .26691 L
.47952 .26644 L
.48193 .26602 L
.48434 .26566 L
.48675 .26535 L
.48916 .2651 L
.48981 .26504 L
.49157 .26489 L
.49398 .26474 L
.49639 .26464 L
.4988 .26458 L
.5012 .26458 L
.50361 .26463 L
.50602 .26473 L
.50843 .26487 L
.51062 .26504 L
.51084 .26507 L
.51325 .26532 L
.51566 .26561 L
.51807 .26596 L
.52048 .26636 L
.52289 .26681 L
.5253 .26732 L
.52592 .26745 L
.52771 .26787 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27658 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56156 .23612 L
.56145 .23606 L
.55904 .23491 L
.55663 .23381 L
.55642 .23371 L
.55422 .23276 L
.55181 .23177 L
.55066 .2313 L
.5494 .23082 L
.54699 .22993 L
.54458 .22909 L
.54399 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22686 L
.53597 .22648 L
.53494 .22622 L
.53253 .22561 L
.53012 .22506 L
.52771 .22454 L
.5253 .22407 L
.52528 .22407 L
.52289 .22365 L
.52048 .22327 L
.51807 .22293 L
.51566 .22264 L
.51325 .22238 L
.51084 .22217 L
.50843 .222 L
.50602 .22188 L
.50361 .22179 L
.5012 .22175 L
.4988 .22174 L
.49639 .22178 L
.49398 .22186 L
.49157 .22198 L
.48916 .22214 L
.48675 .22235 L
.48434 .22259 L
.48193 .22288 L
.47952 .22321 L
.47711 .22358 L
.4747 .22399 L
.47425 .22407 L
.47229 .22444 L
.46988 .22494 L
.46747 .22547 L
.46506 .22605 L
.46338 .22648 L
.46265 .22667 L
.46024 .22733 L
.45783 .22803 L
.45542 .22878 L
.45507 .22889 L
.45301 .22956 L
.4506 .23038 L
.44819 .23124 L
.44804 .2313 L
.44578 .23214 L
.44337 .23307 L
.44177 .23371 L
.44096 .23403 L
.43855 .23502 L
.43614 .23604 L
.43596 .23612 L
.43373 .23707 L
.43132 .23812 L
.4304 .23853 L
.42891 .23918 L
.4265 .24022 L
.42485 .24094 L
.42409 .24126 L
.42168 .24226 L
.41927 .24322 L
.41895 .24335 L
.41686 .24412 L
.41445 .24494 L
.41204 .24567 L
.41174 .24576 L
.40963 .24627 L
.40722 .24674 L
.40481 .24704 L
.4024 .24716 L
.39999 .24707 L
.39758 .24673 L
.39517 .2461 L
.39422 .24576 L
.39276 .24512 L
.39035 .24369 L
.38989 .24335 L
.38794 .24163 L
.3873 .24094 L
.38554 .23853 L
.38553 .23852 L
.38431 .23612 L
.38347 .23371 L
.38312 .23233 L
.38295 .2313 L
.38272 .22889 L
.38272 .22648 L
.38295 .22407 L
.38312 .2228 L
.38339 .22166 L
.38403 .21925 L
.38486 .21684 L
.38553 .21518 L
.38588 .21443 L
.38707 .21202 L
.38794 .21046 L
.38845 .20961 L
.39001 .2072 L
.39035 .20671 L
.39175 .20479 L
.39276 .20349 L
.39367 .20238 L
.39517 .20064 L
.39578 .19997 L
.39758 .19807 L
.39808 .19756 L
.39999 .1957 L
.40058 .19515 L
.4024 .1935 L
.40328 .19274 L
.40481 .19145 L
.4062 .19033 L
.40722 .18953 L
.40935 .18792 L
.40963 .18771 L
.41204 .186 L
.41275 .18551 L
.41445 .18437 L
.41642 .1831 L
.41686 .18283 L
.41927 .18135 L
.4204 .18069 L
.42168 .17995 L
.42409 .17862 L
.42472 .17828 L
.4265 .17735 L
.42891 .17613 L
.42944 .17587 L
.43132 .17497 L
.43373 .17387 L
.43465 .17346 L
.43614 .17282 L
.43855 .17181 L
.44046 .17105 L
.44096 .17086 L
.44337 .16995 L
.44578 .16908 L
.44706 .16864 L
.44819 .16826 L
.4506 .16749 L
.45301 .16675 L
.45479 .16623 L
.45542 .16606 L
.45783 .1654 L
.46024 .16479 L
.46265 .16421 L
.46437 .16382 L
.46506 .16367 L
.46747 .16317 L
.46988 .16271 L
.47229 .16229 L
.4747 .1619 L
.47711 .16154 L
.47807 .16141 L
F
0 .037 .996 .004 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .7782 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77673 L
.47711 .77634 L
.47475 .77593 L
.4747 .77592 L
.47229 .77545 L
.46988 .77494 L
.46747 .77438 L
.46506 .77378 L
.46408 .77352 L
.46265 .77313 L
.46024 .77243 L
.45783 .77169 L
.45605 .77111 L
.45542 .7709 L
.45301 .77006 L
.4506 .76917 L
.4494 .7687 L
.44819 .76822 L
.44578 .76723 L
.44363 .76629 L
.44337 .76618 L
.44096 .76507 L
.43855 .76391 L
.43849 .76388 L
.43614 .76269 L
.43385 .76147 L
.43373 .76141 L
.43132 .76006 L
.4296 .75906 L
.42891 .75865 L
.4265 .75718 L
.42568 .75665 L
.42409 .75563 L
.42203 .75424 L
.42168 .754 L
.41927 .7523 L
.41863 .75183 L
.41686 .75052 L
.41545 .74942 L
.41445 .74864 L
.41246 .74701 L
.41204 .74667 L
.40965 .7446 L
.40963 .74459 L
.40722 .7424 L
.40701 .74219 L
.40481 .74008 L
.40452 .73978 L
.4024 .73761 L
.40218 .73737 L
.39999 .73497 L
.39999 .73496 L
.39794 .73255 L
.39758 .73213 L
.39603 .73014 L
.39517 .72902 L
.39426 .72773 L
.39276 .72552 L
.39264 .72532 L
.39117 .72291 L
.39035 .72149 L
.38985 .7205 L
.38869 .71809 L
.38794 .71632 L
.38771 .71568 L
.38693 .71327 L
.38634 .71086 L
.38599 .70845 L
.38589 .70604 L
.38609 .70363 L
.38666 .70122 L
.38771 .69881 L
.38794 .69842 L
.3895 .6964 L
.39035 .69561 L
.39276 .69408 L
.39292 .69399 L
.39517 .69329 L
.39758 .69303 L
.39999 .69322 L
.4024 .69379 L
.40314 .69399 L
.40481 .69471 L
.40722 .69592 L
.40812 .6964 L
.40963 .69738 L
.41177 .69881 L
.41204 .69902 L
.41445 .70081 L
.41502 .70122 L
.41686 .70268 L
.41812 .70363 L
.41927 .70457 L
.42118 .70604 L
.42168 .70645 L
.42409 .70831 L
.42428 .70845 L
.4265 .71014 L
.42752 .71086 L
.42891 .7119 L
.4309 .71327 L
.43132 .71358 L
.43373 .71521 L
.43449 .71568 L
.43614 .71676 L
.43833 .71809 L
.43855 .71823 L
.44096 .71965 L
.44251 .7205 L
.44337 .72099 L
.44578 .72226 L
.4471 .72291 L
.44819 .72346 L
.4506 .7246 L
.45223 .72532 L
.45301 .72568 L
.45542 .72669 L
.45783 .72764 L
.45808 .72773 L
.46024 .72853 L
.46265 .72937 L
.46506 .73014 L
.46507 .73014 L
.46747 .73086 L
.46988 .73152 L
.47229 .73213 L
.4741 .73255 L
.4747 .73269 L
.47711 .73319 L
.47952 .73364 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48944 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22366 m
.47952 .22327 L
.48193 .22294 L
.48434 .22264 L
.48675 .22239 L
.48916 .22218 L
.49157 .22201 L
.49398 .22189 L
.49639 .2218 L
.4988 .22176 L
.5012 .22176 L
.50361 .2218 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26487 L
.48944 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26596 L
.47952 .26636 L
.47711 .26681 L
.4747 .26731 L
.4741 .26745 L
.47229 .26787 L
.46988 .26848 L
.46747 .26914 L
.46507 .26986 L
.46506 .26986 L
.46265 .27063 L
.46024 .27147 L
.45808 .27227 L
.45783 .27236 L
.45542 .27331 L
.45301 .27432 L
.45223 .27468 L
.4506 .2754 L
.44819 .27654 L
.4471 .27709 L
.44578 .27774 L
.44337 .27901 L
.44251 .2795 L
.44096 .28035 L
.43855 .28177 L
.43833 .28191 L
.43614 .28324 L
.43449 .28432 L
.43373 .28479 L
.43132 .28642 L
.4309 .28673 L
.42891 .2881 L
.42752 .28914 L
.4265 .28986 L
.42428 .29155 L
.42409 .29169 L
.42168 .29355 L
.42118 .29396 L
.41927 .29543 L
.41812 .29637 L
.41686 .29732 L
.41502 .29878 L
.41445 .29919 L
.41204 .30098 L
.41177 .30119 L
.40963 .30262 L
.40812 .3036 L
.40722 .30408 L
.40481 .30529 L
.40314 .30601 L
.4024 .30621 L
.39999 .30678 L
.39758 .30697 L
.39517 .30671 L
.39292 .30601 L
.39276 .30592 L
.39035 .30439 L
.3895 .3036 L
.38794 .30158 L
.38771 .30119 L
.38666 .29878 L
.38609 .29637 L
.38589 .29396 L
.38599 .29155 L
.38634 .28914 L
.38693 .28673 L
.38771 .28432 L
.38794 .28368 L
.38869 .28191 L
.38985 .2795 L
.39035 .27851 L
.39117 .27709 L
.39264 .27468 L
.39276 .27448 L
.39426 .27227 L
.39517 .27098 L
.39603 .26986 L
.39758 .26787 L
.39794 .26745 L
.39999 .26504 L
.39999 .26503 L
.40218 .26263 L
.4024 .26239 L
.40452 .26022 L
.40481 .25992 L
.40701 .25781 L
.40722 .2576 L
.40963 .25541 L
.40965 .2554 L
.41204 .25333 L
.41246 .25299 L
.41445 .25136 L
.41545 .25058 L
.41686 .24948 L
.41863 .24817 L
.41927 .2477 L
.42168 .246 L
.42203 .24576 L
.42409 .24437 L
.42568 .24335 L
.4265 .24282 L
.42891 .24135 L
.4296 .24094 L
.43132 .23994 L
.43373 .23859 L
.43385 .23853 L
.43614 .23731 L
.43849 .23612 L
.43855 .23609 L
.44096 .23493 L
.44337 .23382 L
.44363 .23371 L
.44578 .23277 L
.44819 .23178 L
.4494 .2313 L
.4506 .23083 L
.45301 .22994 L
.45542 .2291 L
.45605 .22889 L
.45783 .22831 L
.46024 .22757 L
.46265 .22687 L
.46408 .22648 L
.46506 .22622 L
.46747 .22562 L
.46988 .22506 L
.47229 .22455 L
.4747 .22408 L
.47475 .22407 L
F
.09 .996 0 0 k
.38794 .41927 m
.38794 .41927 L
% vacuous filled polygon
newpath
.996 0 .996 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .7782 L
.5012 .77824 L
.4988 .77824 L
.49639 .77819 L
.49398 .77811 L
.49157 .77799 L
.48916 .77782 L
.48675 .77761 L
.48434 .77736 L
.48193 .77706 L
.47952 .77672 L
.47711 .77634 L
.47476 .77593 L
.4747 .77592 L
.47229 .77545 L
.46988 .77494 L
.46747 .77438 L
.46506 .77378 L
.4641 .77352 L
.46265 .77313 L
.46024 .77243 L
.45783 .77169 L
.45607 .77111 L
.45542 .77089 L
.45301 .77005 L
.4506 .76916 L
.44943 .7687 L
.44819 .76821 L
.44578 .76721 L
.44366 .76629 L
.44337 .76616 L
.44096 .76505 L
.43855 .76389 L
.43854 .76388 L
.43614 .76266 L
.43391 .76147 L
.43373 .76138 L
.43132 .76003 L
.42968 .75906 L
.42891 .75861 L
.4265 .75712 L
.42577 .75665 L
.42409 .75556 L
.42215 .75424 L
.42168 .75392 L
.41927 .7522 L
.41878 .75183 L
.41686 .75039 L
.41564 .74942 L
.41445 .74848 L
.41269 .74701 L
.41204 .74646 L
.40994 .7446 L
.40963 .74433 L
.40736 .74219 L
.40722 .74206 L
.40495 .73978 L
.40481 .73964 L
.40271 .73737 L
.4024 .73703 L
.40063 .73496 L
.39999 .7342 L
.39872 .73255 L
.39758 .73104 L
.39696 .73014 L
.39537 .72773 L
.39517 .72742 L
.39397 .72532 L
.39276 .72298 L
.39273 .72291 L
.3917 .7205 L
.39086 .71809 L
.39035 .71625 L
.39025 .71568 L
.38988 .71327 L
.38979 .71086 L
.39 .70845 L
.39035 .70677 L
.3906 .70604 L
.3917 .70363 L
.39276 .70211 L
.39357 .70122 L
.39517 .69992 L
.39725 .69881 L
.39758 .69869 L
.39999 .69809 L
.4024 .69796 L
.40481 .69823 L
.40715 .69881 L
.40722 .69884 L
.40963 .69975 L
.41204 .70091 L
.41266 .70122 L
.41445 .70229 L
.41664 .70363 L
.41686 .70379 L
.41927 .70542 L
.42021 .70604 L
.42168 .7071 L
.42363 .70845 L
.42409 .7088 L
.4265 .7105 L
.42705 .71086 L
.42891 .71217 L
.43058 .71327 L
.43132 .71379 L
.43373 .71536 L
.43426 .71568 L
.43614 .71688 L
.43818 .71809 L
.43855 .71832 L
.44096 .71972 L
.44241 .7205 L
.44337 .72104 L
.44578 .7223 L
.44703 .72291 L
.44819 .72349 L
.4506 .72463 L
.45218 .72532 L
.45301 .72569 L
.45542 .72671 L
.45783 .72765 L
.45805 .72773 L
.46024 .72854 L
.46265 .72937 L
.46505 .73014 L
.46506 .73014 L
.46747 .73086 L
.46988 .73153 L
.47229 .73214 L
.47409 .73255 L
.4747 .73269 L
.47711 .73319 L
.47952 .73365 L
.48193 .73404 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48943 .73496 L
.49157 .73513 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22366 m
.47952 .22328 L
.48193 .22294 L
.48434 .22264 L
.48675 .22239 L
.48916 .22218 L
.49157 .22201 L
.49398 .22189 L
.49639 .22181 L
.4988 .22176 L
.5012 .22176 L
.50361 .2218 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26487 L
.48943 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26596 L
.47952 .26635 L
.47711 .26681 L
.4747 .26731 L
.47409 .26745 L
.47229 .26786 L
.46988 .26847 L
.46747 .26914 L
.46506 .26986 L
.46505 .26986 L
.46265 .27063 L
.46024 .27146 L
.45805 .27227 L
.45783 .27235 L
.45542 .27329 L
.45301 .27431 L
.45218 .27468 L
.4506 .27537 L
.44819 .27651 L
.44703 .27709 L
.44578 .2777 L
.44337 .27896 L
.44241 .2795 L
.44096 .28028 L
.43855 .28168 L
.43818 .28191 L
.43614 .28312 L
.43426 .28432 L
.43373 .28464 L
.43132 .28621 L
.43058 .28673 L
.42891 .28783 L
.42705 .28914 L
.4265 .2895 L
.42409 .2912 L
.42363 .29155 L
.42168 .2929 L
.42021 .29396 L
.41927 .29458 L
.41686 .29621 L
.41664 .29637 L
.41445 .29771 L
.41266 .29878 L
.41204 .29909 L
.40963 .30025 L
.40722 .30116 L
.40715 .30119 L
.40481 .30177 L
.4024 .30204 L
.39999 .30191 L
.39758 .30131 L
.39725 .30119 L
.39517 .30008 L
.39357 .29878 L
.39276 .29789 L
.3917 .29637 L
.3906 .29396 L
.39035 .29323 L
.39 .29155 L
.38979 .28914 L
.38988 .28673 L
.39025 .28432 L
.39035 .28375 L
.39086 .28191 L
.3917 .2795 L
.39273 .27709 L
.39276 .27702 L
.39397 .27468 L
.39517 .27258 L
.39537 .27227 L
.39696 .26986 L
.39758 .26896 L
.39872 .26745 L
.39999 .2658 L
.40063 .26504 L
.4024 .26297 L
.40271 .26263 L
.40481 .26036 L
.40495 .26022 L
.40722 .25794 L
.40736 .25781 L
.40963 .25567 L
.40994 .2554 L
.41204 .25354 L
.41269 .25299 L
.41445 .25152 L
.41564 .25058 L
.41686 .24961 L
.41878 .24817 L
.41927 .2478 L
.42168 .24608 L
.42215 .24576 L
.42409 .24444 L
.42577 .24335 L
.4265 .24288 L
.42891 .24139 L
.42968 .24094 L
.43132 .23997 L
.43373 .23862 L
.43391 .23853 L
.43614 .23734 L
.43854 .23612 L
.43855 .23611 L
.44096 .23495 L
.44337 .23384 L
.44366 .23371 L
.44578 .23279 L
.44819 .23179 L
.44943 .2313 L
.4506 .23084 L
.45301 .22995 L
.45542 .22911 L
.45607 .22889 L
.45783 .22831 L
.46024 .22757 L
.46265 .22687 L
.4641 .22648 L
.46506 .22622 L
.46747 .22562 L
.46988 .22506 L
.47229 .22455 L
.4747 .22408 L
.47476 .22407 L
F
.996 .244 0 0 k
.98077 .57748 m
.97836 .57669 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56898 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .55419 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .63119 L
.51513 .63134 L
.51325 .63164 L
.51084 .6321 L
.50843 .63248 L
.50602 .63276 L
.50361 .63294 L
.5012 .63301 L
.4988 .63296 L
.49639 .63277 L
.49398 .63236 L
.49157 .63159 L
.4912 .63134 L
.48916 .6301 L
.4883 .62893 L
.48772 .62652 L
.48911 .62411 L
.48916 .62406 L
.49157 .62297 L
.49398 .62264 L
.49639 .62254 L
.4988 .62249 L
.5012 .62241 L
.50361 .62225 L
.50602 .62202 L
.50843 .62176 L
.50959 .6217 L
.51084 .62146 L
.51325 .6209 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61177 L
.51225 .61206 L
.51084 .61232 L
.50843 .61234 L
.50602 .61284 L
.50361 .61315 L
.5012 .6133 L
.4988 .6133 L
.49639 .61307 L
.49398 .61241 L
.49329 .61206 L
.49157 .61072 L
.491 .60965 L
.49156 .60724 L
.49157 .60722 L
.49398 .60563 L
.49639 .60548 L
.4988 .60539 L
.5012 .60521 L
.50361 .60546 L
.50602 .60522 L
.50843 .60487 L
.50897 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.5012 .46024 L
.4988 .45802 L
.49879 .45783 L
.49879 .45542 L
.4988 .45479 L
.5012 .45337 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44829 L
.4988 .44819 L
.4988 .44793 L
.49868 .44578 L
.4988 .44508 L
.5012 .44468 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44204 L
.4988 .44211 L
.49855 .44096 L
.4988 .43998 L
.5012 .43965 L
.50361 .43944 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43728 L
.4988 .43734 L
.49835 .43614 L
.4988 .43508 L
.5012 .43483 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43215 L
.4988 .43216 L
.4981 .43132 L
.4988 .42895 L
.49881 .42891 L
.5012 .4288 L
.50342 .42891 L
.50361 .42905 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42532 L
.5012 .42526 L
.4988 .42527 L
.49639 .42483 L
.49588 .42409 L
.49639 .42259 L
.49837 .42168 L
.4988 .42161 L
.5012 .4215 L
.50358 .42168 L
.50361 .42169 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41762 L
.50361 .41742 L
.5012 .41731 L
.4988 .41726 L
.49639 .417 L
.49603 .41686 L
.49498 .41445 L
.49639 .41319 L
.4988 .41269 L
.5012 .4126 L
.50361 .41268 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23141 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63493 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22197 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62476 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62012 .20961 L
.61929 .20879 L
.61766 .2072 L
.61688 .20646 L
.61509 .20479 L
.61447 .20423 L
.61241 .20238 L
.61206 .20207 L
.60965 .2 L
.60962 .19997 L
.60724 .198 L
.6067 .19756 L
.60483 .19608 L
.60364 .19515 L
.60242 .19423 L
.60043 .19274 L
.60001 .19244 L
.5976 .19072 L
.59705 .19033 L
.59519 .18906 L
.59349 .18792 L
.59278 .18746 L
.59037 .18592 L
.58973 .18551 L
.58796 .18443 L
.58573 .1831 L
.58555 .183 L
.58314 .18162 L
.58147 .18069 L
.58073 .18029 L
.57832 .17902 L
.5769 .17828 L
.57591 .17779 L
.5735 .17661 L
.57196 .17587 L
.57109 .17547 L
.56868 .17438 L
.56657 .17346 L
.56627 .17334 L
.56386 .17233 L
.56145 .17137 L
.56063 .17105 L
.55904 .17046 L
.55663 .16958 L
.55422 .16874 L
.55394 .16864 L
.55181 .16794 L
.5494 .16718 L
.54699 .16646 L
.5462 .16623 L
.54458 .16578 L
.54217 .16513 L
.53976 .16453 L
.53735 .16395 L
.5368 .16382 L
.53494 .16341 L
.53253 .16291 L
.53012 .16244 L
.52771 .16201 L
.5253 .16161 L
.52407 .16141 L
.52289 .16124 L
.52048 .1609 L
.51807 .1606 L
.51566 .16033 L
.51325 .16009 L
.51084 .15988 L
.50843 .15971 L
.50602 .15956 L
.50361 .15944 L
.5012 .15935 L
.4988 .15929 L
.49639 .15926 L
.49398 .15925 L
.49157 .15927 L
.48916 .15932 L
.48675 .15939 L
.48434 .15948 L
.48193 .1596 L
.47952 .15974 L
.47711 .1599 L
.4747 .16007 L
.47229 .16027 L
.46988 .16048 L
.46747 .1607 L
.46506 .16093 L
.46265 .16117 L
.46031 .16141 L
.46024 .16142 L
.45783 .16167 L
.45542 .16192 L
.45301 .16216 L
.4506 .1624 L
.44819 .16263 L
.44578 .16283 L
.44337 .16302 L
.44096 .16317 L
.43855 .16329 L
.43614 .16337 L
.43373 .16341 L
.43132 .16338 L
.42891 .16329 L
.4265 .16313 L
.42409 .16288 L
.42168 .16254 L
.41927 .16208 L
.41686 .16151 L
.4165 .16141 L
.41445 .1608 L
.41204 .15992 L
.40993 .159 L
.40963 .15886 L
.40722 .15758 L
.40564 .15659 L
.40481 .15603 L
.40244 .15418 L
.4024 .15415 L
.39999 .15183 L
.39994 .15177 L
.39794 .14936 L
.39758 .14888 L
.39632 .14695 L
.39517 .14486 L
.39502 .14454 L
.39399 .14213 L
.39319 .13972 L
.39276 .13803 L
.39261 .13731 L
.39223 .1349 L
.39203 .13249 L
.392 .13008 L
.39213 .12767 L
.39243 .12527 L
.39276 .12338 L
.39288 .12286 L
.39349 .12045 L
.39425 .11804 L
.39517 .11563 L
.39517 .11563 L
.39625 .11322 L
.39748 .11081 L
.39758 .11062 L
.39888 .1084 L
.39999 .10666 L
.40045 .10599 L
.40219 .10358 L
.4024 .1033 L
.40412 .10117 L
.40481 .10036 L
.40624 .09876 L
.40722 .09772 L
.40858 .09635 L
.40963 .09533 L
.41113 .09394 L
.41204 .09313 L
.41393 .09153 L
.41445 .0911 L
.41686 .08921 L
.41699 .08912 L
.41927 .08745 L
.42034 .08671 L
.42168 .08581 L
.42403 .0843 L
.42409 .08426 L
.4265 .0828 L
.42809 .08189 L
.42891 .08143 L
.43132 .08014 L
.4326 .07948 L
.43373 .07892 L
.43614 .07776 L
.43765 .07707 L
.43855 .07667 L
.44096 .07563 L
.44337 .07466 L
.44337 .07466 L
.44578 .07373 L
.44819 .07286 L
.44997 .07225 L
.4506 .07204 L
.45301 .07126 L
.45542 .07053 L
.45783 .06984 L
.45784 .06984 L
.46024 .0692 L
.46265 .06859 L
.46506 .06802 L
.46747 .0675 L
.46779 .06743 L
.46988 .06701 L
.47229 .06655 L
.4747 .06614 L
.47711 .06575 L
.47952 .0654 L
.48193 .06509 L
.48252 .06502 L
.48434 .06481 L
.48675 .06456 L
.48916 .06434 L
.49157 .06416 L
.49398 .06401 L
.49639 .06389 L
.4988 .06379 L
.5012 .06373 L
.50361 .0637 L
.50602 .0637 L
.50843 .06373 L
.51084 .06379 L
.51325 .06388 L
.51566 .064 L
.51807 .06414 L
.52048 .06432 L
.52289 .06453 L
.5253 .06476 L
.52768 .06502 L
.52771 .06502 L
.53012 .06531 L
.53253 .06564 L
.53494 .06599 L
.53735 .06637 L
.53976 .06677 L
.54217 .06721 L
.5433 .06743 L
.54458 .06768 L
.54699 .06818 L
.5494 .0687 L
.55181 .06926 L
.55419 .06984 L
.55422 .06985 L
.55663 .07046 L
.55904 .07111 L
.56145 .07179 L
.56304 .07225 L
.56386 .07249 L
.56627 .07323 L
.56868 .074 L
.57065 .07466 L
.57109 .07481 L
.5735 .07564 L
.57591 .07651 L
.57742 .07707 L
.57832 .07741 L
.58073 .07834 L
.58314 .07931 L
.58356 .07948 L
.58555 .08031 L
.58796 .08134 L
.5892 .08189 L
.59037 .08241 L
.59278 .08352 L
.59444 .0843 L
.59519 .08466 L
.5976 .08584 L
.59934 .08671 L
.60001 .08705 L
.60242 .08831 L
.60394 .08912 L
.60483 .0896 L
.60724 .09093 L
.6083 .09153 L
.60965 .0923 L
.61206 .09372 L
.61243 .09394 L
.61447 .09517 L
.61636 .09635 L
.61688 .09667 L
.61929 .09822 L
.62012 .09876 L
.6217 .0998 L
.62371 .10117 L
.62411 .10144 L
.62652 .10312 L
.62716 .10358 L
.62893 .10486 L
.63047 .10599 L
.63134 .10664 L
.63365 .1084 L
.63375 .10847 L
.63616 .11036 L
.63671 .11081 L
.63857 .11231 L
.63967 .11322 L
.64098 .11431 L
.64253 .11563 L
.64339 .11637 L
.64528 .11804 L
.6458 .11849 L
.64795 .12045 L
.64821 .12068 L
.65053 .12286 L
.65062 .12294 L
.65303 .12526 L
.65303 .12527 L
.65544 .12766 L
.65545 .12767 L
.6578 .13008 L
.65785 .13013 L
.66008 .13249 L
.66026 .13269 L
.66229 .1349 L
.66267 .13533 L
.66443 .13731 L
.66508 .13806 L
.66651 .13972 L
.66749 .14088 L
.66853 .14213 L
.6699 .1438 L
.6705 .14454 L
.67231 .14683 L
.6724 .14695 L
.67425 .14936 L
.67472 .14998 L
.67606 .15177 L
.67713 .15324 L
.6778 .15418 L
.6795 .15659 L
.67954 .15664 L
.68116 .159 L
.68195 .16018 L
.68276 .16141 L
.68432 .16382 L
.68436 .16388 L
.68584 .16623 L
.68676 .16775 L
.68731 .16864 L
.68874 .17105 L
.68917 .17181 L
.69013 .17346 L
.69147 .17587 L
.69158 .17608 L
.69278 .17828 L
.69399 .18058 L
.69405 .18069 L
.69528 .1831 L
.6964 .18536 L
.69648 .18551 L
.69764 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.7009 .19515 L
.70122 .19592 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .20831 L
.7065 .20961 L
.70733 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.70961 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .29759 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22122 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80587 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80607 .19515 L
.80607 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80553 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16664 L
.80481 .16623 L
.80458 .16382 L
.80434 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.80281 .14936 L
.80244 .14695 L
.80244 .14694 L
.80206 .14454 L
.80165 .14213 L
.80123 .13972 L
.80079 .13731 L
.80032 .1349 L
.80003 .13343 L
.79984 .13249 L
.79934 .13008 L
.79881 .12767 L
.79827 .12527 L
.7977 .12286 L
.79762 .12251 L
.79712 .12045 L
.79651 .11804 L
.79588 .11563 L
.79524 .11322 L
.79521 .11312 L
.79457 .11081 L
.79388 .1084 L
.79316 .10599 L
.7928 .10478 L
.79243 .10358 L
.79167 .10117 L
.7909 .09876 L
.79039 .09722 L
.7901 .09635 L
.78928 .09394 L
.78843 .09153 L
.78798 .09026 L
.78757 .08912 L
.78668 .08671 L
.78576 .0843 L
.78557 .08379 L
.78483 .08189 L
.78387 .07948 L
.78316 .07774 L
.78289 .07707 L
.78188 .07466 L
.78085 .07225 L
.78075 .07203 L
.77979 .06984 L
.77871 .06743 L
.77834 .06662 L
.7776 .06502 L
.77647 .06261 L
.77593 .06147 L
.77532 .0602 L
.77413 .05779 L
.77352 .05656 L
.77292 .05538 L
.77169 .05297 L
.77111 .05186 L
.77042 .05056 L
.76913 .04815 L
.7687 .04735 L
.76781 .04574 L
.76647 .04333 L
.76629 .04302 L
.76509 .04092 L
.76388 .03884 L
.76369 .03851 L
.76225 .0361 L
.76147 .03481 L
.76079 .03369 L
.75929 .03128 L
.75906 .03091 L
.75777 .02887 L
.75665 .02714 L
.75621 .02646 L
.75462 .02405 L
.75424 .02348 L
.753 .02164 L
.75183 .01994 L
.75134 .01923 L
.98077 .01923 L
F
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.7065 .79039 L
.70604 .79169 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80408 L
.7009 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69764 .81208 L
.69648 .81449 L
.6964 .81464 L
.69528 .8169 L
.69405 .81931 L
.69399 .81942 L
.69278 .82172 L
.69158 .82392 L
.69147 .82413 L
.69013 .82654 L
.68917 .82819 L
.68874 .82895 L
.68731 .83136 L
.68676 .83225 L
.68584 .83377 L
.68436 .83612 L
.68432 .83618 L
.68276 .83859 L
.68195 .83982 L
.68116 .841 L
.67954 .84336 L
.6795 .84341 L
.6778 .84582 L
.67713 .84676 L
.67606 .84823 L
.67472 .85002 L
.67425 .85064 L
.6724 .85305 L
.67231 .85317 L
.6705 .85546 L
.6699 .8562 L
.66853 .85787 L
.66749 .85912 L
.66651 .86028 L
.66508 .86194 L
.66443 .86269 L
.66267 .86467 L
.66229 .8651 L
.66026 .86731 L
.66008 .86751 L
.65785 .86987 L
.6578 .86992 L
.65545 .87233 L
.65544 .87234 L
.65303 .87473 L
.65303 .87474 L
.65062 .87706 L
.65053 .87714 L
.64821 .87932 L
.64795 .87955 L
.6458 .88151 L
.64528 .88196 L
.64339 .88363 L
.64253 .88437 L
.64098 .88569 L
.63967 .88678 L
.63857 .88769 L
.63671 .88919 L
.63616 .88964 L
.63375 .89153 L
.63365 .8916 L
.63134 .89336 L
.63047 .89401 L
.62893 .89514 L
.62716 .89642 L
.62652 .89688 L
.62411 .89856 L
.62371 .89883 L
.6217 .9002 L
.62012 .90124 L
.61929 .90178 L
.61688 .90333 L
.61636 .90365 L
.61447 .90483 L
.61243 .90606 L
.61206 .90628 L
.60965 .9077 L
.6083 .90847 L
.60724 .90907 L
.60483 .9104 L
.60394 .91088 L
.60242 .91169 L
.60001 .91295 L
.59934 .91329 L
.5976 .91416 L
.59519 .91534 L
.59444 .9157 L
.59278 .91648 L
.59037 .91759 L
.5892 .91811 L
.58796 .91866 L
.58555 .91969 L
.58356 .92052 L
.58314 .92069 L
.58073 .92166 L
.57832 .92259 L
.57742 .92293 L
.57591 .92349 L
.5735 .92436 L
.57109 .92519 L
.57065 .92534 L
.56868 .926 L
.56627 .92677 L
.56386 .92751 L
.56304 .92775 L
.56145 .92821 L
.55904 .92889 L
.55663 .92954 L
.55422 .93015 L
.55419 .93016 L
.55181 .93074 L
.5494 .9313 L
.54699 .93182 L
.54458 .93232 L
.5433 .93257 L
.54217 .93279 L
.53976 .93323 L
.53735 .93363 L
.53494 .93401 L
.53253 .93436 L
.53012 .93469 L
.52771 .93498 L
.52768 .93498 L
.5253 .93524 L
.52289 .93547 L
.52048 .93568 L
.51807 .93586 L
.51566 .936 L
.51325 .93612 L
.51084 .93621 L
.50843 .93627 L
.50602 .9363 L
.50361 .9363 L
.5012 .93627 L
.4988 .93621 L
.49639 .93611 L
.49398 .93599 L
.49157 .93584 L
.48916 .93566 L
.48675 .93544 L
.48434 .93519 L
.48252 .93498 L
.48193 .93491 L
.47952 .9346 L
.47711 .93425 L
.4747 .93386 L
.47229 .93345 L
.46988 .93299 L
.46779 .93257 L
.46747 .9325 L
.46506 .93198 L
.46265 .93141 L
.46024 .9308 L
.45784 .93016 L
.45783 .93016 L
.45542 .92947 L
.45301 .92874 L
.4506 .92796 L
.44997 .92775 L
.44819 .92714 L
.44578 .92627 L
.44337 .92534 L
.44337 .92534 L
.44096 .92437 L
.43855 .92333 L
.43765 .92293 L
.43614 .92224 L
.43373 .92108 L
.4326 .92052 L
.43132 .91986 L
.42891 .91857 L
.42809 .91811 L
.4265 .9172 L
.42409 .91574 L
.42403 .9157 L
.42168 .91419 L
.42034 .91329 L
.41927 .91255 L
.41699 .91088 L
.41686 .91079 L
.41445 .9089 L
.41393 .90847 L
.41204 .90687 L
.41113 .90606 L
.40963 .90467 L
.40858 .90365 L
.40722 .90228 L
.40624 .90124 L
.40481 .89964 L
.40412 .89883 L
.4024 .8967 L
.40219 .89642 L
.40045 .89401 L
.39999 .89334 L
.39888 .8916 L
.39758 .88938 L
.39748 .88919 L
.39625 .88678 L
.39517 .88437 L
.39517 .88437 L
.39425 .88196 L
.39349 .87955 L
.39288 .87714 L
.39276 .87662 L
.39243 .87473 L
.39213 .87233 L
.392 .86992 L
.39203 .86751 L
.39223 .8651 L
.39261 .86269 L
.39276 .86197 L
.39319 .86028 L
.39399 .85787 L
.39502 .85546 L
.39517 .85514 L
.39632 .85305 L
.39758 .85112 L
.39794 .85064 L
.39994 .84823 L
.39999 .84817 L
.4024 .84585 L
.40244 .84582 L
.40481 .84397 L
.40564 .84341 L
.40722 .84242 L
.40963 .84114 L
.40993 .841 L
.41204 .84008 L
.41445 .8392 L
.4165 .83859 L
.41686 .83849 L
.41927 .83792 L
.42168 .83746 L
.42409 .83712 L
.4265 .83687 L
.42891 .83671 L
.43132 .83662 L
.43373 .83659 L
.43614 .83663 L
.43855 .83671 L
.44096 .83683 L
.44337 .83698 L
.44578 .83717 L
.44819 .83737 L
.4506 .8376 L
.45301 .83784 L
.45542 .83808 L
.45783 .83833 L
.46024 .83858 L
.46031 .83859 L
.46265 .83883 L
.46506 .83907 L
.46747 .8393 L
.46988 .83952 L
.47229 .83973 L
.4747 .83993 L
.47711 .8401 L
.47952 .84026 L
.48193 .8404 L
.48434 .84052 L
.48675 .84061 L
.48916 .84068 L
.49157 .84073 L
.49398 .84075 L
.49639 .84074 L
.4988 .84071 L
.5012 .84065 L
.50361 .84056 L
.50602 .84044 L
.50843 .84029 L
.51084 .84012 L
.51325 .83991 L
.51566 .83967 L
.51807 .8394 L
.52048 .8391 L
.52289 .83876 L
.52407 .83859 L
.5253 .83839 L
.52771 .83799 L
.53012 .83756 L
.53253 .83709 L
.53494 .83659 L
.5368 .83618 L
.53735 .83605 L
.53976 .83547 L
.54217 .83487 L
.54458 .83422 L
.5462 .83377 L
.54699 .83354 L
.5494 .83282 L
.55181 .83206 L
.55394 .83136 L
.55422 .83126 L
.55663 .83042 L
.55904 .82954 L
.56063 .82895 L
.56145 .82863 L
.56386 .82767 L
.56627 .82666 L
.56657 .82654 L
.56868 .82562 L
.57109 .82453 L
.57196 .82413 L
.5735 .82339 L
.57591 .82221 L
.5769 .82172 L
.57832 .82098 L
.58073 .81971 L
.58147 .81931 L
.58314 .81838 L
.58555 .817 L
.58573 .8169 L
.58796 .81557 L
.58973 .81449 L
.59037 .81408 L
.59278 .81254 L
.59349 .81208 L
.59519 .81094 L
.59705 .80967 L
.5976 .80928 L
.60001 .80756 L
.60043 .80726 L
.60242 .80577 L
.60364 .80485 L
.60483 .80392 L
.6067 .80244 L
.60724 .802 L
.60962 .80003 L
.60965 .8 L
.61206 .79793 L
.61241 .79762 L
.61447 .79577 L
.61509 .79521 L
.61688 .79354 L
.61766 .7928 L
.61929 .79121 L
.62012 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62476 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77803 L
.63304 .77593 L
.63375 .77503 L
.63493 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76859 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
0 .996 .006 .001 k
.47952 .1613 m
.48193 .16101 L
.48434 .16076 L
.48675 .16054 L
.48916 .16036 L
.49157 .16022 L
.49398 .16011 L
.49639 .16003 L
.4988 .15999 L
.5012 .15998 L
.50361 .16001 L
.50602 .16008 L
.50843 .16017 L
.51084 .16031 L
.51325 .16048 L
.51566 .16068 L
.51807 .16092 L
.52048 .16119 L
.52229 .16141 L
.52289 .1615 L
.5253 .16184 L
.52771 .16222 L
.53012 .16263 L
.53253 .16308 L
.53494 .16357 L
.53615 .16382 L
.53735 .16409 L
.53976 .16465 L
.54217 .16525 L
.54458 .16588 L
.54586 .16623 L
.54699 .16656 L
.5494 .16727 L
.55181 .16802 L
.55373 .16864 L
.55422 .16881 L
.55663 .16964 L
.55904 .17051 L
.56049 .17105 L
.56145 .17142 L
.56386 .17238 L
.56627 .17337 L
.56648 .17346 L
.56868 .17442 L
.57109 .1755 L
.57189 .17587 L
.5735 .17664 L
.57591 .17781 L
.57685 .17828 L
.57832 .17904 L
.58073 .18031 L
.58143 .18069 L
.58314 .18164 L
.58555 .18302 L
.5857 .1831 L
.58796 .18445 L
.58971 .18551 L
.59037 .18593 L
.59278 .18747 L
.59347 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60042 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .41259 L
.49639 .41272 L
.49398 .41287 L
.49157 .41265 L
.49057 .41204 L
.49047 .40963 L
.49157 .40865 L
.49398 .40783 L
.49639 .40745 L
.4988 .40728 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40147 L
.4988 .40121 L
.49639 .40125 L
.49398 .40156 L
.49157 .40208 L
.48916 .40145 L
.48729 .39999 L
.48767 .39758 L
.48916 .39631 L
.49157 .39537 L
.49248 .39517 L
.49398 .39497 L
.49639 .39474 L
.4988 .39468 L
.5012 .39481 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50895 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51158 .33974 L
.51084 .33965 L
.50843 .33936 L
.50602 .33914 L
.50361 .33899 L
.5012 .33892 L
.4988 .33891 L
.49639 .33897 L
.49398 .3391 L
.49157 .33929 L
.48916 .33955 L
.48776 .33974 L
.48675 .33985 L
.48434 .34019 L
.48193 .34057 L
.47952 .34094 L
.47711 .34127 L
.4747 .34148 L
.47229 .34147 L
.46988 .34109 L
.46747 .34002 L
.46709 .33974 L
.46518 .33733 L
.46506 .33702 L
.4647 .33492 L
.46506 .33275 L
.46514 .33251 L
.46652 .3301 L
.46747 .32883 L
.46892 .32769 L
.46988 .32691 L
.47229 .32548 L
.47272 .32528 L
.4747 .32434 L
.47711 .32342 L
.47892 .32287 L
.47952 .32267 L
.48193 .32203 L
.48434 .32149 L
.48675 .32105 L
.48916 .32069 L
.49111 .32046 L
.49157 .32041 L
.49398 .3202 L
.49639 .32006 L
.4988 .31999 L
.5012 .31998 L
.50361 .32005 L
.50602 .32017 L
.50843 .32036 L
.5095 .32046 L
.51084 .32062 L
.51325 .32095 L
.51566 .32134 L
.51807 .32181 L
.52048 .32233 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30214 L
.53253 .30128 L
.53232 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29914 L
.52394 .29878 L
.52289 .29856 L
.52048 .29804 L
.51807 .29757 L
.51566 .29716 L
.51325 .29682 L
.51084 .29653 L
.50941 .29637 L
.50843 .2963 L
.50602 .29612 L
.50361 .29601 L
.5012 .29595 L
.4988 .29594 L
.49639 .29599 L
.49398 .29609 L
.49157 .29625 L
.49019 .29637 L
.48916 .29646 L
.48675 .29672 L
.48434 .29704 L
.48193 .2974 L
.47952 .29781 L
.47711 .29826 L
.4747 .29874 L
.47456 .29878 L
.47229 .29925 L
.46988 .29978 L
.46747 .30031 L
.46506 .30083 L
.46337 .30119 L
.46265 .3013 L
.46024 .30169 L
.45783 .30196 L
.45542 .30206 L
.45301 .30193 L
.4506 .30147 L
.44969 .30119 L
.44819 .30054 L
.44578 .29885 L
.4457 .29878 L
.44387 .29637 L
.44337 .29556 L
.44298 .29396 L
.44273 .29155 L
.44301 .28914 L
.44337 .28781 L
.44378 .28673 L
.44504 .28432 L
.44578 .28318 L
.44682 .28191 L
.44819 .2804 L
.44918 .2795 L
.4506 .27826 L
.45218 .27709 L
.45301 .2765 L
.45542 .27498 L
.45597 .27468 L
.45783 .27366 L
.46024 .27249 L
.46073 .27227 L
.46265 .27144 L
.46506 .27049 L
.46686 .26986 L
.46747 .26965 L
.46988 .26888 L
.47229 .26819 L
.4747 .26757 L
.47521 .26745 L
.47711 .26702 L
.47952 .26652 L
.48193 .26609 L
.48434 .26572 L
.48675 .2654 L
.48916 .26513 L
.49019 .26504 L
.49157 .26492 L
.49398 .26476 L
.49639 .26466 L
.4988 .2646 L
.5012 .26459 L
.50361 .26464 L
.50602 .26473 L
.50843 .26488 L
.51057 .26504 L
.51084 .26507 L
.51325 .26532 L
.51566 .26562 L
.51807 .26597 L
.52048 .26637 L
.52289 .26682 L
.5253 .26732 L
.52592 .26745 L
.52771 .26788 L
.53012 .26849 L
.53253 .26915 L
.53491 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27659 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .2399 L
.56627 .23856 L
.56622 .23853 L
.56386 .23728 L
.56157 .23612 L
.56145 .23606 L
.55904 .23491 L
.55663 .2338 L
.55642 .23371 L
.55422 .23276 L
.55181 .23176 L
.55066 .2313 L
.5494 .23082 L
.54699 .22993 L
.54458 .22909 L
.544 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22686 L
.53598 .22648 L
.53494 .22621 L
.53253 .22561 L
.53012 .22505 L
.52771 .22454 L
.5253 .22407 L
.5253 .22407 L
.52289 .22365 L
.52048 .22326 L
.51807 .22292 L
.51566 .22263 L
.51325 .22237 L
.51084 .22216 L
.50843 .22199 L
.50602 .22186 L
.50361 .22177 L
.5012 .22173 L
.4988 .22172 L
.49639 .22176 L
.49398 .22183 L
.49157 .22195 L
.48916 .22211 L
.48675 .2223 L
.48434 .22254 L
.48193 .22282 L
.47952 .22314 L
.47711 .22349 L
.4747 .22389 L
.47369 .22407 L
.47229 .22433 L
.46988 .2248 L
.46747 .22532 L
.46506 .22587 L
.46265 .22646 L
.46256 .22648 L
.46024 .22708 L
.45783 .22774 L
.45542 .22843 L
.45388 .22889 L
.45301 .22915 L
.4506 .2299 L
.44819 .23068 L
.44631 .2313 L
.44578 .23147 L
.44337 .23228 L
.44096 .23311 L
.43921 .23371 L
.43855 .23393 L
.43614 .23475 L
.43373 .23556 L
.43202 .23612 L
.43132 .23634 L
.42891 .23708 L
.4265 .23777 L
.42409 .23839 L
.42355 .23853 L
.42168 .23892 L
.41927 .23935 L
.41686 .23966 L
.41445 .23982 L
.41204 .2398 L
.40963 .23959 L
.40722 .23915 L
.4051 .23853 L
.40481 .23842 L
.4024 .23736 L
.40036 .23612 L
.39999 .23585 L
.39758 .23372 L
.39757 .23371 L
.39568 .2313 L
.39517 .23049 L
.39434 .22889 L
.39343 .22648 L
.39285 .22407 L
.39276 .22348 L
.39257 .22166 L
.39255 .21925 L
.39276 .21684 L
.39276 .21684 L
.3932 .21443 L
.39385 .21202 L
.39471 .20961 L
.39517 .20849 L
.39577 .2072 L
.39704 .20479 L
.39758 .20386 L
.39852 .20238 L
.39999 .20025 L
.4002 .19997 L
.40209 .19756 L
.4024 .19719 L
.40421 .19515 L
.40481 .1945 L
.40655 .19274 L
.40722 .19209 L
.40913 .19033 L
.40963 .18988 L
.41196 .18792 L
.41204 .18786 L
.41445 .18597 L
.41506 .18551 L
.41686 .18421 L
.41846 .1831 L
.41927 .18256 L
.42168 .18101 L
.42219 .18069 L
.42409 .17954 L
.42628 .17828 L
.4265 .17816 L
.42891 .17685 L
.43079 .17587 L
.43132 .17561 L
.43373 .17443 L
.43581 .17346 L
.43614 .17331 L
.43855 .17225 L
.44096 .17125 L
.44145 .17105 L
.44337 .1703 L
.44578 .1694 L
.4479 .16864 L
.44819 .16854 L
.4506 .16774 L
.45301 .16697 L
.45542 .16626 L
.4555 .16623 L
.45783 .16558 L
.46024 .16495 L
.46265 .16436 L
.46497 .16382 L
.46506 .1638 L
.46747 .16329 L
.46988 .16282 L
.47229 .16238 L
.4747 .16198 L
.47711 .16162 L
.47863 .16141 L
F
.39276 .78316 m
% vacuous filled polygon
newpath
0 .293 .996 .001 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .77819 L
.5012 .77824 L
.4988 .77824 L
.49639 .77819 L
.49398 .77811 L
.49157 .77798 L
.48916 .77782 L
.48675 .77761 L
.48434 .77735 L
.48193 .77706 L
.47952 .77672 L
.47711 .77634 L
.47478 .77593 L
.4747 .77591 L
.47229 .77545 L
.46988 .77493 L
.46747 .77437 L
.46506 .77377 L
.46412 .77352 L
.46265 .77312 L
.46024 .77242 L
.45783 .77167 L
.45611 .77111 L
.45542 .77088 L
.45301 .77003 L
.4506 .76914 L
.44948 .7687 L
.44819 .76819 L
.44578 .76719 L
.44373 .76629 L
.44337 .76613 L
.44096 .76502 L
.43863 .76388 L
.43855 .76384 L
.43614 .76261 L
.43402 .76147 L
.43373 .76131 L
.43132 .75995 L
.42982 .75906 L
.42891 .75851 L
.4265 .757 L
.42596 .75665 L
.42409 .75542 L
.42239 .75424 L
.42168 .75375 L
.41927 .75198 L
.41908 .75183 L
.41686 .75012 L
.41601 .74942 L
.41445 .74814 L
.41315 .74701 L
.41204 .74604 L
.4105 .7446 L
.40963 .74379 L
.40804 .74219 L
.40722 .74136 L
.40578 .73978 L
.40481 .7387 L
.40371 .73737 L
.4024 .73575 L
.40182 .73496 L
.40013 .73255 L
.39999 .73235 L
.39864 .73014 L
.39758 .72822 L
.39735 .72773 L
.39627 .72532 L
.39542 .72291 L
.39517 .7223 L
.39481 .7205 L
.39446 .71809 L
.3944 .71568 L
.39468 .71327 L
.39517 .71136 L
.39537 .71086 L
.39659 .70845 L
.39758 .70715 L
.39869 .70604 L
.39999 .70507 L
.4024 .70388 L
.40295 .70363 L
.40481 .70329 L
.40722 .70314 L
.40963 .70336 L
.41104 .70363 L
.41204 .70389 L
.41445 .7047 L
.41686 .70573 L
.41757 .70604 L
.41927 .70694 L
.42168 .70827 L
.42201 .70845 L
.42409 .70971 L
.42602 .71086 L
.4265 .71118 L
.42891 .71269 L
.42988 .71327 L
.43132 .71419 L
.43373 .71566 L
.43377 .71568 L
.43614 .71711 L
.43786 .71809 L
.43855 .7185 L
.44096 .71986 L
.44219 .7205 L
.44337 .72115 L
.44578 .72238 L
.44688 .72291 L
.44819 .72356 L
.4506 .72468 L
.45208 .72532 L
.45301 .72573 L
.45542 .72674 L
.45783 .72767 L
.45799 .72773 L
.46024 .72856 L
.46265 .72939 L
.46502 .73014 L
.46506 .73016 L
.46747 .73087 L
.46988 .73154 L
.47229 .73214 L
.47407 .73255 L
.4747 .7327 L
.47711 .7332 L
.47952 .73365 L
.48193 .73405 L
.48434 .73439 L
.48675 .73469 L
.48916 .73494 L
.48942 .73496 L
.49157 .73514 L
.49398 .73528 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51066 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22366 m
.47952 .22328 L
.48193 .22294 L
.48434 .22265 L
.48675 .22239 L
.48916 .22218 L
.49157 .22202 L
.49398 .22189 L
.49639 .22181 L
.4988 .22176 L
.5012 .22176 L
.50361 .22181 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51066 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26472 L
.49157 .26486 L
.48942 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .26561 L
.48193 .26595 L
.47952 .26635 L
.47711 .2668 L
.4747 .2673 L
.47407 .26745 L
.47229 .26786 L
.46988 .26846 L
.46747 .26913 L
.46506 .26984 L
.46502 .26986 L
.46265 .27061 L
.46024 .27144 L
.45799 .27227 L
.45783 .27233 L
.45542 .27326 L
.45301 .27427 L
.45208 .27468 L
.4506 .27532 L
.44819 .27644 L
.44688 .27709 L
.44578 .27762 L
.44337 .27885 L
.44219 .2795 L
.44096 .28014 L
.43855 .2815 L
.43786 .28191 L
.43614 .28289 L
.43377 .28432 L
.43373 .28434 L
.43132 .28581 L
.42988 .28673 L
.42891 .28731 L
.4265 .28882 L
.42602 .28914 L
.42409 .29029 L
.42201 .29155 L
.42168 .29173 L
.41927 .29306 L
.41757 .29396 L
.41686 .29427 L
.41445 .2953 L
.41204 .29611 L
.41104 .29637 L
.40963 .29664 L
.40722 .29686 L
.40481 .29671 L
.40295 .29637 L
.4024 .29612 L
.39999 .29493 L
.39869 .29396 L
.39758 .29285 L
.39659 .29155 L
.39537 .28914 L
.39517 .28864 L
.39468 .28673 L
.3944 .28432 L
.39446 .28191 L
.39481 .2795 L
.39517 .2777 L
.39542 .27709 L
.39627 .27468 L
.39735 .27227 L
.39758 .27178 L
.39864 .26986 L
.39999 .26765 L
.40013 .26745 L
.40182 .26504 L
.4024 .26425 L
.40371 .26263 L
.40481 .2613 L
.40578 .26022 L
.40722 .25864 L
.40804 .25781 L
.40963 .25621 L
.4105 .2554 L
.41204 .25396 L
.41315 .25299 L
.41445 .25186 L
.41601 .25058 L
.41686 .24988 L
.41908 .24817 L
.41927 .24802 L
.42168 .24625 L
.42239 .24576 L
.42409 .24458 L
.42596 .24335 L
.4265 .243 L
.42891 .24149 L
.42982 .24094 L
.43132 .24005 L
.43373 .23869 L
.43402 .23853 L
.43614 .23739 L
.43855 .23616 L
.43863 .23612 L
.44096 .23498 L
.44337 .23387 L
.44373 .23371 L
.44578 .23281 L
.44819 .23181 L
.44948 .2313 L
.4506 .23086 L
.45301 .22997 L
.45542 .22912 L
.45611 .22889 L
.45783 .22833 L
.46024 .22758 L
.46265 .22688 L
.46412 .22648 L
.46506 .22623 L
.46747 .22563 L
.46988 .22507 L
.47229 .22455 L
.4747 .22409 L
.47478 .22407 L
F
.172 0 .996 0 k
.39517 .04333 m
.39517 .04333 L
% vacuous filled polygon
newpath
.996 .244 0 0 k
.39517 .11563 m
% vacuous filled polygon
newpath
.09 .996 0 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.46959 .67472 L
.46747 .67398 L
.46506 .673 L
.46359 .67231 L
.46265 .67195 L
.46024 .67081 L
.45856 .6699 L
.45783 .66958 L
.45542 .66826 L
.45426 .66749 L
.45301 .66686 L
.4506 .66528 L
.45039 .66508 L
.44819 .66369 L
.44695 .66267 L
.44578 .66197 L
.44373 .66026 L
.44337 .66006 L
.44096 .65798 L
.44086 .65785 L
.43855 .65584 L
.43826 .65544 L
.43614 .65351 L
.43581 .65303 L
.43373 .65098 L
.43351 .65062 L
.43132 .64821 L
.43132 .64821 L
.42938 .6458 L
.42891 .64549 L
.42759 .64339 L
.4265 .6422 L
.4259 .64098 L
.4242 .63857 L
.42409 .63841 L
.42278 .63616 L
.42168 .63457 L
.42139 .63375 L
.42008 .63134 L
.41927 .62986 L
.4189 .62893 L
.41777 .62652 L
.41686 .62454 L
.41672 .62411 L
.41581 .6217 L
.41489 .61929 L
.41445 .61806 L
.41414 .61688 L
.41343 .61447 L
.41275 .61206 L
.41215 .60965 L
.41204 .60919 L
.41169 .60724 L
.41126 .60483 L
.41088 .60242 L
.41056 .60001 L
.41031 .5976 L
.41012 .59519 L
.41001 .59278 L
.40996 .59037 L
.40996 .58796 L
.41003 .58555 L
.41016 .58314 L
.41035 .58073 L
.41063 .57832 L
.41101 .57591 L
.41147 .5735 L
.41199 .57109 L
.41204 .5709 L
.41256 .56868 L
.41256 .56627 L
.41369 .56386 L
.41445 .56216 L
.41465 .56145 L
.41553 .55904 L
.41613 .55663 L
.41686 .55568 L
.41746 .55422 L
.41857 .55181 L
.41927 .55043 L
.41972 .5494 L
.42103 .54699 L
.42168 .54588 L
.42238 .54458 L
.42383 .54217 L
.42409 .54175 L
.42551 .53976 L
.4265 .53826 L
.42709 .53735 L
.42884 .53494 L
.42891 .53483 L
.43096 .53253 L
.43132 .53194 L
.43315 .53012 L
.43373 .52911 L
.43543 .52771 L
.43614 .52632 L
.43791 .5253 L
.43855 .52368 L
.44062 .52289 L
.43855 .52051 L
.43614 .52229 L
.43586 .52289 L
.43373 .52418 L
.43293 .5253 L
.43132 .52635 L
.43021 .52771 L
.42891 .52872 L
.42773 .53012 L
.4265 .53124 L
.42544 .53253 L
.42409 .53391 L
.42327 .53494 L
.42168 .53672 L
.4212 .53735 L
.41927 .53966 L
.4192 .53976 L
.41742 .54217 L
.41686 .543 L
.41577 .54458 L
.41445 .5465 L
.41413 .54699 L
.41264 .5494 L
.41204 .55046 L
.41125 .55181 L
.40988 .55422 L
.40963 .55476 L
.40868 .55663 L
.40749 .55904 L
.40722 .55968 L
.406 .56145 L
.40541 .56386 L
.40481 .56538 L
.40437 .56627 L
.40323 .56868 L
.40279 .57109 L
.4024 .57237 L
.40201 .5735 L
.40125 .57591 L
.4006 .57832 L
.40012 .58073 L
.39999 .5819 L
.39973 .58314 L
.39929 .58555 L
.39892 .58796 L
.39861 .59037 L
.39837 .59278 L
.39818 .59519 L
.39806 .5976 L
.39799 .60001 L
.39797 .60242 L
.39801 .60483 L
.39811 .60724 L
.39827 .60965 L
.39848 .61206 L
.39875 .61447 L
.39908 .61688 L
.39947 .61929 L
.3999 .6217 L
.39999 .6222 L
.4004 .62411 L
.40098 .62652 L
.40162 .62893 L
.40229 .63134 L
.4024 .63184 L
.40305 .63375 L
.40389 .63616 L
.40475 .63857 L
.40481 .63876 L
.40573 .64098 L
.40677 .64339 L
.40722 .64465 L
.40787 .6458 L
.40906 .64821 L
.40963 .64954 L
.41032 .65062 L
.41167 .65303 L
.41204 .6538 L
.41311 .65544 L
.41445 .65769 L
.41461 .65785 L
.41627 .66026 L
.41686 .66124 L
.418 .66267 L
.41927 .66451 L
.41982 .66508 L
.42168 .66742 L
.42175 .66749 L
.42386 .6699 L
.42409 .6702 L
.42609 .67231 L
.4265 .6728 L
.42846 .67472 L
.42891 .67522 L
.43099 .67713 L
.43132 .67748 L
.43367 .67954 L
.43373 .67959 L
.43614 .68162 L
.43661 .68195 L
.43855 .6835 L
.4398 .68436 L
.44096 .68525 L
.44321 .68676 L
.44337 .68689 L
.44578 .68847 L
.44702 .68917 L
.44819 .68992 L
.4506 .6913 L
.45117 .69158 L
.45301 .69259 L
.45542 .6938 L
.45587 .69399 L
.45783 .69493 L
.46024 .69599 L
.46131 .6964 L
.46265 .69697 L
.46506 .69788 L
.46747 .69872 L
.46777 .69881 L
.46988 .6995 L
.47229 .70022 L
.4747 .70086 L
.47622 .70122 L
.47711 .70144 L
.47952 .70197 L
.48193 .70243 L
.48434 .70284 L
.48675 .70318 L
.48916 .70347 L
.49087 .70363 L
.49157 .7037 L
.49398 .70387 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .7037 L
.50932 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.291 .996 0 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.46959 .67472 L
.46747 .67398 L
.46506 .673 L
.46359 .67231 L
.46265 .67195 L
.46024 .67081 L
.45856 .6699 L
.45783 .66958 L
.45542 .66826 L
.45426 .66749 L
.45301 .66686 L
.4506 .66528 L
.45039 .66508 L
.44819 .66369 L
.44695 .66267 L
.44578 .66197 L
.44373 .66026 L
.44337 .66006 L
.44096 .65798 L
.44086 .65785 L
.43855 .65584 L
.43826 .65544 L
.43614 .65351 L
.43581 .65303 L
.43373 .65098 L
.43351 .65062 L
.43132 .64821 L
.43132 .64821 L
.42938 .6458 L
.42891 .64549 L
.42759 .64339 L
.4265 .6422 L
.4259 .64098 L
.4242 .63857 L
.42409 .63841 L
.42278 .63616 L
.42168 .63457 L
.42139 .63375 L
.42008 .63134 L
.41927 .62986 L
.4189 .62893 L
.41777 .62652 L
.41686 .62454 L
.41672 .62411 L
.41581 .6217 L
.41489 .61929 L
.41445 .61806 L
.41414 .61688 L
.41343 .61447 L
.41275 .61206 L
.41215 .60965 L
.41204 .60919 L
.41169 .60724 L
.41126 .60483 L
.41087 .60242 L
.41055 .60001 L
.4103 .5976 L
.41011 .59519 L
.40998 .59278 L
.40991 .59037 L
.40988 .58796 L
.40986 .58555 L
.40981 .58314 L
.40963 .58091 L
.40962 .58073 L
.40884 .57832 L
.40722 .57665 L
.40481 .57637 L
.4024 .57801 L
.40209 .57832 L
.40058 .58073 L
.40001 .58314 L
.39999 .58338 L
.39946 .58555 L
.399 .58796 L
.39866 .59037 L
.39839 .59278 L
.3982 .59519 L
.39807 .5976 L
.39799 .60001 L
.39797 .60242 L
.39801 .60483 L
.39811 .60724 L
.39827 .60965 L
.39848 .61206 L
.39875 .61447 L
.39908 .61688 L
.39947 .61929 L
.3999 .6217 L
.39999 .6222 L
.4004 .62411 L
.40098 .62652 L
.40162 .62893 L
.40229 .63134 L
.4024 .63184 L
.40305 .63375 L
.40389 .63616 L
.40475 .63857 L
.40481 .63876 L
.40573 .64098 L
.40677 .64339 L
.40722 .64465 L
.40787 .6458 L
.40906 .64821 L
.40963 .64954 L
.41032 .65062 L
.41167 .65303 L
.41204 .6538 L
.41311 .65544 L
.41445 .65769 L
.41461 .65785 L
.41627 .66026 L
.41686 .66124 L
.418 .66267 L
.41927 .66451 L
.41982 .66508 L
.42168 .66742 L
.42175 .66749 L
.42386 .6699 L
.42409 .6702 L
.42609 .67231 L
.4265 .6728 L
.42846 .67472 L
.42891 .67522 L
.43099 .67713 L
.43132 .67748 L
.43367 .67954 L
.43373 .67959 L
.43614 .68162 L
.43661 .68195 L
.43855 .6835 L
.4398 .68436 L
.44096 .68525 L
.44321 .68676 L
.44337 .68689 L
.44578 .68847 L
.44702 .68917 L
.44819 .68992 L
.4506 .6913 L
.45117 .69158 L
.45301 .69259 L
.45542 .6938 L
.45587 .69399 L
.45783 .69493 L
.46024 .69599 L
.46131 .6964 L
.46265 .69697 L
.46506 .69788 L
.46747 .69872 L
.46777 .69881 L
.46988 .6995 L
.47229 .70022 L
.4747 .70086 L
.47622 .70122 L
.47711 .70144 L
.47952 .70197 L
.48193 .70243 L
.48434 .70284 L
.48675 .70318 L
.48916 .70347 L
.49087 .70363 L
.49157 .7037 L
.49398 .70387 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .7037 L
.50932 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .2963 m
.49398 .29613 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .2963 L
.50932 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31157 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50953 .32046 L
.50843 .32036 L
.50602 .32017 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32036 L
.49054 .32046 L
.48916 .32061 L
.48675 .32094 L
.48434 .32132 L
.48193 .32178 L
.47952 .32232 L
.4773 .32287 L
.47711 .32292 L
.4747 .32357 L
.47229 .32432 L
.46988 .32515 L
.46959 .32528 L
.46747 .32602 L
.46506 .327 L
.46359 .32769 L
.46265 .32805 L
.46024 .32919 L
.45856 .3301 L
.45783 .33042 L
.45542 .33174 L
.45426 .33251 L
.45301 .33314 L
.4506 .33472 L
.45039 .33492 L
.44819 .33631 L
.44695 .33733 L
.44578 .33803 L
.44373 .33974 L
.44337 .33994 L
.44096 .34202 L
.44086 .34215 L
.43855 .34416 L
.43826 .34456 L
.43614 .34649 L
.43581 .34697 L
.43373 .34902 L
.43351 .34938 L
.43132 .35179 L
.43132 .35179 L
.42938 .3542 L
.42891 .35451 L
.42759 .35661 L
.4265 .3578 L
.4259 .35902 L
.4242 .36143 L
.42409 .36159 L
.42278 .36384 L
.42168 .36543 L
.42139 .36625 L
.42008 .36866 L
.41927 .37014 L
.4189 .37107 L
.41777 .37348 L
.41686 .37546 L
.41672 .37589 L
.41581 .3783 L
.41489 .38071 L
.41445 .38194 L
.41414 .38312 L
.41343 .38553 L
.41275 .38794 L
.41215 .39035 L
.41204 .39081 L
.41169 .39276 L
.41126 .39517 L
.41087 .39758 L
.41055 .39999 L
.4103 .4024 L
.41011 .40481 L
.40998 .40722 L
.40991 .40963 L
.40988 .41204 L
.40986 .41445 L
.40981 .41686 L
.40963 .41909 L
.40962 .41927 L
.40884 .42168 L
.40722 .42335 L
.40481 .42363 L
.4024 .42199 L
.40209 .42168 L
.40058 .41927 L
.40001 .41686 L
.39999 .41662 L
.39946 .41445 L
.399 .41204 L
.39866 .40963 L
.39839 .40722 L
.3982 .40481 L
.39807 .4024 L
.39799 .39999 L
.39797 .39758 L
.39801 .39517 L
.39811 .39276 L
.39827 .39035 L
.39848 .38794 L
.39875 .38553 L
.39908 .38312 L
.39947 .38071 L
.3999 .3783 L
.39999 .3778 L
.4004 .37589 L
.40098 .37348 L
.40162 .37107 L
.40229 .36866 L
.4024 .36816 L
.40305 .36625 L
.40389 .36384 L
.40475 .36143 L
.40481 .36124 L
.40573 .35902 L
.40677 .35661 L
.40722 .35535 L
.40787 .3542 L
.40906 .35179 L
.40963 .35046 L
.41032 .34938 L
.41167 .34697 L
.41204 .3462 L
.41311 .34456 L
.41445 .34231 L
.41461 .34215 L
.41627 .33974 L
.41686 .33876 L
.418 .33733 L
.41927 .33549 L
.41982 .33492 L
.42168 .33258 L
.42175 .33251 L
.42386 .3301 L
.42409 .3298 L
.42609 .32769 L
.4265 .3272 L
.42846 .32528 L
.42891 .32478 L
.43099 .32287 L
.43132 .32252 L
.43367 .32046 L
.43373 .32041 L
.43614 .31838 L
.43661 .31805 L
.43855 .3165 L
.4398 .31564 L
.44096 .31475 L
.44321 .31324 L
.44337 .31311 L
.44578 .31153 L
.44702 .31083 L
.44819 .31008 L
.4506 .3087 L
.45117 .30842 L
.45301 .30741 L
.45542 .3062 L
.45587 .30601 L
.45783 .30507 L
.46024 .30401 L
.46131 .3036 L
.46265 .30303 L
.46506 .30212 L
.46747 .30128 L
.46777 .30119 L
.46988 .3005 L
.47229 .29978 L
.4747 .29914 L
.47622 .29878 L
.47711 .29856 L
.47952 .29803 L
.48193 .29757 L
.48434 .29716 L
.48675 .29682 L
.48916 .29653 L
.49087 .29637 L
F
.996 .441 0 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77635 L
.52048 .77673 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77799 L
.50602 .77811 L
.50361 .77819 L
.5012 .77824 L
.4988 .77823 L
.49639 .77819 L
.49398 .77811 L
.49157 .77798 L
.48916 .77781 L
.48675 .7776 L
.48434 .77735 L
.48193 .77706 L
.47952 .77672 L
.47711 .77634 L
.47481 .77593 L
.4747 .77591 L
.47229 .77544 L
.46988 .77492 L
.46747 .77436 L
.46506 .77376 L
.46417 .77352 L
.46265 .77311 L
.46024 .77241 L
.45783 .77166 L
.45617 .77111 L
.45542 .77086 L
.45301 .77001 L
.4506 .76911 L
.44956 .7687 L
.44819 .76816 L
.44578 .76715 L
.44383 .76629 L
.44337 .76608 L
.44096 .76496 L
.43876 .76388 L
.43855 .76377 L
.43614 .76253 L
.4342 .76147 L
.43373 .76121 L
.43132 .75983 L
.43005 .75906 L
.42891 .75837 L
.4265 .75682 L
.42624 .75665 L
.42409 .7552 L
.42275 .75424 L
.42168 .75347 L
.41952 .75183 L
.41927 .75164 L
.41686 .74969 L
.41655 .74942 L
.41445 .7476 L
.41381 .74701 L
.41204 .74534 L
.41131 .7446 L
.40963 .74287 L
.40902 .74219 L
.40722 .74013 L
.40694 .73978 L
.40509 .73737 L
.40481 .737 L
.40346 .73496 L
.4024 .73323 L
.40204 .73255 L
.40086 .73014 L
.39999 .72797 L
.39991 .72773 L
.39922 .72532 L
.3988 .72291 L
.39868 .7205 L
.39889 .71809 L
.3995 .71568 L
.39999 .71445 L
.40063 .71327 L
.4024 .711 L
.40254 .71086 L
.40481 .70916 L
.40622 .70845 L
.40722 .70809 L
.40963 .70757 L
.41204 .70745 L
.41445 .70767 L
.41686 .70818 L
.41801 .70845 L
.41927 .70892 L
.42168 .70987 L
.42392 .71086 L
.42409 .71096 L
.4265 .71217 L
.42861 .71327 L
.42891 .71345 L
.43132 .71478 L
.43298 .71568 L
.43373 .71612 L
.43614 .71746 L
.43733 .71809 L
.43855 .71878 L
.44096 .72006 L
.44183 .7205 L
.44337 .72131 L
.44578 .72251 L
.44664 .72291 L
.44819 .72366 L
.4506 .72476 L
.45193 .72532 L
.45301 .7258 L
.45542 .72678 L
.45783 .72771 L
.45789 .72773 L
.46024 .72859 L
.46265 .72941 L
.46496 .73014 L
.46506 .73017 L
.46747 .73089 L
.46988 .73155 L
.47229 .73215 L
.47403 .73255 L
.4747 .7327 L
.47711 .7332 L
.47952 .73365 L
.48193 .73405 L
.48434 .7344 L
.48675 .73469 L
.48916 .73494 L
.48939 .73496 L
.49157 .73514 L
.49398 .73529 L
.49639 .73538 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51067 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22366 m
.47952 .22328 L
.48193 .22294 L
.48434 .22265 L
.48675 .2224 L
.48916 .22219 L
.49157 .22202 L
.49398 .22189 L
.49639 .22181 L
.4988 .22177 L
.5012 .22176 L
.50361 .22181 L
.50602 .22189 L
.50843 .22201 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22327 L
.52289 .22365 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51067 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26462 L
.49398 .26471 L
.49157 .26486 L
.48939 .26504 L
.48916 .26506 L
.48675 .26531 L
.48434 .2656 L
.48193 .26595 L
.47952 .26635 L
.47711 .2668 L
.4747 .2673 L
.47403 .26745 L
.47229 .26785 L
.46988 .26845 L
.46747 .26911 L
.46506 .26983 L
.46496 .26986 L
.46265 .27059 L
.46024 .27141 L
.45789 .27227 L
.45783 .27229 L
.45542 .27322 L
.45301 .2742 L
.45193 .27468 L
.4506 .27524 L
.44819 .27634 L
.44664 .27709 L
.44578 .27749 L
.44337 .27869 L
.44183 .2795 L
.44096 .27994 L
.43855 .28122 L
.43733 .28191 L
.43614 .28254 L
.43373 .28388 L
.43298 .28432 L
.43132 .28522 L
.42891 .28655 L
.42861 .28673 L
.4265 .28783 L
.42409 .28904 L
.42392 .28914 L
.42168 .29013 L
.41927 .29108 L
.41801 .29155 L
.41686 .29182 L
.41445 .29233 L
.41204 .29255 L
.40963 .29243 L
.40722 .29191 L
.40622 .29155 L
.40481 .29084 L
.40254 .28914 L
.4024 .289 L
.40063 .28673 L
.39999 .28555 L
.3995 .28432 L
.39889 .28191 L
.39868 .2795 L
.3988 .27709 L
.39922 .27468 L
.39991 .27227 L
.39999 .27203 L
.40086 .26986 L
.40204 .26745 L
.4024 .26677 L
.40346 .26504 L
.40481 .263 L
.40509 .26263 L
.40694 .26022 L
.40722 .25987 L
.40902 .25781 L
.40963 .25713 L
.41131 .2554 L
.41204 .25466 L
.41381 .25299 L
.41445 .2524 L
.41655 .25058 L
.41686 .25031 L
.41927 .24836 L
.41952 .24817 L
.42168 .24653 L
.42275 .24576 L
.42409 .2448 L
.42624 .24335 L
.4265 .24318 L
.42891 .24163 L
.43005 .24094 L
.43132 .24017 L
.43373 .23879 L
.4342 .23853 L
.43614 .23747 L
.43855 .23623 L
.43876 .23612 L
.44096 .23504 L
.44337 .23392 L
.44383 .23371 L
.44578 .23285 L
.44819 .23184 L
.44956 .2313 L
.4506 .23089 L
.45301 .22999 L
.45542 .22914 L
.45617 .22889 L
.45783 .22834 L
.46024 .22759 L
.46265 .22689 L
.46417 .22648 L
.46506 .22624 L
.46747 .22564 L
.46988 .22508 L
.47229 .22456 L
.4747 .22409 L
.47481 .22407 L
F
.996 0 .837 0 k
.49157 .2963 m
.49398 .29613 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .2963 L
.50932 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31157 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50953 .32046 L
.50843 .32036 L
.50602 .32017 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32036 L
.49054 .32046 L
.48916 .32061 L
.48675 .32094 L
.48434 .32132 L
.48193 .32178 L
.47952 .32232 L
.4773 .32287 L
.47711 .32292 L
.4747 .32357 L
.47229 .32432 L
.46988 .32515 L
.46959 .32528 L
.46747 .32602 L
.46506 .327 L
.46359 .32769 L
.46265 .32805 L
.46024 .32919 L
.45856 .3301 L
.45783 .33042 L
.45542 .33174 L
.45426 .33251 L
.45301 .33314 L
.4506 .33472 L
.45039 .33492 L
.44819 .33631 L
.44695 .33733 L
.44578 .33803 L
.44373 .33974 L
.44337 .33994 L
.44096 .34202 L
.44086 .34215 L
.43855 .34416 L
.43826 .34456 L
.43614 .34649 L
.43581 .34697 L
.43373 .34902 L
.43351 .34938 L
.43132 .35179 L
.43132 .35179 L
.42938 .3542 L
.42891 .35451 L
.42759 .35661 L
.4265 .3578 L
.4259 .35902 L
.4242 .36143 L
.42409 .36159 L
.42278 .36384 L
.42168 .36541 L
.42138 .36625 L
.42006 .36866 L
.41927 .37011 L
.41888 .37107 L
.41773 .37348 L
.41686 .37533 L
.41668 .37589 L
.41571 .3783 L
.41471 .38071 L
.41445 .38136 L
.41387 .38312 L
.4129 .38553 L
.41204 .38728 L
.41188 .38794 L
.41052 .39035 L
.40963 .3912 L
.40785 .39276 L
.40722 .39303 L
.40481 .3933 L
.40319 .39276 L
.4024 .39216 L
.40092 .39035 L
.4001 .38794 L
.39999 .3874 L
.39976 .38553 L
.39971 .38312 L
.39986 .38071 L
.39999 .37942 L
.40015 .3783 L
.40057 .37589 L
.40109 .37348 L
.40168 .37107 L
.40233 .36866 L
.4024 .36834 L
.40308 .36625 L
.40391 .36384 L
.40476 .36143 L
.40481 .36128 L
.40574 .35902 L
.40677 .35661 L
.40722 .35537 L
.40787 .3542 L
.40907 .35179 L
.40963 .35046 L
.41032 .34938 L
.41167 .34697 L
.41204 .34621 L
.41311 .34456 L
.41445 .34231 L
.41461 .34215 L
.41627 .33974 L
.41686 .33876 L
.418 .33733 L
.41927 .33549 L
.41982 .33492 L
.42168 .33258 L
.42175 .33251 L
.42386 .3301 L
.42409 .3298 L
.42609 .32769 L
.4265 .3272 L
.42846 .32528 L
.42891 .32478 L
.43099 .32287 L
.43132 .32252 L
.43367 .32046 L
.43373 .32041 L
.43614 .31838 L
.43661 .31805 L
.43855 .3165 L
.4398 .31564 L
.44096 .31475 L
.44321 .31324 L
.44337 .31311 L
.44578 .31153 L
.44702 .31083 L
.44819 .31008 L
.4506 .3087 L
.45117 .30842 L
.45301 .30741 L
.45542 .3062 L
.45587 .30601 L
.45783 .30507 L
.46024 .30401 L
.46131 .3036 L
.46265 .30303 L
.46506 .30212 L
.46747 .30128 L
.46777 .30119 L
.46988 .3005 L
.47229 .29978 L
.4747 .29914 L
.47622 .29878 L
.47711 .29856 L
.47952 .29803 L
.48193 .29757 L
.48434 .29716 L
.48675 .29682 L
.48916 .29653 L
.49087 .29637 L
F
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.46959 .67472 L
.46747 .67398 L
.46506 .673 L
.46359 .67231 L
.46265 .67195 L
.46024 .67081 L
.45856 .6699 L
.45783 .66958 L
.45542 .66826 L
.45426 .66749 L
.45301 .66686 L
.4506 .66528 L
.45039 .66508 L
.44819 .66369 L
.44695 .66267 L
.44578 .66197 L
.44373 .66026 L
.44337 .66006 L
.44096 .65798 L
.44086 .65785 L
.43855 .65584 L
.43826 .65544 L
.43614 .65351 L
.43581 .65303 L
.43373 .65098 L
.43351 .65062 L
.43132 .64821 L
.43132 .64821 L
.42938 .6458 L
.42891 .64549 L
.42759 .64339 L
.4265 .6422 L
.4259 .64098 L
.4242 .63857 L
.42409 .63841 L
.42278 .63616 L
.42168 .63459 L
.42138 .63375 L
.42006 .63134 L
.41927 .62989 L
.41888 .62893 L
.41773 .62652 L
.41686 .62467 L
.41668 .62411 L
.41571 .6217 L
.41471 .61929 L
.41445 .61864 L
.41387 .61688 L
.4129 .61447 L
.41204 .61272 L
.41188 .61206 L
.41052 .60965 L
.40963 .6088 L
.40785 .60724 L
.40722 .60697 L
.40481 .6067 L
.40319 .60724 L
.4024 .60784 L
.40092 .60965 L
.4001 .61206 L
.39999 .6126 L
.39976 .61447 L
.39971 .61688 L
.39986 .61929 L
.39999 .62058 L
.40015 .6217 L
.40057 .62411 L
.40109 .62652 L
.40168 .62893 L
.40233 .63134 L
.4024 .63166 L
.40308 .63375 L
.40391 .63616 L
.40476 .63857 L
.40481 .63872 L
.40574 .64098 L
.40677 .64339 L
.40722 .64463 L
.40787 .6458 L
.40907 .64821 L
.40963 .64954 L
.41032 .65062 L
.41167 .65303 L
.41204 .65379 L
.41311 .65544 L
.41445 .65769 L
.41461 .65785 L
.41627 .66026 L
.41686 .66124 L
.418 .66267 L
.41927 .66451 L
.41982 .66508 L
.42168 .66742 L
.42175 .66749 L
.42386 .6699 L
.42409 .6702 L
.42609 .67231 L
.4265 .6728 L
.42846 .67472 L
.42891 .67522 L
.43099 .67713 L
.43132 .67748 L
.43367 .67954 L
.43373 .67959 L
.43614 .68162 L
.43661 .68195 L
.43855 .6835 L
.4398 .68436 L
.44096 .68525 L
.44321 .68676 L
.44337 .68689 L
.44578 .68847 L
.44702 .68917 L
.44819 .68992 L
.4506 .6913 L
.45117 .69158 L
.45301 .69259 L
.45542 .6938 L
.45587 .69399 L
.45783 .69493 L
.46024 .69599 L
.46131 .6964 L
.46265 .69697 L
.46506 .69788 L
.46747 .69872 L
.46777 .69881 L
.46988 .6995 L
.47229 .70022 L
.4747 .70086 L
.47622 .70122 L
.47711 .70144 L
.47952 .70197 L
.48193 .70243 L
.48434 .70284 L
.48675 .70318 L
.48916 .70347 L
.49087 .70363 L
.49157 .7037 L
.49398 .70387 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .7037 L
.50932 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
0 .873 .996 0 k
.48193 .16113 m
.48434 .16086 L
.48675 .16064 L
.48916 .16045 L
.49157 .16029 L
.49398 .16018 L
.49639 .16009 L
.4988 .16005 L
.5012 .16004 L
.50361 .16006 L
.50602 .16012 L
.50843 .16021 L
.51084 .16034 L
.51325 .16051 L
.51566 .16071 L
.51807 .16094 L
.52048 .16121 L
.52212 .16141 L
.52289 .16152 L
.5253 .16186 L
.52771 .16223 L
.53012 .16265 L
.53253 .1631 L
.53494 .16358 L
.53609 .16382 L
.53735 .1641 L
.53976 .16466 L
.54217 .16526 L
.54458 .16589 L
.54583 .16623 L
.54699 .16656 L
.5494 .16727 L
.55181 .16802 L
.55372 .16864 L
.55422 .16881 L
.55663 .16964 L
.55904 .17051 L
.56048 .17105 L
.56145 .17143 L
.56386 .17238 L
.56627 .17338 L
.56647 .17346 L
.56868 .17442 L
.57109 .17551 L
.57189 .17587 L
.5735 .17664 L
.57591 .17782 L
.57685 .17828 L
.57832 .17904 L
.58073 .18032 L
.58143 .18069 L
.58314 .18164 L
.58555 .18302 L
.5857 .1831 L
.58796 .18445 L
.5897 .18551 L
.59037 .18593 L
.59278 .18747 L
.59347 .18792 L
.59519 .18907 L
.59704 .19033 L
.5976 .19073 L
.60001 .19245 L
.60041 .19274 L
.60242 .19423 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61766 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41258 L
.4988 .41259 L
.49639 .41268 L
.49398 .41269 L
.49193 .41204 L
.49157 .41174 L
.49131 .40963 L
.49157 .40927 L
.49398 .40796 L
.49639 .40748 L
.4988 .40729 L
.5012 .40727 L
.50361 .40739 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40146 L
.4988 .4012 L
.49639 .40123 L
.49398 .4015 L
.49157 .40198 L
.48916 .40038 L
.48885 .39999 L
.48884 .39758 L
.48916 .39714 L
.49157 .3956 L
.49303 .39517 L
.49398 .39502 L
.49639 .39476 L
.4988 .39469 L
.5012 .39482 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50895 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51159 .33974 L
.51084 .33965 L
.50843 .33936 L
.50602 .33914 L
.50361 .33899 L
.5012 .33891 L
.4988 .33889 L
.49639 .33894 L
.49398 .33906 L
.49157 .33923 L
.48916 .33945 L
.48675 .33971 L
.48646 .33974 L
.48434 .33997 L
.48193 .34021 L
.47952 .34038 L
.47711 .3404 L
.4747 .34013 L
.47321 .33974 L
.47229 .33938 L
.46988 .3376 L
.46968 .33733 L
.46858 .33492 L
.46856 .33251 L
.46944 .3301 L
.46988 .32917 L
.47133 .32769 L
.47229 .32675 L
.47453 .32528 L
.4747 .32517 L
.47711 .32395 L
.47952 .32302 L
.48 .32287 L
.48193 .32227 L
.48434 .32166 L
.48675 .32116 L
.48916 .32077 L
.49157 .32047 L
.49159 .32046 L
.49398 .32024 L
.49639 .32009 L
.4988 .32001 L
.5012 .32 L
.50361 .32005 L
.50602 .32018 L
.50843 .32037 L
.50946 .32046 L
.51084 .32062 L
.51325 .32095 L
.51566 .32134 L
.51807 .32181 L
.52048 .32234 L
.52272 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30622 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30213 L
.53253 .30128 L
.53233 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29914 L
.52394 .29878 L
.52289 .29856 L
.52048 .29803 L
.51807 .29757 L
.51566 .29716 L
.51325 .29681 L
.51084 .29652 L
.5095 .29637 L
.50843 .29629 L
.50602 .29611 L
.50361 .29599 L
.5012 .29593 L
.4988 .29592 L
.49639 .29596 L
.49398 .29605 L
.49157 .2962 L
.48944 .29637 L
.48916 .29639 L
.48675 .29663 L
.48434 .29691 L
.48193 .29723 L
.47952 .29759 L
.47711 .29797 L
.4747 .29836 L
.47229 .29874 L
.47216 .29878 L
.46988 .2991 L
.46747 .29941 L
.46506 .29964 L
.46265 .29974 L
.46024 .29966 L
.45783 .29932 L
.45584 .29878 L
.45542 .29862 L
.45301 .29738 L
.45172 .29637 L
.4506 .29518 L
.4498 .29396 L
.44885 .29155 L
.44855 .28914 L
.4488 .28673 L
.44956 .28432 L
.4506 .2822 L
.45083 .28191 L
.45266 .2795 L
.45301 .2791 L
.45514 .27709 L
.45542 .27685 L
.45783 .27504 L
.45839 .27468 L
.46024 .27353 L
.46262 .27227 L
.46265 .27225 L
.46506 .27113 L
.46747 .27014 L
.46824 .26986 L
.46988 .26927 L
.47229 .2685 L
.4747 .26782 L
.47616 .26745 L
.47711 .26722 L
.47952 .26668 L
.48193 .26622 L
.48434 .26582 L
.48675 .26548 L
.48916 .2652 L
.49087 .26504 L
.49157 .26498 L
.49398 .26481 L
.49639 .26469 L
.4988 .26463 L
.5012 .26462 L
.50361 .26466 L
.50602 .26475 L
.50843 .26489 L
.51048 .26504 L
.51084 .26509 L
.51325 .26533 L
.51566 .26563 L
.51807 .26597 L
.52048 .26637 L
.52289 .26682 L
.5253 .26732 L
.5259 .26745 L
.52771 .26788 L
.53012 .26849 L
.53253 .26915 L
.5349 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54777 .27468 L
.5494 .27544 L
.55181 .27659 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57445 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .23989 L
.56627 .23855 L
.56623 .23853 L
.56386 .23728 L
.56157 .23612 L
.56145 .23606 L
.55904 .23491 L
.55663 .2338 L
.55643 .23371 L
.55422 .23276 L
.55181 .23176 L
.55066 .2313 L
.5494 .23082 L
.54699 .22993 L
.54458 .22909 L
.544 .22889 L
.54217 .2283 L
.53976 .22756 L
.53735 .22686 L
.53599 .22648 L
.53494 .22621 L
.53253 .22561 L
.53012 .22505 L
.52771 .22453 L
.52535 .22407 L
.5253 .22406 L
.52289 .22364 L
.52048 .22325 L
.51807 .22291 L
.51566 .22261 L
.51325 .22236 L
.51084 .22214 L
.50843 .22197 L
.50602 .22184 L
.50361 .22174 L
.5012 .22169 L
.4988 .22168 L
.49639 .22171 L
.49398 .22178 L
.49157 .22189 L
.48916 .22203 L
.48675 .22222 L
.48434 .22244 L
.48193 .2227 L
.47952 .223 L
.47711 .22334 L
.4747 .22371 L
.47255 .22407 L
.47229 .22411 L
.46988 .22455 L
.46747 .22503 L
.46506 .22553 L
.46265 .22606 L
.46083 .22648 L
.46024 .22662 L
.45783 .2272 L
.45542 .22779 L
.45301 .22841 L
.45114 .22889 L
.4506 .22903 L
.44819 .22965 L
.44578 .23027 L
.44337 .23088 L
.44167 .2313 L
.44096 .23147 L
.43855 .23202 L
.43614 .23252 L
.43373 .23296 L
.43132 .23333 L
.42891 .2336 L
.42741 .23371 L
.4265 .23375 L
.42409 .23378 L
.42258 .23371 L
.42168 .23364 L
.41927 .23331 L
.41686 .23276 L
.41445 .23195 L
.413 .2313 L
.41204 .23079 L
.40963 .2292 L
.40924 .22889 L
.40722 .22696 L
.4068 .22648 L
.4051 .22407 L
.40481 .22357 L
.4039 .22166 L
.40309 .21925 L
.40261 .21684 L
.40241 .21443 L
.40248 .21202 L
.40279 .20961 L
.40332 .2072 L
.40409 .20479 L
.40481 .20296 L
.40508 .20238 L
.40629 .19997 L
.40722 .19836 L
.40773 .19756 L
.4094 .19515 L
.40963 .19484 L
.41132 .19274 L
.41204 .1919 L
.41348 .19033 L
.41445 .18934 L
.41592 .18792 L
.41686 .18706 L
.41864 .18551 L
.41927 .18499 L
.42168 .1831 L
.42168 .1831 L
.42409 .18136 L
.42506 .18069 L
.4265 .17974 L
.42883 .17828 L
.42891 .17823 L
.43132 .17682 L
.43304 .17587 L
.43373 .1755 L
.43614 .17426 L
.43777 .17346 L
.43855 .17309 L
.44096 .17199 L
.44315 .17105 L
.44337 .17096 L
.44578 .16999 L
.44819 .16907 L
.44936 .16864 L
.4506 .16821 L
.45301 .16739 L
.45542 .16663 L
.45675 .16623 L
.45783 .16592 L
.46024 .16525 L
.46265 .16463 L
.46506 .16405 L
.46605 .16382 L
.46747 .16351 L
.46988 .16302 L
.47229 .16256 L
.4747 .16214 L
.47711 .16177 L
.47952 .16143 L
.47963 .16141 L
F
0 .996 .108 .002 k
.47711 .22367 m
.47952 .22329 L
.48193 .22295 L
.48434 .22265 L
.48675 .2224 L
.48916 .22219 L
.49157 .22202 L
.49398 .22189 L
.49639 .22181 L
.4988 .22177 L
.5012 .22177 L
.50361 .22181 L
.50602 .22189 L
.50843 .22202 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22328 L
.52289 .22366 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51067 .26504 L
.50843 .26487 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26457 L
.49639 .26461 L
.49398 .26471 L
.49157 .26486 L
.48936 .26504 L
.48916 .26506 L
.48675 .2653 L
.48434 .2656 L
.48193 .26594 L
.47952 .26634 L
.47711 .26679 L
.4747 .26729 L
.47398 .26745 L
.47229 .26783 L
.46988 .26843 L
.46747 .26909 L
.46506 .2698 L
.46487 .26986 L
.46265 .27055 L
.46024 .27136 L
.45783 .27223 L
.45774 .27227 L
.45542 .27314 L
.45301 .27411 L
.45169 .27468 L
.4506 .27513 L
.44819 .27619 L
.44626 .27709 L
.44578 .2773 L
.44337 .27845 L
.44123 .2795 L
.44096 .27963 L
.43855 .28082 L
.4364 .28191 L
.43614 .28203 L
.43373 .28322 L
.43147 .28432 L
.43132 .28438 L
.42891 .28548 L
.4265 .28649 L
.42596 .28673 L
.42409 .28736 L
.42168 .28806 L
.41927 .28856 L
.41686 .2888 L
.41445 .28873 L
.41204 .28829 L
.40963 .28737 L
.40849 .28673 L
.40722 .28578 L
.40578 .28432 L
.40481 .28298 L
.40422 .28191 L
.40331 .2795 L
.40288 .27709 L
.40281 .27468 L
.40308 .27227 L
.40364 .26986 L
.40447 .26745 L
.40481 .2666 L
.40557 .26504 L
.40692 .26263 L
.40722 .26212 L
.40851 .26022 L
.40963 .25869 L
.41035 .25781 L
.41204 .25581 L
.41242 .2554 L
.41445 .25328 L
.41475 .25299 L
.41686 .25099 L
.41732 .25058 L
.41927 .24889 L
.42016 .24817 L
.42168 .24695 L
.42326 .24576 L
.42409 .24515 L
.4265 .24345 L
.42666 .24335 L
.42891 .24186 L
.43038 .24094 L
.43132 .24036 L
.43373 .23894 L
.43446 .23853 L
.43614 .2376 L
.43855 .23633 L
.43897 .23612 L
.44096 .23513 L
.44337 .23399 L
.44399 .23371 L
.44578 .23291 L
.44819 .2319 L
.44967 .2313 L
.4506 .23093 L
.45301 .23003 L
.45542 .22917 L
.45626 .22889 L
.45783 .22837 L
.46024 .22762 L
.46265 .22691 L
.46423 .22648 L
.46506 .22626 L
.46747 .22565 L
.46988 .22509 L
.47229 .22457 L
.4747 .2241 L
.47486 .22407 L
F
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77634 L
.52048 .77672 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77798 L
.50602 .77811 L
.50361 .77819 L
.5012 .77823 L
.4988 .77823 L
.49639 .77819 L
.49398 .77811 L
.49157 .77798 L
.48916 .77781 L
.48675 .7776 L
.48434 .77735 L
.48193 .77705 L
.47952 .77671 L
.47711 .77633 L
.47486 .77593 L
.4747 .7759 L
.47229 .77543 L
.46988 .77491 L
.46747 .77435 L
.46506 .77374 L
.46423 .77352 L
.46265 .77309 L
.46024 .77238 L
.45783 .77163 L
.45626 .77111 L
.45542 .77083 L
.45301 .76997 L
.4506 .76907 L
.44967 .7687 L
.44819 .7681 L
.44578 .76709 L
.44399 .76629 L
.44337 .76601 L
.44096 .76487 L
.43897 .76388 L
.43855 .76367 L
.43614 .7624 L
.43446 .76147 L
.43373 .76106 L
.43132 .75964 L
.43038 .75906 L
.42891 .75814 L
.42666 .75665 L
.4265 .75655 L
.42409 .75485 L
.42326 .75424 L
.42168 .75305 L
.42016 .75183 L
.41927 .75111 L
.41732 .74942 L
.41686 .74901 L
.41475 .74701 L
.41445 .74672 L
.41242 .7446 L
.41204 .74419 L
.41035 .74219 L
.40963 .74131 L
.40851 .73978 L
.40722 .73788 L
.40692 .73737 L
.40557 .73496 L
.40481 .7334 L
.40447 .73255 L
.40364 .73014 L
.40308 .72773 L
.40281 .72532 L
.40288 .72291 L
.40331 .7205 L
.40422 .71809 L
.40481 .71702 L
.40578 .71568 L
.40722 .71422 L
.40849 .71327 L
.40963 .71263 L
.41204 .71171 L
.41445 .71127 L
.41686 .7112 L
.41927 .71144 L
.42168 .71194 L
.42409 .71264 L
.42596 .71327 L
.4265 .71351 L
.42891 .71452 L
.43132 .71562 L
.43147 .71568 L
.43373 .71678 L
.43614 .71797 L
.4364 .71809 L
.43855 .71918 L
.44096 .72037 L
.44123 .7205 L
.44337 .72155 L
.44578 .7227 L
.44626 .72291 L
.44819 .72381 L
.4506 .72487 L
.45169 .72532 L
.45301 .72589 L
.45542 .72686 L
.45774 .72773 L
.45783 .72777 L
.46024 .72864 L
.46265 .72945 L
.46487 .73014 L
.46506 .7302 L
.46747 .73091 L
.46988 .73157 L
.47229 .73217 L
.47398 .73255 L
.4747 .73271 L
.47711 .73321 L
.47952 .73366 L
.48193 .73406 L
.48434 .7344 L
.48675 .7347 L
.48916 .73494 L
.48936 .73496 L
.49157 .73514 L
.49398 .73529 L
.49639 .73539 L
.4988 .73543 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73513 L
.51067 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
0 .529 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.46959 .67472 L
.46747 .67398 L
.46506 .673 L
.46359 .67231 L
.46265 .67195 L
.46024 .67081 L
.45856 .6699 L
.45783 .66958 L
.45542 .66826 L
.45426 .66749 L
.45301 .66686 L
.4506 .66528 L
.45038 .66508 L
.44819 .66369 L
.44695 .66267 L
.44578 .66197 L
.44373 .66026 L
.44337 .66006 L
.44096 .65798 L
.44086 .65785 L
.43855 .65584 L
.43825 .65544 L
.43614 .65352 L
.4358 .65303 L
.43373 .65099 L
.4335 .65062 L
.43132 .64823 L
.43131 .64821 L
.42935 .6458 L
.42891 .64552 L
.42755 .64339 L
.4265 .64229 L
.42583 .64098 L
.42409 .63859 L
.42408 .63857 L
.42257 .63616 L
.42168 .63512 L
.4211 .63375 L
.41947 .63134 L
.41927 .63106 L
.41793 .62893 L
.41686 .62781 L
.41618 .62652 L
.41445 .62526 L
.4128 .62411 L
.41204 .62382 L
.40963 .62348 L
.40751 .62411 L
.40722 .62429 L
.40521 .62652 L
.40481 .62742 L
.40438 .62893 L
.40415 .63134 L
.40429 .63375 L
.4047 .63616 L
.40481 .6367 L
.40532 .63857 L
.40611 .64098 L
.40701 .64339 L
.40722 .64407 L
.40804 .6458 L
.40917 .64821 L
.40963 .64934 L
.41039 .65062 L
.41172 .65303 L
.41204 .65371 L
.41315 .65544 L
.41445 .65766 L
.41464 .65785 L
.41629 .66026 L
.41686 .66122 L
.41801 .66267 L
.41927 .6645 L
.41982 .66508 L
.42168 .66742 L
.42176 .66749 L
.42386 .6699 L
.42409 .6702 L
.42609 .67231 L
.4265 .6728 L
.42846 .67472 L
.42891 .67522 L
.43099 .67713 L
.43132 .67748 L
.43367 .67954 L
.43373 .67959 L
.43614 .68162 L
.43661 .68195 L
.43855 .6835 L
.4398 .68436 L
.44096 .68525 L
.44321 .68676 L
.44337 .68689 L
.44578 .68847 L
.44702 .68917 L
.44819 .68992 L
.4506 .6913 L
.45117 .69158 L
.45301 .69259 L
.45542 .6938 L
.45587 .69399 L
.45783 .69493 L
.46024 .69599 L
.46131 .6964 L
.46265 .69697 L
.46506 .69788 L
.46747 .69872 L
.46777 .69881 L
.46988 .6995 L
.47229 .70022 L
.4747 .70086 L
.47622 .70122 L
.47711 .70144 L
.47952 .70197 L
.48193 .70243 L
.48434 .70284 L
.48675 .70318 L
.48916 .70347 L
.49087 .70363 L
.49157 .7037 L
.49398 .70387 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .7037 L
.50932 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .2963 m
.49398 .29613 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .2963 L
.50932 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31157 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50953 .32046 L
.50843 .32036 L
.50602 .32017 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32036 L
.49054 .32046 L
.48916 .32061 L
.48675 .32094 L
.48434 .32132 L
.48193 .32178 L
.47952 .32232 L
.4773 .32287 L
.47711 .32292 L
.4747 .32357 L
.47229 .32432 L
.46988 .32515 L
.46959 .32528 L
.46747 .32602 L
.46506 .327 L
.46359 .32769 L
.46265 .32805 L
.46024 .32919 L
.45856 .3301 L
.45783 .33042 L
.45542 .33174 L
.45426 .33251 L
.45301 .33314 L
.4506 .33472 L
.45038 .33492 L
.44819 .33631 L
.44695 .33733 L
.44578 .33803 L
.44373 .33974 L
.44337 .33994 L
.44096 .34202 L
.44086 .34215 L
.43855 .34416 L
.43825 .34456 L
.43614 .34648 L
.4358 .34697 L
.43373 .34901 L
.4335 .34938 L
.43132 .35177 L
.43131 .35179 L
.42935 .3542 L
.42891 .35448 L
.42755 .35661 L
.4265 .35771 L
.42583 .35902 L
.42409 .36141 L
.42408 .36143 L
.42257 .36384 L
.42168 .36488 L
.4211 .36625 L
.41947 .36866 L
.41927 .36894 L
.41793 .37107 L
.41686 .37219 L
.41618 .37348 L
.41445 .37474 L
.4128 .37589 L
.41204 .37618 L
.40963 .37652 L
.40751 .37589 L
.40722 .37571 L
.40521 .37348 L
.40481 .37258 L
.40438 .37107 L
.40415 .36866 L
.40429 .36625 L
.4047 .36384 L
.40481 .3633 L
.40532 .36143 L
.40611 .35902 L
.40701 .35661 L
.40722 .35593 L
.40804 .3542 L
.40917 .35179 L
.40963 .35066 L
.41039 .34938 L
.41172 .34697 L
.41204 .34629 L
.41315 .34456 L
.41445 .34234 L
.41464 .34215 L
.41629 .33974 L
.41686 .33878 L
.41801 .33733 L
.41927 .3355 L
.41982 .33492 L
.42168 .33258 L
.42176 .33251 L
.42386 .3301 L
.42409 .3298 L
.42609 .32769 L
.4265 .3272 L
.42846 .32528 L
.42891 .32478 L
.43099 .32287 L
.43132 .32252 L
.43367 .32046 L
.43373 .32041 L
.43614 .31838 L
.43661 .31805 L
.43855 .3165 L
.4398 .31564 L
.44096 .31475 L
.44321 .31324 L
.44337 .31311 L
.44578 .31153 L
.44702 .31083 L
.44819 .31008 L
.4506 .3087 L
.45117 .30842 L
.45301 .30741 L
.45542 .3062 L
.45587 .30601 L
.45783 .30507 L
.46024 .30401 L
.46131 .3036 L
.46265 .30303 L
.46506 .30212 L
.46747 .30128 L
.46777 .30119 L
.46988 .3005 L
.47229 .29978 L
.4747 .29914 L
.47622 .29878 L
.47711 .29856 L
.47952 .29803 L
.48193 .29757 L
.48434 .29716 L
.48675 .29682 L
.48916 .29653 L
.49087 .29637 L
F
.148 .996 0 0 k
.47711 .22368 m
.47952 .2233 L
.48193 .22296 L
.48434 .22266 L
.48675 .22241 L
.48916 .22219 L
.49157 .22202 L
.49398 .2219 L
.49639 .22181 L
.4988 .22177 L
.5012 .22177 L
.50361 .22181 L
.50602 .22189 L
.50843 .22202 L
.51084 .22218 L
.51325 .22239 L
.51566 .22264 L
.51807 .22294 L
.52048 .22328 L
.52289 .22366 L
.52526 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .2283 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51068 .26504 L
.50843 .26486 L
.50602 .26472 L
.50361 .26462 L
.5012 .26457 L
.4988 .26456 L
.49639 .26461 L
.49398 .26471 L
.49157 .26486 L
.48931 .26504 L
.48916 .26505 L
.48675 .2653 L
.48434 .26559 L
.48193 .26593 L
.47952 .26633 L
.47711 .26677 L
.4747 .26727 L
.4739 .26745 L
.47229 .26781 L
.46988 .26841 L
.46747 .26905 L
.46506 .26975 L
.46473 .26986 L
.46265 .2705 L
.46024 .2713 L
.45783 .27215 L
.45751 .27227 L
.45542 .27304 L
.45301 .27398 L
.45131 .27468 L
.4506 .27496 L
.44819 .27598 L
.44578 .27703 L
.44566 .27709 L
.44337 .27809 L
.44096 .27918 L
.44029 .2795 L
.43855 .28025 L
.43614 .28131 L
.43476 .28191 L
.43373 .28231 L
.43132 .28323 L
.42891 .28406 L
.42821 .28432 L
.4265 .28473 L
.42409 .28522 L
.42168 .28548 L
.41927 .28547 L
.41686 .28512 L
.41445 .28435 L
.41437 .28432 L
.41204 .283 L
.41072 .28191 L
.40963 .28072 L
.40878 .2795 L
.40762 .27709 L
.40722 .27594 L
.407 .27468 L
.4068 .27227 L
.40694 .26986 L
.40722 .26822 L
.4074 .26745 L
.40815 .26504 L
.40918 .26263 L
.40963 .26171 L
.41049 .26022 L
.41204 .25783 L
.41205 .25781 L
.41389 .2554 L
.41445 .25471 L
.416 .25299 L
.41686 .25207 L
.41837 .25058 L
.41927 .24972 L
.42103 .24817 L
.42168 .24761 L
.42397 .24576 L
.42409 .24567 L
.4265 .24387 L
.42724 .24335 L
.42891 .2422 L
.43085 .24094 L
.43132 .24064 L
.43373 .23917 L
.43484 .23853 L
.43614 .23779 L
.43855 .23649 L
.43926 .23612 L
.44096 .23526 L
.44337 .2341 L
.44422 .23371 L
.44578 .233 L
.44819 .23197 L
.44985 .2313 L
.4506 .231 L
.45301 .23008 L
.45542 .22922 L
.45639 .22889 L
.45783 .22841 L
.46024 .22765 L
.46265 .22694 L
.46432 .22648 L
.46506 .22628 L
.46747 .22567 L
.46988 .2251 L
.47229 .22459 L
.4747 .22411 L
.47493 .22407 L
F
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .7717 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52526 .77593 L
.52289 .77634 L
.52048 .77672 L
.51807 .77706 L
.51566 .77736 L
.51325 .77761 L
.51084 .77782 L
.50843 .77798 L
.50602 .77811 L
.50361 .77819 L
.5012 .77823 L
.4988 .77823 L
.49639 .77819 L
.49398 .7781 L
.49157 .77798 L
.48916 .77781 L
.48675 .77759 L
.48434 .77734 L
.48193 .77704 L
.47952 .7767 L
.47711 .77632 L
.47493 .77593 L
.4747 .77589 L
.47229 .77541 L
.46988 .7749 L
.46747 .77433 L
.46506 .77372 L
.46432 .77352 L
.46265 .77306 L
.46024 .77235 L
.45783 .77159 L
.45639 .77111 L
.45542 .77078 L
.45301 .76992 L
.4506 .769 L
.44985 .7687 L
.44819 .76803 L
.44578 .767 L
.44422 .76629 L
.44337 .7659 L
.44096 .76474 L
.43926 .76388 L
.43855 .76351 L
.43614 .76221 L
.43484 .76147 L
.43373 .76083 L
.43132 .75936 L
.43085 .75906 L
.42891 .7578 L
.42724 .75665 L
.4265 .75613 L
.42409 .75433 L
.42397 .75424 L
.42168 .75239 L
.42103 .75183 L
.41927 .75028 L
.41837 .74942 L
.41686 .74793 L
.416 .74701 L
.41445 .74529 L
.41389 .7446 L
.41205 .74219 L
.41204 .74217 L
.41049 .73978 L
.40963 .73829 L
.40918 .73737 L
.40815 .73496 L
.4074 .73255 L
.40722 .73178 L
.40694 .73014 L
.4068 .72773 L
.407 .72532 L
.40722 .72406 L
.40762 .72291 L
.40878 .7205 L
.40963 .71928 L
.41072 .71809 L
.41204 .717 L
.41437 .71568 L
.41445 .71565 L
.41686 .71488 L
.41927 .71453 L
.42168 .71452 L
.42409 .71478 L
.4265 .71527 L
.42821 .71568 L
.42891 .71594 L
.43132 .71677 L
.43373 .71769 L
.43476 .71809 L
.43614 .71869 L
.43855 .71975 L
.44029 .7205 L
.44096 .72082 L
.44337 .72191 L
.44566 .72291 L
.44578 .72297 L
.44819 .72402 L
.4506 .72504 L
.45131 .72532 L
.45301 .72602 L
.45542 .72696 L
.45751 .72773 L
.45783 .72785 L
.46024 .7287 L
.46265 .7295 L
.46473 .73014 L
.46506 .73025 L
.46747 .73095 L
.46988 .73159 L
.47229 .73219 L
.4739 .73255 L
.4747 .73273 L
.47711 .73323 L
.47952 .73367 L
.48193 .73407 L
.48434 .73441 L
.48675 .7347 L
.48916 .73495 L
.48931 .73496 L
.49157 .73514 L
.49398 .73529 L
.49639 .73539 L
.4988 .73544 L
.5012 .73543 L
.50361 .73538 L
.50602 .73528 L
.50843 .73514 L
.51068 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.996 0 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.46959 .67472 L
.46747 .67398 L
.46506 .673 L
.46359 .67231 L
.46265 .67195 L
.46024 .67081 L
.45856 .6699 L
.45783 .66958 L
.45542 .66826 L
.45426 .66749 L
.45301 .66686 L
.4506 .66528 L
.45038 .66508 L
.44819 .6637 L
.44694 .66267 L
.44578 .66197 L
.44372 .66026 L
.44337 .66006 L
.44096 .658 L
.44085 .65785 L
.43855 .65586 L
.43823 .65544 L
.43614 .65356 L
.43576 .65303 L
.43373 .65108 L
.43344 .65062 L
.43132 .6484 L
.43122 .64821 L
.42911 .6458 L
.42891 .6457 L
.42713 .64339 L
.4265 .6429 L
.42516 .64098 L
.42409 .64005 L
.42305 .63857 L
.42168 .63752 L
.42047 .63616 L
.41927 .63561 L
.41686 .63449 L
.41445 .63425 L
.41204 .63506 L
.41069 .63616 L
.40963 .63788 L
.40937 .63857 L
.40891 .64098 L
.40897 .64339 L
.40939 .6458 L
.40963 .64677 L
.41009 .64821 L
.41105 .65062 L
.41204 .65284 L
.41214 .65303 L
.41345 .65544 L
.41445 .65739 L
.41485 .65785 L
.41642 .66026 L
.41686 .66103 L
.4181 .66267 L
.41927 .66441 L
.41989 .66508 L
.42168 .66738 L
.4218 .66749 L
.42389 .6699 L
.42409 .67017 L
.42611 .67231 L
.4265 .67278 L
.42847 .67472 L
.42891 .67521 L
.43099 .67713 L
.43132 .67747 L
.43368 .67954 L
.43373 .67959 L
.43614 .68161 L
.43662 .68195 L
.43855 .6835 L
.43981 .68436 L
.44096 .68525 L
.44321 .68676 L
.44337 .68689 L
.44578 .68847 L
.44702 .68917 L
.44819 .68992 L
.4506 .6913 L
.45117 .69158 L
.45301 .69259 L
.45542 .6938 L
.45587 .69399 L
.45783 .69493 L
.46024 .69599 L
.46131 .6964 L
.46265 .69697 L
.46506 .69788 L
.46747 .69872 L
.46777 .69881 L
.46988 .6995 L
.47229 .70022 L
.4747 .70086 L
.47622 .70122 L
.47711 .70144 L
.47952 .70197 L
.48193 .70243 L
.48434 .70284 L
.48675 .70318 L
.48916 .70347 L
.49087 .70363 L
.49157 .7037 L
.49398 .70387 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .7037 L
.50932 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .2963 m
.49398 .29613 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .2963 L
.50932 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31157 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50953 .32046 L
.50843 .32036 L
.50602 .32017 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32036 L
.49054 .32046 L
.48916 .32061 L
.48675 .32094 L
.48434 .32132 L
.48193 .32178 L
.47952 .32232 L
.4773 .32287 L
.47711 .32292 L
.4747 .32357 L
.47229 .32432 L
.46988 .32515 L
.46959 .32528 L
.46747 .32602 L
.46506 .327 L
.46359 .32769 L
.46265 .32805 L
.46024 .32919 L
.45856 .3301 L
.45783 .33042 L
.45542 .33174 L
.45426 .33251 L
.45301 .33314 L
.4506 .33472 L
.45038 .33492 L
.44819 .3363 L
.44694 .33733 L
.44578 .33803 L
.44372 .33974 L
.44337 .33994 L
.44096 .342 L
.44085 .34215 L
.43855 .34414 L
.43823 .34456 L
.43614 .34644 L
.43576 .34697 L
.43373 .34892 L
.43344 .34938 L
.43132 .3516 L
.43122 .35179 L
.42911 .3542 L
.42891 .3543 L
.42713 .35661 L
.4265 .3571 L
.42516 .35902 L
.42409 .35995 L
.42305 .36143 L
.42168 .36248 L
.42047 .36384 L
.41927 .36439 L
.41686 .36551 L
.41445 .36575 L
.41204 .36494 L
.41069 .36384 L
.40963 .36212 L
.40937 .36143 L
.40891 .35902 L
.40897 .35661 L
.40939 .3542 L
.40963 .35323 L
.41009 .35179 L
.41105 .34938 L
.41204 .34716 L
.41214 .34697 L
.41345 .34456 L
.41445 .34261 L
.41485 .34215 L
.41642 .33974 L
.41686 .33897 L
.4181 .33733 L
.41927 .33559 L
.41989 .33492 L
.42168 .33262 L
.4218 .33251 L
.42389 .3301 L
.42409 .32983 L
.42611 .32769 L
.4265 .32722 L
.42847 .32528 L
.42891 .32479 L
.43099 .32287 L
.43132 .32253 L
.43368 .32046 L
.43373 .32041 L
.43614 .31839 L
.43662 .31805 L
.43855 .3165 L
.43981 .31564 L
.44096 .31475 L
.44321 .31324 L
.44337 .31311 L
.44578 .31153 L
.44702 .31083 L
.44819 .31008 L
.4506 .3087 L
.45117 .30842 L
.45301 .30741 L
.45542 .3062 L
.45587 .30601 L
.45783 .30507 L
.46024 .30401 L
.46131 .3036 L
.46265 .30303 L
.46506 .30212 L
.46747 .30128 L
.46777 .30119 L
.46988 .3005 L
.47229 .29978 L
.4747 .29914 L
.47622 .29878 L
.47711 .29856 L
.47952 .29803 L
.48193 .29757 L
.48434 .29716 L
.48675 .29682 L
.48916 .29653 L
.49087 .29637 L
F
.148 0 .996 0 k
.40963 .68917 m
% vacuous filled polygon
newpath
.996 .857 0 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.46959 .67472 L
.46747 .67398 L
.46506 .673 L
.46359 .67231 L
.46265 .67195 L
.46024 .67081 L
.45856 .6699 L
.45783 .66958 L
.45542 .66826 L
.45426 .66749 L
.45301 .66686 L
.4506 .66528 L
.45039 .66508 L
.44819 .66369 L
.44695 .66267 L
.44578 .66197 L
.44373 .66026 L
.44337 .66006 L
.44096 .65798 L
.44086 .65785 L
.43855 .65584 L
.43826 .65544 L
.43614 .65351 L
.43581 .65303 L
.43373 .65098 L
.43351 .65062 L
.43132 .64821 L
.43132 .64821 L
.42938 .6458 L
.42891 .64549 L
.42759 .64339 L
.4265 .6422 L
.4259 .64098 L
.4242 .63857 L
.42409 .63841 L
.42278 .63616 L
.42168 .63457 L
.42139 .63375 L
.42008 .63134 L
.41927 .62986 L
.4189 .62893 L
.41777 .62652 L
.41686 .62454 L
.41672 .62411 L
.41581 .6217 L
.41489 .61929 L
.41445 .61806 L
.41414 .61688 L
.41343 .61447 L
.41275 .61206 L
.41215 .60965 L
.41204 .60919 L
.41169 .60724 L
.41126 .60483 L
.41088 .60242 L
.41056 .60001 L
.41031 .5976 L
.41012 .59519 L
.41001 .59278 L
.40996 .59037 L
.40997 .58796 L
.41005 .58555 L
.41019 .58314 L
.41042 .58073 L
.4108 .57832 L
.41143 .57591 L
.41204 .57446 L
.41252 .5735 L
.41445 .57159 L
.41686 .57159 L
.4185 .5735 L
.4191 .57591 L
.41927 .57793 L
.41927 .57832 L
.41932 .58073 L
.41941 .58314 L
.41956 .58555 L
.41978 .58796 L
.42009 .59037 L
.42047 .59278 L
.42093 .59519 L
.42143 .5976 L
.42168 .59939 L
.42185 .60001 L
.42256 .60242 L
.42338 .60483 L
.42407 .60724 L
.42409 .60748 L
.42499 .60965 L
.42608 .61206 L
.4265 .61351 L
.427 .61447 L
.42834 .61688 L
.42891 .61842 L
.42945 .61929 L
.431 .6217 L
.43132 .62263 L
.4324 .62411 L
.43373 .62632 L
.43388 .62652 L
.43586 .62893 L
.43614 .62963 L
.43773 .63134 L
.43855 .63261 L
.43971 .63375 L
.44096 .63533 L
.44188 .63616 L
.44337 .63781 L
.44428 .63857 L
.44578 .6404 L
.44695 .64098 L
.44819 .64242 L
.4499 .64339 L
.4506 .64427 L
.45279 .6458 L
.45301 .64598 L
.45542 .64778 L
.45649 .64821 L
.45783 .64926 L
.46024 .6506 L
.4603 .65062 L
.46265 .65199 L
.46488 .65303 L
.46506 .65312 L
.46747 .65429 L
.46988 .65527 L
.47046 .65544 L
.47229 .6562 L
.4747 .65706 L
.47711 .65777 L
.47743 .65785 L
.47952 .65845 L
.48193 .65906 L
.48434 .65957 L
.48675 .66 L
.48864 .66026 L
.48916 .66035 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64497 L
.48675 .64456 L
.48434 .64406 L
.48193 .64347 L
.48162 .64339 L
.47952 .64289 L
.47711 .64213 L
.4747 .64123 L
.47409 .64098 L
.47229 .64042 L
.46988 .63929 L
.46848 .63857 L
.46747 .63828 L
.46506 .63691 L
.46389 .63616 L
.46265 .63574 L
.46024 .63397 L
.45995 .63375 L
.45783 .63253 L
.45651 .63134 L
.45542 .63051 L
.45344 .62893 L
.45301 .62857 L
.4507 .62652 L
.4506 .62644 L
.44819 .62412 L
.44818 .62411 L
.44593 .6217 L
.44578 .62156 L
.44395 .61929 L
.44337 .61874 L
.44191 .61688 L
.44096 .6156 L
.44016 .61447 L
.43856 .61206 L
.43855 .61204 L
.43737 .60965 L
.43614 .608 L
.43573 .60724 L
.43471 .60483 L
.43373 .60323 L
.43338 .60242 L
.43264 .60001 L
.43147 .5976 L
.43132 .59726 L
.43061 .59519 L
.43011 .59278 L
.4293 .59037 L
.42891 .58903 L
.4287 .58796 L
.42869 .58555 L
.42813 .58314 L
.42772 .58073 L
.42746 .57832 L
.42737 .57591 L
.42798 .5735 L
.42891 .57296 L
.43132 .57242 L
.43267 .5735 L
.43373 .5757 L
.43377 .57591 L
.43456 .57832 L
.43565 .58073 L
.43552 .58314 L
.43614 .58528 L
.43625 .58555 L
.43737 .58796 L
.43784 .59037 L
.43855 .59212 L
.43895 .59278 L
.43991 .59519 L
.44096 .59724 L
.44123 .5976 L
.44247 .60001 L
.44337 .6015 L
.44395 .60242 L
.44559 .60483 L
.44578 .6051 L
.44736 .60724 L
.44819 .60828 L
.44932 .60965 L
.4506 .6111 L
.45148 .61206 L
.45301 .61363 L
.45386 .61447 L
.45542 .61591 L
.45651 .61688 L
.45783 .61798 L
.45947 .61929 L
.46024 .62012 L
.46265 .6216 L
.4628 .6217 L
.46506 .62314 L
.46667 .62411 L
.46747 .62468 L
.46988 .62585 L
.47124 .62652 L
.47229 .62711 L
.4747 .62838 L
.47689 .62893 L
.47711 .62902 L
.47952 .62994 L
.48193 .63074 L
.48434 .63128 L
.48494 .63134 L
.48675 .63175 L
.48916 .63222 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.533 .996 0 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .77091 L
.54399 .77111 L
.54217 .77169 L
.53976 .77244 L
.53735 .77313 L
.53596 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52525 .77593 L
.52289 .77634 L
.52048 .77672 L
.51807 .77706 L
.51566 .77735 L
.51325 .77761 L
.51084 .77781 L
.50843 .77798 L
.50602 .77811 L
.50361 .77819 L
.5012 .77823 L
.4988 .77823 L
.49639 .77818 L
.49398 .7781 L
.49157 .77797 L
.48916 .7778 L
.48675 .77759 L
.48434 .77733 L
.48193 .77703 L
.47952 .77669 L
.47711 .7763 L
.47502 .77593 L
.4747 .77587 L
.47229 .77539 L
.46988 .77487 L
.46747 .7743 L
.46506 .77368 L
.46445 .77352 L
.46265 .77302 L
.46024 .7723 L
.45783 .77154 L
.45656 .77111 L
.45542 .77072 L
.45301 .76984 L
.4506 .76891 L
.45008 .7687 L
.44819 .76792 L
.44578 .76687 L
.44452 .76629 L
.44337 .76575 L
.44096 .76456 L
.43965 .76388 L
.43855 .7633 L
.43614 .76195 L
.43533 .76147 L
.43373 .76051 L
.43146 .75906 L
.43132 .75897 L
.42891 .75732 L
.428 .75665 L
.4265 .75553 L
.42489 .75424 L
.42409 .75358 L
.42212 .75183 L
.42168 .75143 L
.41966 .74942 L
.41927 .74902 L
.41751 .74701 L
.41686 .74623 L
.41565 .7446 L
.41445 .74283 L
.41407 .74219 L
.41278 .73978 L
.41204 .73814 L
.41177 .73737 L
.41106 .73496 L
.41066 .73255 L
.41058 .73014 L
.41088 .72773 L
.41161 .72532 L
.41204 .72437 L
.41292 .72291 L
.41445 .72111 L
.41512 .7205 L
.41686 .71929 L
.41927 .71819 L
.41954 .71809 L
.42168 .71758 L
.42409 .71735 L
.4265 .7174 L
.42891 .7177 L
.43087 .71809 L
.43132 .7182 L
.43373 .71886 L
.43614 .71963 L
.43855 .72049 L
.43859 .7205 L
.44096 .72142 L
.44337 .72237 L
.44475 .72291 L
.44578 .72334 L
.44819 .72432 L
.4506 .72527 L
.45074 .72532 L
.45301 .72621 L
.45542 .72711 L
.45718 .72773 L
.45783 .72797 L
.46024 .72879 L
.46265 .72957 L
.46453 .73014 L
.46506 .7303 L
.46747 .73099 L
.46988 .73163 L
.47229 .73222 L
.47378 .73255 L
.4747 .73276 L
.47711 .73325 L
.47952 .73369 L
.48193 .73408 L
.48434 .73442 L
.48675 .73471 L
.48916 .73496 L
.48923 .73496 L
.49157 .73515 L
.49398 .73529 L
.49639 .73539 L
.4988 .73544 L
.5012 .73544 L
.50361 .73539 L
.50602 .73529 L
.50843 .73514 L
.51068 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73268 L
.52593 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .2237 m
.47952 .22331 L
.48193 .22297 L
.48434 .22267 L
.48675 .22241 L
.48916 .2222 L
.49157 .22203 L
.49398 .2219 L
.49639 .22182 L
.4988 .22177 L
.5012 .22177 L
.50361 .22181 L
.50602 .22189 L
.50843 .22202 L
.51084 .22219 L
.51325 .22239 L
.51566 .22265 L
.51807 .22294 L
.52048 .22328 L
.52289 .22366 L
.52525 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53596 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .22831 L
.54399 .22889 L
.54458 .22909 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52593 .26745 L
.5253 .26732 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51068 .26504 L
.50843 .26486 L
.50602 .26471 L
.50361 .26461 L
.5012 .26456 L
.4988 .26456 L
.49639 .26461 L
.49398 .26471 L
.49157 .26485 L
.48923 .26504 L
.48916 .26504 L
.48675 .26529 L
.48434 .26558 L
.48193 .26592 L
.47952 .26631 L
.47711 .26675 L
.4747 .26724 L
.47378 .26745 L
.47229 .26778 L
.46988 .26837 L
.46747 .26901 L
.46506 .2697 L
.46453 .26986 L
.46265 .27043 L
.46024 .27121 L
.45783 .27203 L
.45718 .27227 L
.45542 .27289 L
.45301 .27379 L
.45074 .27468 L
.4506 .27473 L
.44819 .27568 L
.44578 .27666 L
.44475 .27709 L
.44337 .27763 L
.44096 .27858 L
.43859 .2795 L
.43855 .27951 L
.43614 .28037 L
.43373 .28114 L
.43132 .2818 L
.43087 .28191 L
.42891 .2823 L
.4265 .2826 L
.42409 .28265 L
.42168 .28242 L
.41954 .28191 L
.41927 .28181 L
.41686 .28071 L
.41512 .2795 L
.41445 .27889 L
.41292 .27709 L
.41204 .27563 L
.41161 .27468 L
.41088 .27227 L
.41058 .26986 L
.41066 .26745 L
.41106 .26504 L
.41177 .26263 L
.41204 .26186 L
.41278 .26022 L
.41407 .25781 L
.41445 .25717 L
.41565 .2554 L
.41686 .25377 L
.41751 .25299 L
.41927 .25098 L
.41966 .25058 L
.42168 .24857 L
.42212 .24817 L
.42409 .24642 L
.42489 .24576 L
.4265 .24447 L
.428 .24335 L
.42891 .24268 L
.43132 .24103 L
.43146 .24094 L
.43373 .23949 L
.43533 .23853 L
.43614 .23805 L
.43855 .2367 L
.43965 .23612 L
.44096 .23544 L
.44337 .23425 L
.44452 .23371 L
.44578 .23313 L
.44819 .23208 L
.45008 .2313 L
.4506 .23109 L
.45301 .23016 L
.45542 .22928 L
.45656 .22889 L
.45783 .22846 L
.46024 .2277 L
.46265 .22698 L
.46445 .22648 L
.46506 .22632 L
.46747 .2257 L
.46988 .22513 L
.47229 .22461 L
.4747 .22413 L
.47502 .22407 L
F
.44 .996 0 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.46959 .67472 L
.46747 .67398 L
.46506 .673 L
.46359 .67231 L
.46265 .67195 L
.46024 .67081 L
.45856 .6699 L
.45783 .66958 L
.45542 .66826 L
.45426 .66749 L
.45301 .66686 L
.4506 .66528 L
.45039 .66508 L
.44819 .66369 L
.44695 .66267 L
.44578 .66197 L
.44373 .66026 L
.44337 .66006 L
.44096 .65798 L
.44086 .65785 L
.43855 .65584 L
.43826 .65544 L
.43614 .65351 L
.43581 .65303 L
.43373 .65098 L
.43351 .65062 L
.43132 .64821 L
.43132 .64821 L
.42938 .6458 L
.42891 .64549 L
.42759 .64339 L
.4265 .6422 L
.4259 .64098 L
.4242 .63857 L
.42409 .6384 L
.42278 .63616 L
.42168 .63457 L
.42139 .63375 L
.42008 .63134 L
.41927 .62984 L
.41891 .62893 L
.41778 .62652 L
.41686 .62449 L
.41674 .62411 L
.41585 .6217 L
.41496 .61929 L
.41445 .61777 L
.41424 .61688 L
.41362 .61447 L
.4131 .61206 L
.41276 .60965 L
.41269 .60724 L
.41305 .60483 L
.41437 .60242 L
.41445 .60236 L
.41686 .60123 L
.41927 .60182 L
.42031 .60242 L
.42168 .60397 L
.42239 .60483 L
.42387 .60724 L
.42409 .6084 L
.42475 .60965 L
.42599 .61206 L
.4265 .61367 L
.42694 .61447 L
.42831 .61688 L
.42891 .61846 L
.42943 .61929 L
.43099 .6217 L
.43132 .62264 L
.4324 .62411 L
.43373 .62633 L
.43388 .62652 L
.43586 .62893 L
.43614 .62963 L
.43773 .63134 L
.43855 .63261 L
.43971 .63375 L
.44096 .63533 L
.44188 .63616 L
.44337 .63781 L
.44428 .63857 L
.44578 .6404 L
.44695 .64098 L
.44819 .64242 L
.4499 .64339 L
.4506 .64427 L
.45279 .6458 L
.45301 .64598 L
.45542 .64778 L
.45649 .64821 L
.45783 .64926 L
.46024 .6506 L
.4603 .65062 L
.46265 .65199 L
.46488 .65303 L
.46506 .65312 L
.46747 .65429 L
.46988 .65527 L
.47046 .65544 L
.47229 .6562 L
.4747 .65706 L
.47711 .65777 L
.47743 .65785 L
.47952 .65845 L
.48193 .65906 L
.48434 .65957 L
.48675 .66 L
.48864 .66026 L
.48916 .66035 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64497 L
.48675 .64456 L
.48434 .64406 L
.48193 .64347 L
.48162 .64339 L
.47952 .64289 L
.47711 .64213 L
.4747 .64123 L
.47409 .64098 L
.47229 .64042 L
.46988 .63929 L
.46848 .63857 L
.46747 .63828 L
.46506 .63691 L
.46389 .63616 L
.46265 .63574 L
.46024 .63397 L
.45995 .63375 L
.45783 .63253 L
.45651 .63134 L
.45542 .63051 L
.45344 .62893 L
.45301 .62857 L
.4507 .62652 L
.4506 .62644 L
.44819 .62412 L
.44818 .62411 L
.44594 .6217 L
.44578 .62156 L
.44395 .61929 L
.44337 .61873 L
.44191 .61688 L
.44096 .61559 L
.44017 .61447 L
.43859 .61206 L
.43855 .61201 L
.43743 .60965 L
.43614 .60784 L
.43584 .60724 L
.43497 .60483 L
.4339 .60242 L
.43373 .60191 L
.43355 .60001 L
.43369 .5976 L
.43373 .59747 L
.43614 .59544 L
.43855 .59599 L
.44039 .5976 L
.44096 .59829 L
.44221 .60001 L
.44337 .6017 L
.44385 .60242 L
.44555 .60483 L
.44578 .60515 L
.44735 .60724 L
.44819 .60829 L
.44931 .60965 L
.4506 .61111 L
.45147 .61206 L
.45301 .61363 L
.45386 .61447 L
.45542 .61592 L
.45651 .61688 L
.45783 .61798 L
.45947 .61929 L
.46024 .62012 L
.46265 .6216 L
.4628 .6217 L
.46506 .62314 L
.46667 .62411 L
.46747 .62468 L
.46988 .62585 L
.47124 .62652 L
.47229 .62711 L
.4747 .62838 L
.47689 .62893 L
.47711 .62902 L
.47952 .62994 L
.48193 .63074 L
.48434 .63128 L
.48494 .63134 L
.48675 .63175 L
.48916 .63222 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.996 0 .412 0 k
.48193 .16136 m
.48434 .16107 L
.48675 .16082 L
.48916 .16062 L
.49157 .16045 L
.49398 .16031 L
.49639 .16022 L
.4988 .16016 L
.5012 .16014 L
.50361 .16015 L
.50602 .1602 L
.50843 .16029 L
.51084 .16041 L
.51325 .16057 L
.51566 .16076 L
.51807 .16099 L
.52048 .16126 L
.52179 .16141 L
.52289 .16156 L
.5253 .1619 L
.52771 .16227 L
.53012 .16268 L
.53253 .16312 L
.53494 .16361 L
.53598 .16382 L
.53735 .16412 L
.53976 .16468 L
.54217 .16528 L
.54458 .16591 L
.54578 .16623 L
.54699 .16658 L
.5494 .16729 L
.55181 .16804 L
.55368 .16864 L
.55422 .16882 L
.55663 .16965 L
.55904 .17052 L
.56046 .17105 L
.56145 .17143 L
.56386 .17239 L
.56627 .17338 L
.56646 .17346 L
.56868 .17443 L
.57109 .17551 L
.57188 .17587 L
.5735 .17664 L
.57591 .17782 L
.57684 .17828 L
.57832 .17905 L
.58073 .18032 L
.58142 .18069 L
.58314 .18164 L
.58555 .18302 L
.58569 .1831 L
.58796 .18445 L
.5897 .18551 L
.59037 .18593 L
.59278 .18747 L
.59347 .18792 L
.59519 .18907 L
.59703 .19033 L
.5976 .19073 L
.60001 .19245 L
.60041 .19274 L
.60242 .19424 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61765 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22811 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41268 L
.5012 .41257 L
.4988 .41257 L
.49639 .41261 L
.49398 .41236 L
.49329 .41204 L
.49251 .40963 L
.49398 .40824 L
.49639 .40755 L
.4988 .40731 L
.5012 .40728 L
.50361 .4074 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40146 L
.4988 .40119 L
.49639 .40119 L
.49398 .40138 L
.49157 .40154 L
.49048 .39999 L
.49019 .39758 L
.49157 .39609 L
.49371 .39517 L
.49398 .39512 L
.49639 .3948 L
.4988 .3947 L
.5012 .39482 L
.50361 .39456 L
.50602 .39478 L
.50843 .39514 L
.50895 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51161 .33974 L
.51084 .33964 L
.50843 .33936 L
.50602 .33913 L
.50361 .33898 L
.5012 .33889 L
.4988 .33886 L
.49639 .3389 L
.49398 .33899 L
.49157 .33912 L
.48916 .33928 L
.48675 .33943 L
.48434 .33954 L
.48193 .33955 L
.47952 .33934 L
.47711 .33878 L
.4747 .33752 L
.47447 .33733 L
.47265 .33492 L
.47229 .33373 L
.47218 .33251 L
.47229 .33141 L
.47267 .3301 L
.47413 .32769 L
.4747 .32696 L
.47681 .32528 L
.47711 .32507 L
.47952 .32371 L
.48161 .32287 L
.48193 .32275 L
.48434 .32198 L
.48675 .32138 L
.48916 .32092 L
.49157 .32057 L
.4925 .32046 L
.49398 .32031 L
.49639 .32014 L
.4988 .32004 L
.5012 .32002 L
.50361 .32007 L
.50602 .32019 L
.50843 .32038 L
.50939 .32046 L
.51084 .32063 L
.51325 .32095 L
.51566 .32135 L
.51807 .32181 L
.52048 .32234 L
.52271 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32435 L
.53012 .32516 L
.53057 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30621 L
.54424 .30601 L
.54217 .3051 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30213 L
.53253 .30128 L
.53233 .30119 L
.53012 .30051 L
.52771 .2998 L
.5253 .29914 L
.52395 .29878 L
.52289 .29855 L
.52048 .29803 L
.51807 .29756 L
.51566 .29715 L
.51325 .2968 L
.51084 .29651 L
.50966 .29637 L
.50843 .29628 L
.50602 .29609 L
.50361 .29597 L
.5012 .29589 L
.4988 .29587 L
.49639 .2959 L
.49398 .29598 L
.49157 .2961 L
.48916 .29626 L
.4878 .29637 L
.48675 .29645 L
.48434 .29668 L
.48193 .29692 L
.47952 .29717 L
.47711 .29742 L
.4747 .29763 L
.47229 .29779 L
.46988 .29785 L
.46747 .29777 L
.46506 .29749 L
.46265 .29693 L
.4611 .29637 L
.46024 .29596 L
.45783 .29432 L
.45744 .29396 L
.45562 .29155 L
.45542 .29132 L
.45472 .28914 L
.45447 .28673 L
.45476 .28432 L
.45542 .28227 L
.45557 .28191 L
.45695 .2795 L
.45783 .27828 L
.45893 .27709 L
.46024 .27581 L
.46165 .27468 L
.46265 .27394 L
.46506 .27241 L
.46532 .27227 L
.46747 .27114 L
.46988 .27005 L
.47036 .26986 L
.47229 .26912 L
.4747 .26831 L
.47711 .26761 L
.47771 .26745 L
.47952 .267 L
.48193 .26647 L
.48434 .26602 L
.48675 .26565 L
.48916 .26533 L
.49157 .26508 L
.4921 .26504 L
.49398 .2649 L
.49639 .26476 L
.4988 .26469 L
.5012 .26466 L
.50361 .2647 L
.50602 .26478 L
.50843 .26492 L
.51026 .26504 L
.51084 .26511 L
.51325 .26535 L
.51566 .26564 L
.51807 .26598 L
.52048 .26638 L
.52289 .26683 L
.5253 .26733 L
.52588 .26745 L
.52771 .26788 L
.53012 .26849 L
.53253 .26916 L
.5349 .26986 L
.53494 .26987 L
.53735 .27065 L
.53976 .27149 L
.54191 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27435 L
.54776 .27468 L
.5494 .27544 L
.55181 .27659 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26175 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .2443 L
.57446 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .23989 L
.56627 .23855 L
.56623 .23853 L
.56386 .23728 L
.56157 .23612 L
.56145 .23606 L
.55904 .23491 L
.55663 .2338 L
.55643 .23371 L
.55422 .23276 L
.55181 .23176 L
.55067 .2313 L
.5494 .23082 L
.54699 .22993 L
.54458 .22909 L
.54402 .22889 L
.54217 .22829 L
.53976 .22755 L
.53735 .22685 L
.53602 .22648 L
.53494 .2262 L
.53253 .2256 L
.53012 .22504 L
.52771 .22452 L
.52543 .22407 L
.5253 .22405 L
.52289 .22362 L
.52048 .22323 L
.51807 .22289 L
.51566 .22259 L
.51325 .22233 L
.51084 .22211 L
.50843 .22193 L
.50602 .22179 L
.50361 .22169 L
.50273 .22166 L
.5012 .22163 L
.4988 .2216 L
.49639 .22162 L
.49437 .22166 L
.49398 .22167 L
.49157 .22177 L
.48916 .22189 L
.48675 .22205 L
.48434 .22225 L
.48193 .22248 L
.47952 .22275 L
.47711 .22304 L
.4747 .22336 L
.47229 .22371 L
.46995 .22407 L
.46988 .22408 L
.46747 .22447 L
.46506 .22489 L
.46265 .22531 L
.46024 .22574 L
.45783 .22617 L
.45613 .22648 L
.45542 .2266 L
.45301 .22702 L
.4506 .22741 L
.44819 .22777 L
.44578 .22809 L
.44337 .22835 L
.44096 .22854 L
.43855 .22864 L
.43614 .22862 L
.43373 .22848 L
.43132 .22819 L
.42891 .22771 L
.4265 .227 L
.42512 .22648 L
.42409 .22602 L
.42168 .22469 L
.42076 .22407 L
.41927 .22288 L
.418 .22166 L
.41686 .22034 L
.41607 .21925 L
.41469 .21684 L
.41445 .21632 L
.41375 .21443 L
.41315 .21202 L
.41285 .20961 L
.41284 .2072 L
.41307 .20479 L
.41356 .20238 L
.41428 .19997 L
.41445 .19948 L
.41524 .19756 L
.41645 .19515 L
.41686 .19442 L
.4179 .19274 L
.41927 .19079 L
.41962 .19033 L
.42161 .18792 L
.42168 .18784 L
.42389 .18551 L
.42409 .18532 L
.4265 .1831 L
.4265 .1831 L
.42891 .18111 L
.42946 .18069 L
.43132 .17931 L
.43281 .17828 L
.43373 .17767 L
.43614 .17616 L
.43662 .17587 L
.43855 .17476 L
.44096 .17347 L
.44096 .17346 L
.44337 .17226 L
.44578 .17114 L
.44598 .17105 L
.44819 .1701 L
.4506 .16912 L
.45184 .16864 L
.45301 .16821 L
.45542 .16736 L
.45783 .16657 L
.45892 .16623 L
.46024 .16584 L
.46265 .16515 L
.46506 .16452 L
.46747 .16394 L
.46796 .16382 L
.46988 .1634 L
.47229 .1629 L
.4747 .16245 L
.47711 .16205 L
.47952 .16168 L
.48148 .16141 L
F
.543 .996 0 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.46959 .67472 L
.46747 .67398 L
.46506 .673 L
.46358 .67231 L
.46265 .67195 L
.46024 .67081 L
.45855 .6699 L
.45783 .66958 L
.45542 .66826 L
.45426 .66749 L
.45301 .66687 L
.4506 .66529 L
.45037 .66508 L
.44819 .66371 L
.44692 .66267 L
.44578 .66199 L
.44367 .66026 L
.44337 .66009 L
.44096 .65806 L
.4408 .65785 L
.43855 .65597 L
.43813 .65544 L
.43614 .65376 L
.43558 .65303 L
.43373 .65144 L
.43312 .65062 L
.43132 .64907 L
.43069 .64821 L
.42891 .64678 L
.42813 .6458 L
.4265 .64474 L
.42484 .64339 L
.42409 .64311 L
.42168 .64214 L
.41927 .64188 L
.41686 .64254 L
.41558 .64339 L
.41445 .64481 L
.41396 .6458 L
.41337 .64821 L
.41339 .65062 L
.41384 .65303 L
.41445 .65502 L
.41461 .65544 L
.4157 .65785 L
.41686 .66018 L
.41697 .66026 L
.4185 .66267 L
.41927 .66398 L
.42017 .66508 L
.42168 .66719 L
.42199 .66749 L
.424 .6699 L
.42409 .67002 L
.42618 .67231 L
.4265 .6727 L
.42852 .67472 L
.42891 .67516 L
.43103 .67713 L
.43132 .67744 L
.4337 .67954 L
.43373 .67957 L
.43614 .6816 L
.43663 .68195 L
.43855 .68349 L
.43982 .68436 L
.44096 .68524 L
.44322 .68676 L
.44337 .68688 L
.44578 .68847 L
.44702 .68917 L
.44819 .68992 L
.4506 .6913 L
.45117 .69158 L
.45301 .69259 L
.45542 .69379 L
.45587 .69399 L
.45783 .69493 L
.46024 .69599 L
.46131 .6964 L
.46265 .69697 L
.46506 .69788 L
.46747 .69872 L
.46777 .69881 L
.46988 .6995 L
.47229 .70022 L
.4747 .70086 L
.47622 .70122 L
.47711 .70144 L
.47952 .70197 L
.48193 .70243 L
.48434 .70284 L
.48675 .70318 L
.48916 .70347 L
.49087 .70363 L
.49157 .7037 L
.49398 .70387 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .7037 L
.50932 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .2963 m
.49398 .29613 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .2963 L
.50932 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31157 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50953 .32046 L
.50843 .32036 L
.50602 .32017 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32036 L
.49054 .32046 L
.48916 .32061 L
.48675 .32094 L
.48434 .32132 L
.48193 .32178 L
.47952 .32232 L
.4773 .32287 L
.47711 .32292 L
.4747 .32357 L
.47229 .32432 L
.46988 .32515 L
.46959 .32528 L
.46747 .32602 L
.46506 .327 L
.46358 .32769 L
.46265 .32805 L
.46024 .32919 L
.45855 .3301 L
.45783 .33042 L
.45542 .33174 L
.45426 .33251 L
.45301 .33313 L
.4506 .33471 L
.45037 .33492 L
.44819 .33629 L
.44692 .33733 L
.44578 .33801 L
.44367 .33974 L
.44337 .33991 L
.44096 .34194 L
.4408 .34215 L
.43855 .34403 L
.43813 .34456 L
.43614 .34624 L
.43558 .34697 L
.43373 .34856 L
.43312 .34938 L
.43132 .35093 L
.43069 .35179 L
.42891 .35322 L
.42813 .3542 L
.4265 .35526 L
.42484 .35661 L
.42409 .35689 L
.42168 .35786 L
.41927 .35812 L
.41686 .35746 L
.41558 .35661 L
.41445 .35519 L
.41396 .3542 L
.41337 .35179 L
.41339 .34938 L
.41384 .34697 L
.41445 .34498 L
.41461 .34456 L
.4157 .34215 L
.41686 .33982 L
.41697 .33974 L
.4185 .33733 L
.41927 .33602 L
.42017 .33492 L
.42168 .33281 L
.42199 .33251 L
.424 .3301 L
.42409 .32998 L
.42618 .32769 L
.4265 .3273 L
.42852 .32528 L
.42891 .32484 L
.43103 .32287 L
.43132 .32256 L
.4337 .32046 L
.43373 .32043 L
.43614 .3184 L
.43663 .31805 L
.43855 .31651 L
.43982 .31564 L
.44096 .31476 L
.44322 .31324 L
.44337 .31312 L
.44578 .31153 L
.44702 .31083 L
.44819 .31008 L
.4506 .3087 L
.45117 .30842 L
.45301 .30741 L
.45542 .30621 L
.45587 .30601 L
.45783 .30507 L
.46024 .30401 L
.46131 .3036 L
.46265 .30303 L
.46506 .30212 L
.46747 .30128 L
.46777 .30119 L
.46988 .3005 L
.47229 .29978 L
.4747 .29914 L
.47622 .29878 L
.47711 .29856 L
.47952 .29803 L
.48193 .29757 L
.48434 .29716 L
.48675 .29682 L
.48916 .29653 L
.49087 .29637 L
F
0 .114 .996 .003 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .7709 L
.54399 .77111 L
.54217 .77169 L
.53976 .77244 L
.53735 .77313 L
.53595 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52525 .77593 L
.52289 .77634 L
.52048 .77672 L
.51807 .77706 L
.51566 .77735 L
.51325 .7776 L
.51084 .77781 L
.50843 .77798 L
.50602 .7781 L
.50361 .77818 L
.5012 .77822 L
.4988 .77822 L
.49639 .77818 L
.49398 .77809 L
.49157 .77796 L
.48916 .77779 L
.48675 .77757 L
.48434 .77732 L
.48193 .77702 L
.47952 .77667 L
.47711 .77628 L
.47515 .77593 L
.4747 .77585 L
.47229 .77536 L
.46988 .77484 L
.46747 .77426 L
.46506 .77364 L
.46463 .77352 L
.46265 .77297 L
.46024 .77224 L
.45783 .77146 L
.4568 .77111 L
.45542 .77063 L
.45301 .76974 L
.4506 .76879 L
.45039 .7687 L
.44819 .76777 L
.44578 .76669 L
.44493 .76629 L
.44337 .76554 L
.44096 .7643 L
.44017 .76388 L
.43855 .76299 L
.43614 .76157 L
.43598 .76147 L
.43373 .76005 L
.43226 .75906 L
.43132 .75841 L
.42896 .75665 L
.42891 .75661 L
.4265 .75464 L
.42605 .75424 L
.42409 .75244 L
.42348 .75183 L
.42168 .74992 L
.42125 .74942 L
.41934 .74701 L
.41927 .74693 L
.41773 .7446 L
.41686 .74309 L
.41643 .74219 L
.41542 .73978 L
.41472 .73737 L
.41445 .73588 L
.41434 .73496 L
.4143 .73255 L
.41445 .73116 L
.41464 .73014 L
.41544 .72773 L
.41683 .72532 L
.41686 .72528 L
.41918 .72291 L
.41927 .72284 L
.42168 .72138 L
.42409 .7205 L
.42409 .7205 L
.4265 .72004 L
.42891 .7199 L
.43132 .72002 L
.43373 .72035 L
.43474 .7205 L
.43614 .72085 L
.43855 .72148 L
.44096 .72221 L
.44313 .72291 L
.44337 .723 L
.44578 .72385 L
.44819 .72472 L
.4499 .72532 L
.4506 .72559 L
.45301 .72646 L
.45542 .72731 L
.45669 .72773 L
.45783 .72813 L
.46024 .72892 L
.46265 .72967 L
.46425 .73014 L
.46506 .73039 L
.46747 .73106 L
.46988 .73168 L
.47229 .73226 L
.47361 .73255 L
.4747 .73279 L
.47711 .73327 L
.47952 .73371 L
.48193 .7341 L
.48434 .73443 L
.48675 .73472 L
.48913 .73496 L
.48916 .73496 L
.49157 .73516 L
.49398 .7353 L
.49639 .7354 L
.4988 .73544 L
.5012 .73544 L
.50361 .73539 L
.50602 .73529 L
.50843 .73514 L
.51069 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73269 L
.52594 .73255 L
.52771 .73213 L
.53012 .73151 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22372 m
.47952 .22333 L
.48193 .22298 L
.48434 .22268 L
.48675 .22243 L
.48916 .22221 L
.49157 .22204 L
.49398 .22191 L
.49639 .22182 L
.4988 .22178 L
.5012 .22178 L
.50361 .22182 L
.50602 .2219 L
.50843 .22202 L
.51084 .22219 L
.51325 .2224 L
.51566 .22265 L
.51807 .22294 L
.52048 .22328 L
.52289 .22366 L
.52525 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53595 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .22831 L
.54399 .22889 L
.54458 .2291 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26849 L
.52771 .26787 L
.52594 .26745 L
.5253 .26731 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51069 .26504 L
.50843 .26486 L
.50602 .26471 L
.50361 .26461 L
.5012 .26456 L
.4988 .26456 L
.49639 .2646 L
.49398 .2647 L
.49157 .26484 L
.48916 .26504 L
.48913 .26504 L
.48675 .26528 L
.48434 .26557 L
.48193 .2659 L
.47952 .26629 L
.47711 .26673 L
.4747 .26721 L
.47361 .26745 L
.47229 .26774 L
.46988 .26832 L
.46747 .26894 L
.46506 .26961 L
.46425 .26986 L
.46265 .27033 L
.46024 .27108 L
.45783 .27187 L
.45669 .27227 L
.45542 .27269 L
.45301 .27354 L
.4506 .27441 L
.4499 .27468 L
.44819 .27528 L
.44578 .27615 L
.44337 .277 L
.44313 .27709 L
.44096 .27779 L
.43855 .27852 L
.43614 .27915 L
.43474 .2795 L
.43373 .27965 L
.43132 .27998 L
.42891 .2801 L
.4265 .27996 L
.42409 .2795 L
.42409 .2795 L
.42168 .27862 L
.41927 .27716 L
.41918 .27709 L
.41686 .27472 L
.41683 .27468 L
.41544 .27227 L
.41464 .26986 L
.41445 .26884 L
.4143 .26745 L
.41434 .26504 L
.41445 .26412 L
.41472 .26263 L
.41542 .26022 L
.41643 .25781 L
.41686 .25691 L
.41773 .2554 L
.41927 .25307 L
.41934 .25299 L
.42125 .25058 L
.42168 .25008 L
.42348 .24817 L
.42409 .24756 L
.42605 .24576 L
.4265 .24536 L
.42891 .24339 L
.42896 .24335 L
.43132 .24159 L
.43226 .24094 L
.43373 .23995 L
.43598 .23853 L
.43614 .23843 L
.43855 .23701 L
.44017 .23612 L
.44096 .2357 L
.44337 .23446 L
.44493 .23371 L
.44578 .23331 L
.44819 .23223 L
.45039 .2313 L
.4506 .23121 L
.45301 .23026 L
.45542 .22937 L
.4568 .22889 L
.45783 .22854 L
.46024 .22776 L
.46265 .22703 L
.46463 .22648 L
.46506 .22636 L
.46747 .22574 L
.46988 .22516 L
.47229 .22464 L
.4747 .22415 L
.47515 .22407 L
F
.996 0 .056 0 k
.49157 .2963 m
.49398 .29613 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .2963 L
.50932 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31157 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50953 .32046 L
.50843 .32036 L
.50602 .32017 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32036 L
.49054 .32046 L
.48916 .32061 L
.48675 .32094 L
.48434 .32132 L
.48193 .32178 L
.47952 .32232 L
.4773 .32287 L
.47711 .32292 L
.4747 .32357 L
.47229 .32432 L
.46988 .32515 L
.46959 .32528 L
.46747 .32602 L
.46506 .327 L
.46358 .32769 L
.46265 .32805 L
.46024 .32918 L
.45854 .3301 L
.45783 .33041 L
.45542 .33173 L
.45424 .33251 L
.45301 .33312 L
.4506 .33469 L
.45035 .33492 L
.44819 .33626 L
.44685 .33733 L
.44578 .33796 L
.44355 .33974 L
.44337 .33984 L
.44096 .34177 L
.44064 .34215 L
.43855 .34374 L
.4378 .34456 L
.43614 .34574 L
.43492 .34697 L
.43373 .34773 L
.43176 .34938 L
.43132 .3496 L
.42891 .35111 L
.42752 .35179 L
.4265 .35213 L
.42409 .35253 L
.42168 .35219 L
.42063 .35179 L
.41927 .35066 L
.4183 .34938 L
.41743 .34697 L
.41728 .34456 L
.41764 .34215 L
.41841 .33974 L
.41927 .33774 L
.41948 .33733 L
.42088 .33492 L
.42168 .33352 L
.4225 .33251 L
.42409 .33033 L
.42433 .3301 L
.42639 .32769 L
.4265 .32756 L
.42867 .32528 L
.42891 .32499 L
.43112 .32287 L
.43132 .32266 L
.43373 .32049 L
.43376 .32046 L
.43614 .31844 L
.43668 .31805 L
.43855 .31654 L
.43985 .31564 L
.44096 .31477 L
.44324 .31324 L
.44337 .31313 L
.44578 .31154 L
.44703 .31083 L
.44819 .31008 L
.4506 .30871 L
.45118 .30842 L
.45301 .30741 L
.45542 .30621 L
.45587 .30601 L
.45783 .30507 L
.46024 .30401 L
.46131 .3036 L
.46265 .30303 L
.46506 .30212 L
.46747 .30128 L
.46777 .30119 L
.46988 .3005 L
.47229 .29978 L
.4747 .29914 L
.47622 .29878 L
.47711 .29856 L
.47952 .29803 L
.48193 .29757 L
.48434 .29716 L
.48675 .29682 L
.48916 .29653 L
.49087 .29637 L
F
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.46959 .67472 L
.46747 .67398 L
.46506 .673 L
.46358 .67231 L
.46265 .67195 L
.46024 .67082 L
.45854 .6699 L
.45783 .66959 L
.45542 .66827 L
.45424 .66749 L
.45301 .66688 L
.4506 .66531 L
.45035 .66508 L
.44819 .66374 L
.44685 .66267 L
.44578 .66204 L
.44355 .66026 L
.44337 .66016 L
.44096 .65823 L
.44064 .65785 L
.43855 .65626 L
.4378 .65544 L
.43614 .65426 L
.43492 .65303 L
.43373 .65227 L
.43176 .65062 L
.43132 .6504 L
.42891 .64889 L
.42752 .64821 L
.4265 .64787 L
.42409 .64747 L
.42168 .64781 L
.42063 .64821 L
.41927 .64934 L
.4183 .65062 L
.41743 .65303 L
.41728 .65544 L
.41764 .65785 L
.41841 .66026 L
.41927 .66226 L
.41948 .66267 L
.42088 .66508 L
.42168 .66648 L
.4225 .66749 L
.42409 .66967 L
.42433 .6699 L
.42639 .67231 L
.4265 .67244 L
.42867 .67472 L
.42891 .67501 L
.43112 .67713 L
.43132 .67734 L
.43373 .67951 L
.43376 .67954 L
.43614 .68156 L
.43668 .68195 L
.43855 .68346 L
.43985 .68436 L
.44096 .68523 L
.44324 .68676 L
.44337 .68687 L
.44578 .68846 L
.44703 .68917 L
.44819 .68992 L
.4506 .69129 L
.45118 .69158 L
.45301 .69259 L
.45542 .69379 L
.45587 .69399 L
.45783 .69493 L
.46024 .69599 L
.46131 .6964 L
.46265 .69697 L
.46506 .69788 L
.46747 .69872 L
.46777 .69881 L
.46988 .6995 L
.47229 .70022 L
.4747 .70086 L
.47622 .70122 L
.47711 .70144 L
.47952 .70197 L
.48193 .70243 L
.48434 .70284 L
.48675 .70318 L
.48916 .70347 L
.49087 .70363 L
.49157 .7037 L
.49398 .70387 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .7037 L
.50932 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.685 .996 0 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .7709 L
.54399 .77111 L
.54217 .77169 L
.53976 .77244 L
.53735 .77313 L
.53595 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52524 .77593 L
.52289 .77634 L
.52048 .77672 L
.51807 .77706 L
.51566 .77735 L
.51325 .7776 L
.51084 .77781 L
.50843 .77797 L
.50602 .7781 L
.50361 .77818 L
.5012 .77822 L
.4988 .77821 L
.49639 .77817 L
.49398 .77808 L
.49157 .77795 L
.48916 .77778 L
.48675 .77756 L
.48434 .7773 L
.48193 .777 L
.47952 .77665 L
.47711 .77625 L
.47532 .77593 L
.4747 .77581 L
.47229 .77533 L
.46988 .77479 L
.46747 .77421 L
.46506 .77358 L
.46485 .77352 L
.46265 .77289 L
.46024 .77216 L
.45783 .77136 L
.4571 .77111 L
.45542 .77051 L
.45301 .7696 L
.45078 .7687 L
.4506 .76862 L
.44819 .76758 L
.44578 .76646 L
.44544 .76629 L
.44337 .76526 L
.44096 .76397 L
.4408 .76388 L
.43855 .76258 L
.43676 .76147 L
.43614 .76108 L
.43373 .75944 L
.43321 .75906 L
.43132 .75764 L
.4301 .75665 L
.42891 .75565 L
.42738 .75424 L
.4265 .75339 L
.42503 .75183 L
.42409 .75077 L
.42302 .74942 L
.42168 .74755 L
.42134 .74701 L
.41999 .7446 L
.41927 .74309 L
.41894 .74219 L
.41821 .73978 L
.41781 .73737 L
.41775 .73496 L
.41808 .73255 L
.41885 .73014 L
.41927 .72926 L
.42023 .72773 L
.42168 .72606 L
.42252 .72532 L
.42409 .72424 L
.4265 .72312 L
.42709 .72291 L
.42891 .72246 L
.43132 .72215 L
.43373 .72212 L
.43614 .7223 L
.43855 .72267 L
.43996 .72291 L
.44096 .72318 L
.44337 .72379 L
.44578 .72448 L
.44819 .72522 L
.44853 .72532 L
.4506 .72599 L
.45301 .72678 L
.45542 .72756 L
.45597 .72773 L
.45783 .72833 L
.46024 .72908 L
.46265 .7298 L
.46385 .73014 L
.46506 .73049 L
.46747 .73114 L
.46988 .73175 L
.47229 .73231 L
.47339 .73255 L
.4747 .73283 L
.47711 .73331 L
.47952 .73374 L
.48193 .73412 L
.48434 .73445 L
.48675 .73474 L
.489 .73496 L
.48916 .73498 L
.49157 .73517 L
.49398 .73531 L
.49639 .7354 L
.4988 .73545 L
.5012 .73544 L
.50361 .73539 L
.50602 .73529 L
.50843 .73514 L
.51071 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73269 L
.52594 .73255 L
.52771 .73213 L
.53012 .73152 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22375 m
.47952 .22335 L
.48193 .223 L
.48434 .2227 L
.48675 .22244 L
.48916 .22222 L
.49157 .22205 L
.49398 .22192 L
.49639 .22183 L
.4988 .22179 L
.5012 .22178 L
.50361 .22182 L
.50602 .2219 L
.50843 .22203 L
.51084 .22219 L
.51325 .2224 L
.51566 .22265 L
.51807 .22294 L
.52048 .22328 L
.52289 .22366 L
.52524 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53595 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .22831 L
.54399 .22889 L
.54458 .2291 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26848 L
.52771 .26787 L
.52594 .26745 L
.5253 .26731 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51071 .26504 L
.50843 .26486 L
.50602 .26471 L
.50361 .26461 L
.5012 .26456 L
.4988 .26455 L
.49639 .2646 L
.49398 .26469 L
.49157 .26483 L
.48916 .26502 L
.489 .26504 L
.48675 .26526 L
.48434 .26555 L
.48193 .26588 L
.47952 .26626 L
.47711 .26669 L
.4747 .26717 L
.47339 .26745 L
.47229 .26769 L
.46988 .26825 L
.46747 .26886 L
.46506 .26951 L
.46385 .26986 L
.46265 .2702 L
.46024 .27092 L
.45783 .27167 L
.45597 .27227 L
.45542 .27244 L
.45301 .27322 L
.4506 .27401 L
.44853 .27468 L
.44819 .27478 L
.44578 .27552 L
.44337 .27621 L
.44096 .27682 L
.43996 .27709 L
.43855 .27733 L
.43614 .2777 L
.43373 .27788 L
.43132 .27785 L
.42891 .27754 L
.42709 .27709 L
.4265 .27688 L
.42409 .27576 L
.42252 .27468 L
.42168 .27394 L
.42023 .27227 L
.41927 .27074 L
.41885 .26986 L
.41808 .26745 L
.41775 .26504 L
.41781 .26263 L
.41821 .26022 L
.41894 .25781 L
.41927 .25691 L
.41999 .2554 L
.42134 .25299 L
.42168 .25245 L
.42302 .25058 L
.42409 .24923 L
.42503 .24817 L
.4265 .24661 L
.42738 .24576 L
.42891 .24435 L
.4301 .24335 L
.43132 .24236 L
.43321 .24094 L
.43373 .24056 L
.43614 .23892 L
.43676 .23853 L
.43855 .23742 L
.4408 .23612 L
.44096 .23603 L
.44337 .23474 L
.44544 .23371 L
.44578 .23354 L
.44819 .23242 L
.4506 .23138 L
.45078 .2313 L
.45301 .2304 L
.45542 .22949 L
.4571 .22889 L
.45783 .22864 L
.46024 .22784 L
.46265 .22711 L
.46485 .22648 L
.46506 .22642 L
.46747 .22579 L
.46988 .22521 L
.47229 .22467 L
.4747 .22419 L
.47532 .22407 L
F
.52 0 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.46959 .67472 L
.46747 .67398 L
.46506 .673 L
.46359 .67231 L
.46265 .67195 L
.46024 .67081 L
.45856 .6699 L
.45783 .66958 L
.45542 .66826 L
.45426 .66749 L
.45301 .66686 L
.4506 .66528 L
.45039 .66508 L
.44819 .66369 L
.44695 .66267 L
.44578 .66197 L
.44373 .66026 L
.44337 .66006 L
.44096 .65798 L
.44086 .65785 L
.43855 .65583 L
.43826 .65544 L
.43614 .65351 L
.43581 .65303 L
.43373 .65098 L
.43351 .65062 L
.43132 .64821 L
.43132 .6482 L
.4294 .6458 L
.42891 .64548 L
.42762 .64339 L
.4265 .64215 L
.42594 .64098 L
.42428 .63857 L
.42409 .63829 L
.4229 .63616 L
.42168 .63416 L
.42155 .63375 L
.42041 .63134 L
.41937 .62893 L
.41927 .62867 L
.41865 .62652 L
.41817 .62411 L
.41812 .6217 L
.41875 .61929 L
.41927 .61844 L
.42129 .61688 L
.42168 .61677 L
.42409 .61679 L
.42448 .61688 L
.4265 .6181 L
.42803 .61929 L
.42891 .62047 L
.43041 .6217 L
.43132 .62329 L
.43204 .62411 L
.4337 .62652 L
.43373 .62657 L
.4358 .62893 L
.43614 .62972 L
.43769 .63134 L
.43855 .63265 L
.43968 .63375 L
.44096 .63534 L
.44187 .63616 L
.44337 .63782 L
.44428 .63857 L
.44578 .6404 L
.44695 .64098 L
.44819 .64242 L
.4499 .64339 L
.4506 .64427 L
.45279 .6458 L
.45301 .64598 L
.45542 .64778 L
.45649 .64821 L
.45783 .64926 L
.46024 .6506 L
.4603 .65062 L
.46265 .65199 L
.46488 .65303 L
.46506 .65312 L
.46747 .65429 L
.46988 .65527 L
.47046 .65544 L
.47229 .6562 L
.4747 .65706 L
.47711 .65777 L
.47743 .65785 L
.47952 .65845 L
.48193 .65906 L
.48434 .65957 L
.48675 .66 L
.48864 .66026 L
.48916 .66035 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64497 L
.48675 .64456 L
.48434 .64406 L
.48193 .64347 L
.48162 .64339 L
.47952 .64289 L
.47711 .64213 L
.4747 .64123 L
.47409 .64098 L
.47229 .64042 L
.46988 .63929 L
.46848 .63857 L
.46747 .63828 L
.46506 .63691 L
.46389 .63616 L
.46265 .63574 L
.46024 .63397 L
.45995 .63375 L
.45783 .63253 L
.45652 .63134 L
.45542 .63051 L
.45345 .62893 L
.45301 .62856 L
.45071 .62652 L
.4506 .62643 L
.44821 .62411 L
.44819 .62409 L
.44601 .6217 L
.44578 .62149 L
.44412 .61929 L
.44337 .61852 L
.4422 .61688 L
.44096 .6148 L
.44079 .61447 L
.44 .61206 L
.4396 .60965 L
.44046 .60724 L
.44096 .60685 L
.44337 .60639 L
.44578 .60708 L
.44603 .60724 L
.44819 .60897 L
.44891 .60965 L
.4506 .61132 L
.45133 .61206 L
.45301 .6137 L
.45381 .61447 L
.45542 .61594 L
.45649 .61688 L
.45783 .61799 L
.45946 .61929 L
.46024 .62013 L
.46265 .6216 L
.4628 .6217 L
.46506 .62314 L
.46667 .62411 L
.46747 .62468 L
.46988 .62585 L
.47124 .62652 L
.47229 .62711 L
.4747 .62838 L
.47689 .62893 L
.47711 .62902 L
.47952 .62994 L
.48193 .63074 L
.48434 .63128 L
.48494 .63134 L
.48675 .63175 L
.48916 .63222 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.09 .996 0 0 k
.48916 .33965 m
.49157 .33935 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39492 L
.49157 .39516 L
.49139 .39517 L
.48916 .39561 L
.48675 .3962 L
.48434 .39646 L
.48224 .39758 L
.48193 .39766 L
.47952 .39866 L
.47711 .3995 L
.47657 .39999 L
.4747 .40099 L
.47229 .40227 L
.47218 .4024 L
.46988 .40398 L
.46871 .40481 L
.46747 .40574 L
.46563 .40722 L
.46506 .40771 L
.46297 .40963 L
.46265 .40996 L
.46065 .41204 L
.46024 .41253 L
.45859 .41445 L
.45783 .41547 L
.45678 .41686 L
.45542 .41896 L
.45523 .41927 L
.4537 .42168 L
.45301 .42297 L
.4525 .42409 L
.45132 .4265 L
.4506 .42819 L
.45049 .42891 L
.4495 .43132 L
.44885 .43373 L
.44838 .43614 L
.44819 .43663 L
.44786 .43855 L
.44745 .44096 L
.44722 .44337 L
.44714 .44578 L
.44718 .44819 L
.4473 .4506 L
.44751 .45301 L
.44781 .45542 L
.44819 .45583 L
.44857 .45783 L
.4496 .46024 L
.45002 .46265 L
.45036 .46506 L
.4506 .46519 L
.45263 .46747 L
.45275 .46988 L
.45301 .47019 L
.45534 .47229 L
.45516 .4747 L
.45542 .47508 L
.45779 .47711 L
.45783 .47951 L
.46024 .47724 L
.46045 .47952 L
.46265 .48193 L
.46506 .48193 L
.46747 .48193 L
.46768 .47952 L
.46747 .47952 L
.46506 .47952 L
.46265 .47952 L
.46052 .47711 L
.46265 .47711 L
.46506 .47473 L
.46747 .47471 L
.46988 .47471 L
.46994 .47711 L
.47229 .47722 L
.47423 .47711 L
.47231 .4747 L
.47229 .47233 L
.4715 .47229 L
.47216 .46988 L
.47229 .46748 L
.4747 .46748 L
.47711 .46747 L
.47924 .46988 L
.47952 .47229 L
.47952 .47229 L
.48193 .47229 L
.48193 .47229 L
.48193 .46988 L
.48193 .46988 L
.47952 .46988 L
.47943 .46747 L
.47952 .46628 L
.48193 .46506 L
.48433 .46506 L
.48434 .46276 L
.48674 .46265 L
.48675 .46032 L
.48675 .46024 L
.48675 .45783 L
.48675 .45548 L
.48672 .45542 L
.48434 .45301 L
.48434 .45297 L
.48193 .4506 L
.48193 .4505 L
.47952 .4506 L
.48193 .45297 L
.48193 .45301 L
.48193 .45541 L
.47953 .45301 L
.47952 .45157 L
.47714 .45301 L
.47952 .45539 L
.48187 .45542 L
.47952 .45782 L
.47725 .45542 L
.47711 .45531 L
.47479 .45301 L
.4771 .4506 L
.4747 .45059 L
.47245 .44819 L
.47229 .44611 L
.47007 .44819 L
.47229 .45058 L
.47269 .4506 L
.47244 .45301 L
.4747 .45516 L
.47478 .45542 L
.47711 .45782 L
.47931 .45783 L
.47952 .46024 L
.48193 .4599 L
.48427 .46024 L
.48193 .46264 L
.47952 .46265 L
.47946 .46024 L
.47711 .46023 L
.47474 .45783 L
.4747 .45782 L
.47237 .45542 L
.47229 .45506 L
.47009 .45301 L
.47016 .4506 L
.46988 .45053 L
.46769 .44819 L
.46923 .44578 L
.46747 .44389 L
.46567 .44578 L
.4653 .44819 L
.46747 .44896 L
.46785 .4506 L
.46777 .45301 L
.46988 .45494 L
.46992 .45542 L
.47143 .45783 L
.47229 .45792 L
.47448 .46024 L
.4747 .46029 L
.47711 .46265 L
.47951 .46265 L
.47711 .46506 L
.4747 .46506 L
.47229 .46266 L
.47201 .46265 L
.46988 .46025 L
.46966 .46024 L
.46779 .45783 L
.46747 .45549 L
.46634 .45542 L
.46548 .45301 L
.4656 .4506 L
.46506 .44853 L
.46281 .44819 L
.46311 .44578 L
.46448 .44337 L
.46506 .44228 L
.46548 .44096 L
.46747 .43871 L
.46951 .44096 L
.46763 .44337 L
.46988 .44571 L
.47029 .44337 L
.47229 .44254 L
.47461 .44337 L
.47234 .44578 L
.4747 .44799 L
.47492 .44819 L
.47711 .4506 L
.4794 .44819 L
.47711 .44814 L
.4748 .44578 L
.47711 .44545 L
.47834 .44578 L
.47952 .44817 L
.48193 .44772 L
.48194 .44819 L
.48434 .45051 L
.48436 .4506 L
.48675 .4529 L
.48675 .45301 L
.48916 .45536 L
.48916 .45542 L
.48916 .45783 L
.48916 .46024 L
.48916 .46265 L
.49156 .46506 L
.49157 .46512 L
.49157 .46747 L
.49157 .46988 L
.48916 .46748 L
.48675 .46748 L
.48675 .46988 L
.48434 .47229 L
.48675 .4747 L
.48675 .4747 L
.48916 .47711 L
.48916 .47711 L
.49157 .47952 L
.49157 .47952 L
.49398 .47952 L
.49398 .48193 L
.49398 .48434 L
.49398 .48434 L
.49157 .48434 L
.48916 .48434 L
.48916 .48193 L
.48916 .48193 L
.48916 .47952 L
.48675 .47952 L
.48434 .47711 L
.48434 .47711 L
.48193 .47711 L
.48183 .4747 L
.47952 .4747 L
.47715 .47229 L
.47711 .47229 L
.47503 .47229 L
.47571 .4747 L
.47693 .47711 L
.47511 .47952 L
.4747 .47952 L
.47229 .48193 L
.4699 .48193 L
.47229 .48434 L
.4747 .48434 L
.47229 .48675 L
.47229 .48434 L
.46988 .48193 L
.46749 .48434 L
.46988 .48675 L
.46748 .48916 L
.46747 .48922 L
.46747 .49157 L
.46506 .49184 L
.46506 .49157 L
.46506 .48916 L
.46506 .48916 L
.46506 .48675 L
.46506 .48434 L
.46267 .48434 L
.46265 .48434 L
.46024 .48193 L
.46024 .48193 L
.45783 .48192 L
.45781 .47952 L
.45542 .47951 L
.45536 .47711 L
.45301 .4748 L
.45292 .4747 L
.45284 .47229 L
.4506 .47026 L
.45039 .46988 L
.45004 .46747 L
.44819 .46536 L
.4479 .46506 L
.44745 .46265 L
.44616 .46024 L
.44578 .45833 L
.44532 .45783 L
.44488 .45542 L
.44443 .45301 L
.44397 .4506 L
.4436 .44819 L
.44338 .44578 L
.44337 .44573 L
.44331 .44337 L
.44337 .44098 L
.44337 .44096 L
.44353 .43855 L
.44376 .43614 L
.44406 .43373 L
.44448 .43132 L
.44508 .42891 L
.44578 .42671 L
.44586 .4265 L
.44657 .42409 L
.44754 .42168 L
.44819 .42014 L
.44861 .41927 L
.44981 .41686 L
.4506 .41542 L
.45116 .41445 L
.45272 .41204 L
.45301 .41161 L
.45439 .40963 L
.45542 .4083 L
.45628 .40722 L
.45783 .40545 L
.4584 .40481 L
.46024 .40294 L
.46079 .4024 L
.46265 .40072 L
.4635 .39999 L
.46506 .39874 L
.46659 .39758 L
.46747 .39695 L
.46988 .39532 L
.47014 .39517 L
.47229 .39393 L
.47442 .39276 L
.4747 .39255 L
.47711 .39152 L
.47952 .39048 L
.47992 .39035 L
.48193 .38935 L
.48434 .38888 L
.48675 .38823 L
.48805 .38794 L
.48916 .38769 L
.49157 .38723 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49063 .3783 L
.48916 .37833 L
.48675 .37874 L
.48434 .37942 L
.48193 .38025 L
.48073 .38071 L
.47952 .38112 L
.47711 .38165 L
.4747 .38303 L
.47455 .38312 L
.47229 .38424 L
.46988 .38549 L
.46982 .38553 L
.46747 .38697 L
.46596 .38794 L
.46506 .38855 L
.46265 .39026 L
.46257 .39035 L
.46024 .39227 L
.45966 .39276 L
.45783 .39444 L
.45706 .39517 L
.45542 .39686 L
.45474 .39758 L
.45301 .39957 L
.45265 .39999 L
.45076 .4024 L
.4506 .40263 L
.44905 .40481 L
.44819 .40614 L
.44753 .40722 L
.44614 .40963 L
.44578 .4103 L
.44489 .41204 L
.4441 .41445 L
.44337 .41539 L
.4428 .41686 L
.4419 .41927 L
.44125 .42168 L
.44096 .42239 L
.44053 .42409 L
.43995 .4265 L
.44043 .42891 L
.43921 .43132 L
.43899 .43373 L
.43885 .43614 L
.4388 .43855 L
.43886 .44096 L
.43902 .44337 L
.43929 .44578 L
.43965 .44819 L
.44006 .4506 L
.44052 .45301 L
.44096 .45373 L
.4412 .45542 L
.44226 .45783 L
.44292 .46024 L
.44337 .46081 L
.44403 .46265 L
.44531 .46506 L
.44578 .46589 L
.44626 .46747 L
.44795 .46988 L
.44819 .47075 L
.45029 .47229 L
.45056 .4747 L
.4506 .47479 L
.45295 .47711 L
.45301 .47948 L
.45539 .47952 L
.45542 .48192 L
.45782 .48193 L
.45783 .48433 L
.46023 .48434 L
.46024 .48674 L
.46025 .48675 L
.46265 .48916 L
.46265 .49157 L
.46265 .49171 L
.46265 .49398 L
.46506 .49639 L
.46265 .49834 L
.46024 .49639 L
.46024 .49449 L
.45795 .49398 L
.46024 .49157 L
.46024 .48916 L
.45783 .48683 L
.4577 .48675 L
.45782 .48434 L
.45542 .48433 L
.4554 .48193 L
.45301 .48191 L
.45297 .47952 L
.4506 .47944 L
.45053 .47711 L
.44819 .47505 L
.44813 .4747 L
.44625 .47229 L
.44578 .47223 L
.44529 .46988 L
.44337 .46788 L
.44316 .46747 L
.44199 .46506 L
.44096 .4633 L
.44055 .46265 L
.43948 .46024 L
.43855 .45834 L
.43822 .45783 L
.43749 .45542 L
.43652 .45301 L
.43614 .45137 L
.43576 .4506 L
.43522 .44819 L
.43472 .44578 L
.43428 .44337 L
.43391 .44096 L
.43373 .43919 L
.43365 .43855 L
.43351 .43614 L
.43345 .43373 L
.43348 .43132 L
.43361 .42891 L
.43373 .42718 L
.43383 .4265 L
.4339 .42409 L
.43467 .42168 L
.43568 .41927 L
.43553 .41686 L
.43614 .41473 L
.43625 .41445 L
.43737 .41204 L
.43785 .40963 L
.43855 .40788 L
.43895 .40722 L
.43991 .40481 L
.44096 .40276 L
.44123 .4024 L
.44247 .39999 L
.44337 .3985 L
.44395 .39758 L
.44559 .39517 L
.44578 .3949 L
.44736 .39276 L
.44819 .39172 L
.44932 .39035 L
.4506 .3889 L
.45148 .38794 L
.45301 .38637 L
.45386 .38553 L
.45542 .38409 L
.45651 .38312 L
.45783 .38202 L
.45947 .38071 L
.46024 .37988 L
.46265 .3784 L
.4628 .3783 L
.46506 .37686 L
.46667 .37589 L
.46747 .37532 L
.46988 .37415 L
.47124 .37348 L
.47229 .37289 L
.4747 .37162 L
.47689 .37107 L
.47711 .37098 L
.47952 .37006 L
.48193 .36926 L
.48434 .36872 L
.48494 .36866 L
.48675 .36825 L
.48916 .36778 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35449 L
.49157 .35472 L
.48916 .35503 L
.48675 .35544 L
.48434 .35594 L
.48193 .35653 L
.48162 .35661 L
.47952 .35711 L
.47711 .35787 L
.4747 .35877 L
.47409 .35902 L
.47229 .35958 L
.46988 .36071 L
.46848 .36143 L
.46747 .36172 L
.46506 .36309 L
.46389 .36384 L
.46265 .36426 L
.46024 .36603 L
.45995 .36625 L
.45783 .36747 L
.45651 .36866 L
.45542 .36949 L
.45344 .37107 L
.45301 .37143 L
.4507 .37348 L
.4506 .37356 L
.44819 .37588 L
.44818 .37589 L
.44593 .3783 L
.44578 .37844 L
.44395 .38071 L
.44337 .38126 L
.44191 .38312 L
.44096 .3844 L
.44016 .38553 L
.43856 .38794 L
.43855 .38796 L
.43737 .39035 L
.43614 .392 L
.43573 .39276 L
.43471 .39517 L
.43373 .39677 L
.43338 .39758 L
.43264 .39999 L
.43147 .4024 L
.43132 .40274 L
.43061 .40481 L
.4301 .40722 L
.42929 .40963 L
.42891 .41096 L
.4287 .41204 L
.42868 .41445 L
.42811 .41686 L
.42766 .41927 L
.42731 .42168 L
.42702 .42409 L
.42671 .4265 L
.42715 .42891 L
.42726 .43132 L
.42745 .43373 L
.42771 .43614 L
.4276 .43855 L
.42847 .44096 L
.42891 .44268 L
.42897 .44337 L
.42965 .44578 L
.43036 .44819 L
.43106 .4506 L
.43132 .45114 L
.43204 .45301 L
.43305 .45542 L
.43373 .45661 L
.43399 .45783 L
.43542 .46024 L
.43614 .46143 L
.4365 .46265 L
.43816 .46506 L
.43855 .46578 L
.43991 .46747 L
.44096 .46986 L
.44099 .46988 L
.44323 .47229 L
.44337 .4728 L
.4456 .4747 L
.44578 .47675 L
.44805 .47711 L
.44819 .47944 L
.45053 .47952 L
.4506 .48189 L
.45299 .48193 L
.45301 .48432 L
.45541 .48434 L
.45301 .48674 L
.453 .48434 L
.4506 .48429 L
.45051 .48193 L
.44819 .48187 L
.44663 .47952 L
.44578 .47947 L
.44382 .47711 L
.44337 .47706 L
.44152 .4747 L
.44096 .47459 L
.43957 .47229 L
.43855 .47176 L
.43773 .46988 L
.43614 .46829 L
.43572 .46747 L
.43373 .46517 L
.43367 .46506 L
.43226 .46265 L
.43132 .46113 L
.43077 .46024 L
.42926 .45783 L
.42891 .45682 L
.42811 .45542 L
.42684 .45301 L
.4265 .45194 L
.42583 .4506 L
.42485 .44819 L
.42409 .44623 L
.42383 .44578 L
.42316 .44337 L
.42244 .44096 L
.42176 .43855 L
.42168 .43805 L
.42115 .43614 L
.42044 .43373 L
.41982 .43132 L
.4194 .42891 L
.41977 .4265 L
.41959 .42409 L
.41931 .42168 L
.41937 .41927 L
.41944 .41686 L
.41958 .41445 L
.41979 .41204 L
.42009 .40963 L
.42047 .40722 L
.42094 .40481 L
.42143 .4024 L
.42168 .40061 L
.42185 .39999 L
.42256 .39758 L
.42338 .39517 L
.42407 .39276 L
.42409 .39252 L
.42499 .39035 L
.42608 .38794 L
.4265 .38649 L
.427 .38553 L
.42834 .38312 L
.42891 .38158 L
.42945 .38071 L
.431 .3783 L
.43132 .37737 L
.4324 .37589 L
.43373 .37368 L
.43388 .37348 L
.43586 .37107 L
.43614 .37037 L
.43773 .36866 L
.43855 .36739 L
.43971 .36625 L
.44096 .36467 L
.44188 .36384 L
.44337 .36219 L
.44428 .36143 L
.44578 .3596 L
.44695 .35902 L
.44819 .35758 L
.4499 .35661 L
.4506 .35573 L
.45279 .3542 L
.45301 .35402 L
.45542 .35222 L
.45649 .35179 L
.45783 .35074 L
.46024 .3494 L
.4603 .34938 L
.46265 .34801 L
.46488 .34697 L
.46506 .34688 L
.46747 .34571 L
.46988 .34473 L
.47046 .34456 L
.47229 .3438 L
.4747 .34294 L
.47711 .34223 L
.47743 .34215 L
.47952 .34155 L
.48193 .34094 L
.48434 .34043 L
.48675 .34 L
.48864 .33974 L
F
.291 .996 0 0 k
.48916 .33965 m
.49157 .33935 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39492 L
.49157 .39516 L
.49139 .39517 L
.48916 .39561 L
.48675 .3962 L
.48434 .39646 L
.48224 .39758 L
.48193 .39766 L
.47952 .39866 L
.47711 .3995 L
.47657 .39999 L
.4747 .40099 L
.47229 .40227 L
.47218 .4024 L
.46988 .40398 L
.46871 .40481 L
.46747 .40574 L
.46563 .40722 L
.46506 .40771 L
.46297 .40963 L
.46265 .40996 L
.46065 .41204 L
.46024 .41253 L
.45858 .41445 L
.45783 .41547 L
.45678 .41686 L
.45542 .41895 L
.45522 .41927 L
.45366 .42168 L
.45301 .42284 L
.4523 .42409 L
.4506 .4263 L
.45033 .4265 L
.44819 .42655 L
.44811 .4265 L
.44716 .42409 L
.44772 .42168 L
.44819 .42028 L
.44865 .41927 L
.44982 .41686 L
.4506 .41543 L
.45116 .41445 L
.45272 .41204 L
.45301 .41161 L
.45439 .40963 L
.45542 .4083 L
.45628 .40722 L
.45783 .40545 L
.4584 .40481 L
.46024 .40294 L
.46079 .4024 L
.46265 .40072 L
.4635 .39999 L
.46506 .39874 L
.46659 .39758 L
.46747 .39695 L
.46988 .39532 L
.47014 .39517 L
.47229 .39393 L
.47442 .39276 L
.4747 .39255 L
.47711 .39152 L
.47952 .39048 L
.47992 .39035 L
.48193 .38935 L
.48434 .38888 L
.48675 .38823 L
.48805 .38794 L
.48916 .38769 L
.49157 .38723 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49063 .3783 L
.48916 .37833 L
.48675 .37874 L
.48434 .37942 L
.48193 .38025 L
.48073 .38071 L
.47952 .38112 L
.47711 .38165 L
.4747 .38303 L
.47455 .38312 L
.47229 .38424 L
.46988 .38549 L
.46982 .38553 L
.46747 .38697 L
.46596 .38794 L
.46506 .38855 L
.46265 .39026 L
.46257 .39035 L
.46024 .39227 L
.45966 .39276 L
.45783 .39444 L
.45706 .39517 L
.45542 .39686 L
.45474 .39758 L
.45301 .39957 L
.45265 .39999 L
.45076 .4024 L
.4506 .40263 L
.44905 .40481 L
.44819 .40614 L
.44753 .40722 L
.44614 .40963 L
.44578 .4103 L
.44488 .41204 L
.44408 .41445 L
.44337 .41534 L
.44275 .41686 L
.44175 .41927 L
.44096 .42098 L
.44063 .42168 L
.43855 .42354 L
.43614 .42256 L
.43562 .42168 L
.43594 .41927 L
.43567 .41686 L
.43614 .4149 L
.4363 .41445 L
.4374 .41204 L
.43785 .40963 L
.43855 .40789 L
.43896 .40722 L
.43992 .40481 L
.44096 .40276 L
.44123 .4024 L
.44247 .39999 L
.44337 .3985 L
.44395 .39758 L
.44559 .39517 L
.44578 .3949 L
.44736 .39276 L
.44819 .39172 L
.44932 .39035 L
.4506 .3889 L
.45148 .38794 L
.45301 .38637 L
.45386 .38553 L
.45542 .38409 L
.45651 .38312 L
.45783 .38202 L
.45947 .38071 L
.46024 .37988 L
.46265 .3784 L
.4628 .3783 L
.46506 .37686 L
.46667 .37589 L
.46747 .37532 L
.46988 .37415 L
.47124 .37348 L
.47229 .37289 L
.4747 .37162 L
.47689 .37107 L
.47711 .37098 L
.47952 .37006 L
.48193 .36926 L
.48434 .36872 L
.48494 .36866 L
.48675 .36825 L
.48916 .36778 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35449 L
.49157 .35472 L
.48916 .35503 L
.48675 .35544 L
.48434 .35594 L
.48193 .35653 L
.48162 .35661 L
.47952 .35711 L
.47711 .35787 L
.4747 .35877 L
.47409 .35902 L
.47229 .35958 L
.46988 .36071 L
.46848 .36143 L
.46747 .36172 L
.46506 .36309 L
.46389 .36384 L
.46265 .36426 L
.46024 .36603 L
.45995 .36625 L
.45783 .36747 L
.45651 .36866 L
.45542 .36949 L
.45344 .37107 L
.45301 .37143 L
.4507 .37348 L
.4506 .37356 L
.44819 .37588 L
.44818 .37589 L
.44593 .3783 L
.44578 .37844 L
.44395 .38071 L
.44337 .38126 L
.44191 .38312 L
.44096 .3844 L
.44016 .38553 L
.43856 .38794 L
.43855 .38796 L
.43737 .39035 L
.43614 .392 L
.43573 .39276 L
.4347 .39517 L
.43373 .39677 L
.43338 .39758 L
.43264 .39999 L
.43147 .4024 L
.43132 .40273 L
.4306 .40481 L
.4301 .40722 L
.42928 .40963 L
.42891 .41084 L
.42865 .41204 L
.42862 .41445 L
.42785 .41686 L
.42689 .41927 L
.4265 .41991 L
.42497 .42168 L
.42409 .42206 L
.42208 .42168 L
.42168 .42133 L
.41996 .41927 L
.41974 .41686 L
.41973 .41445 L
.41987 .41204 L
.42012 .40963 L
.42049 .40722 L
.42094 .40481 L
.42143 .4024 L
.42168 .40062 L
.42185 .39999 L
.42256 .39758 L
.42338 .39517 L
.42407 .39276 L
.42409 .39252 L
.42499 .39035 L
.42608 .38794 L
.4265 .38649 L
.427 .38553 L
.42834 .38312 L
.42891 .38158 L
.42945 .38071 L
.431 .3783 L
.43132 .37737 L
.4324 .37589 L
.43373 .37368 L
.43388 .37348 L
.43586 .37107 L
.43614 .37037 L
.43773 .36866 L
.43855 .36739 L
.43971 .36625 L
.44096 .36467 L
.44188 .36384 L
.44337 .36219 L
.44428 .36143 L
.44578 .3596 L
.44695 .35902 L
.44819 .35758 L
.4499 .35661 L
.4506 .35573 L
.45279 .3542 L
.45301 .35402 L
.45542 .35222 L
.45649 .35179 L
.45783 .35074 L
.46024 .3494 L
.4603 .34938 L
.46265 .34801 L
.46488 .34697 L
.46506 .34688 L
.46747 .34571 L
.46988 .34473 L
.47046 .34456 L
.47229 .3438 L
.4747 .34294 L
.47711 .34223 L
.47743 .34215 L
.47952 .34155 L
.48193 .34094 L
.48434 .34043 L
.48675 .34 L
.48864 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66065 L
.48916 .66035 L
.48864 .66026 L
.48675 .66 L
.48434 .65957 L
.48193 .65906 L
.47952 .65845 L
.47743 .65785 L
.47711 .65777 L
.4747 .65706 L
.47229 .6562 L
.47046 .65544 L
.46988 .65527 L
.46747 .65429 L
.46506 .65312 L
.46488 .65303 L
.46265 .65199 L
.4603 .65062 L
.46024 .6506 L
.45783 .64926 L
.45649 .64821 L
.45542 .64778 L
.45301 .64598 L
.45279 .6458 L
.4506 .64427 L
.4499 .64339 L
.44819 .64242 L
.44695 .64098 L
.44578 .6404 L
.44428 .63857 L
.44337 .63781 L
.44188 .63616 L
.44096 .63533 L
.43971 .63375 L
.43855 .63261 L
.43773 .63134 L
.43614 .62963 L
.43586 .62893 L
.43388 .62652 L
.43373 .62632 L
.4324 .62411 L
.43132 .62263 L
.431 .6217 L
.42945 .61929 L
.42891 .61842 L
.42834 .61688 L
.427 .61447 L
.4265 .61351 L
.42608 .61206 L
.42499 .60965 L
.42409 .60748 L
.42407 .60724 L
.42338 .60483 L
.42256 .60242 L
.42185 .60001 L
.42168 .59938 L
.42143 .5976 L
.42094 .59519 L
.42049 .59278 L
.42012 .59037 L
.41987 .58796 L
.41973 .58555 L
.41974 .58314 L
.41996 .58073 L
.42168 .57867 L
.42208 .57832 L
.42409 .57794 L
.42497 .57832 L
.4265 .58009 L
.42689 .58073 L
.42785 .58314 L
.42862 .58555 L
.42865 .58796 L
.42891 .58916 L
.42928 .59037 L
.4301 .59278 L
.4306 .59519 L
.43132 .59727 L
.43147 .5976 L
.43264 .60001 L
.43338 .60242 L
.43373 .60323 L
.4347 .60483 L
.43573 .60724 L
.43614 .608 L
.43737 .60965 L
.43855 .61204 L
.43856 .61206 L
.44016 .61447 L
.44096 .6156 L
.44191 .61688 L
.44337 .61874 L
.44395 .61929 L
.44578 .62156 L
.44593 .6217 L
.44818 .62411 L
.44819 .62412 L
.4506 .62644 L
.4507 .62652 L
.45301 .62857 L
.45344 .62893 L
.45542 .63051 L
.45651 .63134 L
.45783 .63253 L
.45995 .63375 L
.46024 .63397 L
.46265 .63574 L
.46389 .63616 L
.46506 .63691 L
.46747 .63828 L
.46848 .63857 L
.46988 .63929 L
.47229 .64042 L
.47409 .64098 L
.4747 .64123 L
.47711 .64213 L
.47952 .64289 L
.48162 .64339 L
.48193 .64347 L
.48434 .64406 L
.48675 .64456 L
.48916 .64497 L
.49157 .64528 L
.49398 .64551 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
0 .996 .199 .002 k
.49157 .2963 m
.49398 .29613 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .2963 L
.50932 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31157 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50953 .32046 L
.50843 .32036 L
.50602 .32017 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32036 L
.49054 .32046 L
.48916 .32061 L
.48675 .32094 L
.48434 .32132 L
.48193 .32178 L
.47952 .32232 L
.47729 .32287 L
.47711 .32292 L
.4747 .32357 L
.47229 .32432 L
.46988 .32515 L
.46959 .32528 L
.46747 .32601 L
.46506 .327 L
.46357 .32769 L
.46265 .32804 L
.46024 .32918 L
.45852 .3301 L
.45783 .3304 L
.45542 .33171 L
.4542 .33251 L
.45301 .33309 L
.4506 .33464 L
.45029 .33492 L
.44819 .33618 L
.4467 .33733 L
.44578 .33784 L
.44337 .33967 L
.44331 .33974 L
.44096 .34141 L
.44021 .34215 L
.43855 .34316 L
.43677 .34456 L
.43614 .34487 L
.43373 .34637 L
.43259 .34697 L
.43132 .34747 L
.42891 .3481 L
.4265 .34811 L
.42409 .34727 L
.42363 .34697 L
.42168 .3447 L
.42161 .34456 L
.42089 .34215 L
.42086 .33974 L
.42133 .33733 L
.42168 .33623 L
.42222 .33492 L
.42349 .33251 L
.42409 .33135 L
.42505 .3301 L
.4265 .32806 L
.42688 .32769 L
.42891 .32534 L
.42897 .32528 L
.43132 .32287 L
.43132 .32287 L
.43373 .32061 L
.43392 .32046 L
.43614 .31852 L
.43678 .31805 L
.43855 .31659 L
.43991 .31564 L
.44096 .31481 L
.44327 .31324 L
.44337 .31316 L
.44578 .31156 L
.44706 .31083 L
.44819 .3101 L
.4506 .30872 L
.4512 .30842 L
.45301 .30742 L
.45542 .30621 L
.45588 .30601 L
.45783 .30507 L
.46024 .30402 L
.46132 .3036 L
.46265 .30304 L
.46506 .30212 L
.46747 .30128 L
.46777 .30119 L
.46988 .3005 L
.47229 .29979 L
.4747 .29914 L
.47622 .29878 L
.47711 .29856 L
.47952 .29803 L
.48193 .29757 L
.48434 .29716 L
.48675 .29682 L
.48916 .29653 L
.49087 .29637 L
F
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.47729 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.46959 .67472 L
.46747 .67399 L
.46506 .673 L
.46357 .67231 L
.46265 .67196 L
.46024 .67082 L
.45852 .6699 L
.45783 .6696 L
.45542 .66829 L
.4542 .66749 L
.45301 .66691 L
.4506 .66536 L
.45029 .66508 L
.44819 .66382 L
.4467 .66267 L
.44578 .66216 L
.44337 .66033 L
.44331 .66026 L
.44096 .65859 L
.44021 .65785 L
.43855 .65684 L
.43677 .65544 L
.43614 .65513 L
.43373 .65363 L
.43259 .65303 L
.43132 .65253 L
.42891 .6519 L
.4265 .65189 L
.42409 .65273 L
.42363 .65303 L
.42168 .6553 L
.42161 .65544 L
.42089 .65785 L
.42086 .66026 L
.42133 .66267 L
.42168 .66377 L
.42222 .66508 L
.42349 .66749 L
.42409 .66865 L
.42505 .6699 L
.4265 .67194 L
.42688 .67231 L
.42891 .67466 L
.42897 .67472 L
.43132 .67713 L
.43132 .67713 L
.43373 .67939 L
.43392 .67954 L
.43614 .68148 L
.43678 .68195 L
.43855 .68341 L
.43991 .68436 L
.44096 .68519 L
.44327 .68676 L
.44337 .68684 L
.44578 .68844 L
.44706 .68917 L
.44819 .6899 L
.4506 .69128 L
.4512 .69158 L
.45301 .69258 L
.45542 .69379 L
.45588 .69399 L
.45783 .69493 L
.46024 .69598 L
.46132 .6964 L
.46265 .69696 L
.46506 .69788 L
.46747 .69872 L
.46777 .69881 L
.46988 .6995 L
.47229 .70021 L
.4747 .70086 L
.47622 .70122 L
.47711 .70144 L
.47952 .70197 L
.48193 .70243 L
.48434 .70284 L
.48675 .70318 L
.48916 .70347 L
.49087 .70363 L
.49157 .7037 L
.49398 .70387 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .7037 L
.50932 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.055 .996 0 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58784 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.57051 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .7709 L
.54399 .77111 L
.54217 .77169 L
.53976 .77244 L
.53735 .77313 L
.53595 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77592 L
.52523 .77593 L
.52289 .77634 L
.52048 .77672 L
.51807 .77705 L
.51566 .77735 L
.51325 .7776 L
.51084 .7778 L
.50843 .77797 L
.50602 .77809 L
.50361 .77817 L
.5012 .77821 L
.4988 .7782 L
.49639 .77816 L
.49398 .77807 L
.49157 .77794 L
.48916 .77776 L
.48675 .77754 L
.48434 .77728 L
.48193 .77697 L
.47952 .77662 L
.47711 .77622 L
.47553 .77593 L
.4747 .77577 L
.47229 .77528 L
.46988 .77474 L
.46747 .77414 L
.46514 .77352 L
.46506 .7735 L
.46265 .7728 L
.46024 .77205 L
.45783 .77123 L
.45748 .77111 L
.45542 .77036 L
.45301 .76942 L
.45129 .7687 L
.4506 .76841 L
.44819 .76732 L
.44607 .76629 L
.44578 .76615 L
.44337 .76488 L
.44159 .76388 L
.44096 .76351 L
.43855 .76202 L
.43772 .76147 L
.43614 .76039 L
.43435 .75906 L
.43373 .75858 L
.43143 .75665 L
.43132 .75655 L
.42892 .75424 L
.42891 .75423 L
.42679 .75183 L
.4265 .75147 L
.42502 .74942 L
.42409 .74796 L
.42358 .74701 L
.42247 .7446 L
.42168 .74219 L
.42168 .74219 L
.42123 .73978 L
.42112 .73737 L
.42139 .73496 L
.42168 .73365 L
.42211 .73255 L
.42341 .73014 L
.42409 .72923 L
.42555 .72773 L
.4265 .72698 L
.42891 .7256 L
.42956 .72532 L
.43132 .72474 L
.43373 .72427 L
.43614 .72409 L
.43855 .72415 L
.44096 .72439 L
.44337 .72478 L
.44578 .72528 L
.44598 .72532 L
.44819 .72587 L
.4506 .72652 L
.45301 .7272 L
.45489 .72773 L
.45542 .7279 L
.45783 .7286 L
.46024 .7293 L
.46265 .72997 L
.46328 .73014 L
.46506 .73063 L
.46747 .73125 L
.46988 .73184 L
.47229 .73238 L
.47309 .73255 L
.4747 .73289 L
.47711 .73335 L
.47952 .73377 L
.48193 .73415 L
.48434 .73448 L
.48675 .73476 L
.48882 .73496 L
.48916 .73499 L
.49157 .73518 L
.49398 .73532 L
.49639 .73541 L
.4988 .73545 L
.5012 .73545 L
.50361 .7354 L
.50602 .73529 L
.50843 .73514 L
.51073 .73496 L
.51084 .73494 L
.51325 .73469 L
.51566 .73439 L
.51807 .73404 L
.52048 .73364 L
.52289 .73319 L
.5253 .73269 L
.52594 .73255 L
.52771 .73213 L
.53012 .73152 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47711 .22378 m
.47952 .22338 L
.48193 .22303 L
.48434 .22272 L
.48675 .22246 L
.48916 .22224 L
.49157 .22206 L
.49398 .22193 L
.49639 .22184 L
.4988 .2218 L
.5012 .22179 L
.50361 .22183 L
.50602 .22191 L
.50843 .22203 L
.51084 .2222 L
.51325 .2224 L
.51566 .22265 L
.51807 .22295 L
.52048 .22328 L
.52289 .22366 L
.52523 .22407 L
.5253 .22408 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53595 .22648 L
.53735 .22687 L
.53976 .22756 L
.54217 .22831 L
.54399 .22889 L
.54458 .2291 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.57051 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58784 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26848 L
.52771 .26787 L
.52594 .26745 L
.5253 .26731 L
.52289 .26681 L
.52048 .26636 L
.51807 .26596 L
.51566 .26561 L
.51325 .26531 L
.51084 .26506 L
.51073 .26504 L
.50843 .26486 L
.50602 .26471 L
.50361 .2646 L
.5012 .26455 L
.4988 .26455 L
.49639 .26459 L
.49398 .26468 L
.49157 .26482 L
.48916 .26501 L
.48882 .26504 L
.48675 .26524 L
.48434 .26552 L
.48193 .26585 L
.47952 .26623 L
.47711 .26665 L
.4747 .26711 L
.47309 .26745 L
.47229 .26762 L
.46988 .26816 L
.46747 .26875 L
.46506 .26937 L
.46328 .26986 L
.46265 .27003 L
.46024 .2707 L
.45783 .2714 L
.45542 .2721 L
.45489 .27227 L
.45301 .2728 L
.4506 .27348 L
.44819 .27413 L
.44598 .27468 L
.44578 .27472 L
.44337 .27522 L
.44096 .27561 L
.43855 .27585 L
.43614 .27591 L
.43373 .27573 L
.43132 .27526 L
.42956 .27468 L
.42891 .2744 L
.4265 .27302 L
.42555 .27227 L
.42409 .27077 L
.42341 .26986 L
.42211 .26745 L
.42168 .26635 L
.42139 .26504 L
.42112 .26263 L
.42123 .26022 L
.42168 .25781 L
.42168 .25781 L
.42247 .2554 L
.42358 .25299 L
.42409 .25204 L
.42502 .25058 L
.4265 .24853 L
.42679 .24817 L
.42891 .24577 L
.42892 .24576 L
.43132 .24345 L
.43143 .24335 L
.43373 .24142 L
.43435 .24094 L
.43614 .23961 L
.43772 .23853 L
.43855 .23798 L
.44096 .23649 L
.44159 .23612 L
.44337 .23512 L
.44578 .23385 L
.44607 .23371 L
.44819 .23268 L
.4506 .23159 L
.45129 .2313 L
.45301 .23058 L
.45542 .22964 L
.45748 .22889 L
.45783 .22877 L
.46024 .22795 L
.46265 .2272 L
.46506 .2265 L
.46514 .22648 L
.46747 .22586 L
.46988 .22526 L
.47229 .22472 L
.4747 .22423 L
.47553 .22407 L
F
0 .996 .006 .001 k
.42168 .8169 m
.42168 .8169 L
% vacuous filled polygon
newpath
0 .996 .673 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.46959 .67472 L
.46747 .67398 L
.46506 .673 L
.46359 .67231 L
.46265 .67195 L
.46024 .67081 L
.45856 .6699 L
.45783 .66958 L
.45542 .66825 L
.45427 .66749 L
.45301 .66686 L
.4506 .66528 L
.45039 .66508 L
.44819 .66369 L
.44695 .66267 L
.44578 .66197 L
.44373 .66026 L
.44337 .66005 L
.44096 .65797 L
.44087 .65785 L
.43855 .65582 L
.43827 .65544 L
.43614 .65347 L
.43584 .65303 L
.43373 .65091 L
.43356 .65062 L
.43143 .64821 L
.43132 .64808 L
.42957 .6458 L
.42891 .64527 L
.42789 .64339 L
.4265 .64144 L
.42632 .64098 L
.42503 .63857 L
.42409 .6365 L
.42398 .63616 L
.42335 .63375 L
.42316 .63134 L
.42367 .62893 L
.42409 .62812 L
.42541 .62652 L
.4265 .62621 L
.42891 .62601 L
.43085 .62652 L
.43132 .62676 L
.43373 .62857 L
.43463 .62893 L
.43614 .63055 L
.4371 .63134 L
.43855 .63302 L
.43939 .63375 L
.44096 .63551 L
.44172 .63616 L
.44337 .6379 L
.4442 .63857 L
.44578 .64044 L
.44691 .64098 L
.44819 .64244 L
.44988 .64339 L
.4506 .64428 L
.45278 .6458 L
.45301 .64598 L
.45542 .64779 L
.45649 .64821 L
.45783 .64926 L
.46024 .6506 L
.46029 .65062 L
.46265 .65199 L
.46488 .65303 L
.46506 .65312 L
.46747 .65429 L
.46988 .65528 L
.47046 .65544 L
.47229 .6562 L
.4747 .65706 L
.47711 .65777 L
.47743 .65785 L
.47952 .65845 L
.48193 .65906 L
.48434 .65957 L
.48675 .66 L
.48864 .66026 L
.48916 .66035 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64497 L
.48675 .64456 L
.48434 .64406 L
.48193 .64347 L
.48162 .64339 L
.47952 .64289 L
.47711 .64213 L
.4747 .64123 L
.47409 .64098 L
.47229 .64042 L
.46988 .63929 L
.46849 .63857 L
.46747 .63828 L
.46506 .63691 L
.46389 .63616 L
.46265 .63574 L
.46024 .63397 L
.45996 .63375 L
.45783 .63252 L
.45654 .63134 L
.45542 .63048 L
.4535 .62893 L
.45301 .62851 L
.45087 .62652 L
.4506 .62631 L
.44855 .62411 L
.44819 .62377 L
.44674 .6217 L
.44578 .62051 L
.44538 .61929 L
.44451 .61688 L
.44472 .61447 L
.44578 .61303 L
.44819 .61233 L
.4506 .61316 L
.45301 .61437 L
.45314 .61447 L
.45542 .61619 L
.45629 .61688 L
.45783 .61809 L
.4594 .61929 L
.46024 .62018 L
.46265 .62161 L
.46278 .6217 L
.46506 .62315 L
.46667 .62411 L
.46747 .62469 L
.46988 .62585 L
.47124 .62652 L
.47229 .62711 L
.4747 .62838 L
.47689 .62893 L
.47711 .62902 L
.47952 .62994 L
.48193 .63074 L
.48434 .63128 L
.48494 .63134 L
.48675 .63175 L
.48916 .63222 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.996 0 .546 0 k
.48675 .16119 m
.48916 .16094 L
.49157 .16074 L
.49398 .16058 L
.49639 .16046 L
.4988 .16038 L
.5012 .16034 L
.50361 .16033 L
.50602 .16036 L
.50843 .16044 L
.51084 .16054 L
.51325 .16069 L
.51566 .16087 L
.51807 .16109 L
.52048 .16135 L
.52107 .16141 L
.52289 .16164 L
.5253 .16197 L
.52771 .16233 L
.53012 .16274 L
.53253 .16318 L
.53494 .16365 L
.53576 .16382 L
.53735 .16417 L
.53976 .16472 L
.54217 .16531 L
.54458 .16594 L
.54566 .16623 L
.54699 .16661 L
.5494 .16731 L
.55181 .16806 L
.55362 .16864 L
.55422 .16885 L
.55663 .16967 L
.55904 .17054 L
.56042 .17105 L
.56145 .17145 L
.56386 .1724 L
.56627 .1734 L
.56643 .17346 L
.56868 .17444 L
.57109 .17552 L
.57186 .17587 L
.5735 .17665 L
.57591 .17783 L
.57682 .17828 L
.57832 .17905 L
.58073 .18033 L
.58141 .18069 L
.58314 .18165 L
.58555 .18302 L
.58568 .1831 L
.58796 .18445 L
.58969 .18551 L
.59037 .18594 L
.59278 .18748 L
.59347 .18792 L
.59519 .18907 L
.59703 .19033 L
.5976 .19073 L
.60001 .19245 L
.60041 .19274 L
.60242 .19424 L
.60363 .19515 L
.60483 .19609 L
.60669 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .2 L
.61206 .20208 L
.61241 .20238 L
.61447 .20423 L
.61509 .20479 L
.61688 .20647 L
.61765 .2072 L
.61929 .20879 L
.62012 .20961 L
.6217 .21121 L
.62249 .21202 L
.62411 .21373 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62906 .21925 L
.63109 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22812 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41267 L
.5012 .41257 L
.4988 .41254 L
.49639 .41246 L
.4948 .41204 L
.49398 .41159 L
.49344 .40963 L
.49398 .40883 L
.49639 .40768 L
.4988 .40734 L
.5012 .40729 L
.50361 .4074 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40145 L
.4988 .40117 L
.49639 .40112 L
.49398 .40113 L
.4921 .39999 L
.49157 .39925 L
.49145 .39758 L
.49157 .39734 L
.49398 .3954 L
.49468 .39517 L
.49639 .39487 L
.4988 .39472 L
.5012 .39483 L
.50361 .39457 L
.50602 .39478 L
.50843 .39514 L
.50895 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34224 L
.52263 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34046 L
.51325 .34001 L
.51165 .33974 L
.51084 .33964 L
.50843 .33935 L
.50602 .33912 L
.50361 .33895 L
.5012 .33885 L
.4988 .3388 L
.49639 .33881 L
.49398 .33884 L
.49157 .33889 L
.48916 .33893 L
.48675 .33889 L
.48434 .3387 L
.48193 .33823 L
.47965 .33733 L
.47952 .33727 L
.47711 .33515 L
.47698 .33492 L
.47609 .33251 L
.47623 .3301 L
.47711 .32798 L
.47729 .32769 L
.47952 .3253 L
.47954 .32528 L
.48193 .32369 L
.48377 .32287 L
.48434 .32263 L
.48675 .32182 L
.48916 .32122 L
.49157 .32078 L
.49391 .32046 L
.49398 .32046 L
.49639 .32024 L
.4988 .32011 L
.5012 .32007 L
.50361 .32011 L
.50602 .32021 L
.50843 .32039 L
.50924 .32046 L
.51084 .32064 L
.51325 .32096 L
.51566 .32135 L
.51807 .32181 L
.52048 .32234 L
.52271 .32287 L
.52289 .32292 L
.5253 .3236 L
.52771 .32436 L
.53012 .32516 L
.53056 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30621 L
.54424 .30601 L
.54217 .30509 L
.53976 .30403 L
.53885 .3036 L
.53735 .30305 L
.53494 .30213 L
.53253 .30128 L
.53233 .30119 L
.53012 .30051 L
.52771 .29979 L
.5253 .29914 L
.52398 .29878 L
.52289 .29855 L
.52048 .29802 L
.51807 .29755 L
.51566 .29714 L
.51325 .29679 L
.51084 .29649 L
.50994 .29637 L
.50843 .29625 L
.50602 .29606 L
.50361 .29592 L
.5012 .29583 L
.4988 .29579 L
.49639 .29579 L
.49398 .29582 L
.49157 .2959 L
.48916 .29599 L
.48675 .2961 L
.48434 .29622 L
.48193 .29632 L
.48012 .29637 L
.47952 .29638 L
.47711 .29637 L
.47711 .29637 L
.4747 .29625 L
.47229 .29597 L
.46988 .29547 L
.46747 .29464 L
.46611 .29396 L
.46506 .2933 L
.4631 .29155 L
.46265 .29103 L
.46153 .28914 L
.46076 .28673 L
.46062 .28432 L
.46104 .28191 L
.462 .2795 L
.46265 .27829 L
.46355 .27709 L
.46506 .27535 L
.46579 .27468 L
.46747 .27328 L
.46895 .27227 L
.46988 .27168 L
.47229 .27037 L
.4734 .26986 L
.4747 .26929 L
.47711 .26838 L
.47952 .26762 L
.48012 .26745 L
.48193 .26697 L
.48434 .26642 L
.48675 .26597 L
.48916 .26559 L
.49157 .26529 L
.49398 .26506 L
.49431 .26504 L
.49639 .2649 L
.4988 .2648 L
.5012 .26475 L
.50361 .26477 L
.50602 .26484 L
.50843 .26497 L
.5097 .26504 L
.51084 .26514 L
.51325 .26538 L
.51566 .26566 L
.51807 .266 L
.52048 .2664 L
.52289 .26684 L
.5253 .26734 L
.52583 .26745 L
.52771 .26789 L
.53012 .2685 L
.53253 .26916 L
.53488 .26986 L
.53494 .26988 L
.53735 .27066 L
.53976 .27149 L
.5419 .27227 L
.54217 .27238 L
.54458 .27334 L
.54699 .27436 L
.54776 .27468 L
.5494 .27544 L
.55181 .27659 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26174 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57812 .24576 L
.57591 .24429 L
.57446 .24335 L
.5735 .24276 L
.57109 .24129 L
.57051 .24094 L
.56868 .23989 L
.56627 .23855 L
.56623 .23853 L
.56386 .23728 L
.56157 .23612 L
.56145 .23606 L
.55904 .2349 L
.55663 .2338 L
.55644 .23371 L
.55422 .23275 L
.55181 .23176 L
.55068 .2313 L
.5494 .23081 L
.54699 .22992 L
.54458 .22908 L
.54404 .22889 L
.54217 .22828 L
.53976 .22754 L
.53735 .22684 L
.53607 .22648 L
.53494 .22619 L
.53253 .22558 L
.53012 .22501 L
.52771 .22449 L
.52558 .22407 L
.5253 .22402 L
.52289 .22359 L
.52048 .22319 L
.51807 .22284 L
.51566 .22253 L
.51325 .22226 L
.51084 .22203 L
.50843 .22184 L
.50602 .22169 L
.5056 .22166 L
.50361 .22157 L
.5012 .2215 L
.4988 .22145 L
.49639 .22145 L
.49398 .22147 L
.49157 .22153 L
.48916 .22162 L
.48822 .22166 L
.48675 .22174 L
.48434 .22188 L
.48193 .22205 L
.47952 .22224 L
.47711 .22245 L
.4747 .22268 L
.47229 .22292 L
.46988 .22316 L
.46747 .22341 L
.46506 .22365 L
.46265 .22387 L
.46024 .22407 L
.46023 .22407 L
.45783 .22423 L
.45542 .22436 L
.45301 .22442 L
.4506 .22441 L
.44819 .2243 L
.44578 .22409 L
.44558 .22407 L
.44337 .22375 L
.44096 .22324 L
.43855 .22254 L
.43629 .22166 L
.43614 .22159 L
.43373 .22035 L
.43206 .21925 L
.43132 .21869 L
.42929 .21684 L
.42891 .21643 L
.42733 .21443 L
.4265 .21312 L
.42592 .21202 L
.42495 .20961 L
.42432 .2072 L
.42409 .20567 L
.42401 .20479 L
.42398 .20238 L
.42409 .20093 L
.42421 .19997 L
.42471 .19756 L
.42545 .19515 L
.42645 .19274 L
.4265 .19264 L
.42772 .19033 L
.42891 .18843 L
.42926 .18792 L
.43109 .18551 L
.43132 .18524 L
.43324 .1831 L
.43373 .1826 L
.43574 .18069 L
.43614 .18034 L
.43855 .17835 L
.43864 .17828 L
.44096 .17658 L
.44199 .17587 L
.44337 .17497 L
.44578 .17352 L
.44588 .17346 L
.44819 .17219 L
.45044 .17105 L
.4506 .17098 L
.45301 .16986 L
.45542 .16883 L
.45587 .16864 L
.45783 .16788 L
.46024 .167 L
.46254 .16623 L
.46265 .1662 L
.46506 .16546 L
.46747 .16477 L
.46988 .16415 L
.47124 .16382 L
.47229 .16358 L
.4747 .16306 L
.47711 .1626 L
.47952 .16218 L
.48193 .1618 L
.48434 .16147 L
.48481 .16141 L
F
.996 0 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67907 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.47729 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67569 L
.46988 .67486 L
.46958 .67472 L
.46747 .67399 L
.46506 .67301 L
.46355 .67231 L
.46265 .67197 L
.46024 .67084 L
.45848 .6699 L
.45783 .66962 L
.45542 .66832 L
.45411 .66749 L
.45301 .66696 L
.4506 .66546 L
.45016 .66508 L
.44819 .66396 L
.44638 .66267 L
.44578 .66236 L
.44337 .66073 L
.44289 .66026 L
.44096 .6592 L
.43886 .65785 L
.43855 .65772 L
.43614 .65654 L
.43373 .65568 L
.43259 .65544 L
.43132 .65533 L
.42979 .65544 L
.42891 .65564 L
.4265 .65694 L
.42562 .65785 L
.42439 .66026 L
.42409 .66178 L
.42404 .66267 L
.42409 .6637 L
.4243 .66508 L
.42506 .66749 L
.42621 .6699 L
.4265 .67051 L
.42774 .67231 L
.42891 .67402 L
.42959 .67472 L
.43132 .67675 L
.43175 .67713 L
.43373 .67915 L
.43421 .67954 L
.43614 .68132 L
.43697 .68195 L
.43855 .6833 L
.44003 .68436 L
.44096 .68511 L
.44334 .68676 L
.44337 .68679 L
.44578 .68841 L
.4471 .68917 L
.44819 .68988 L
.4506 .69127 L
.45123 .69158 L
.45301 .69257 L
.45542 .69378 L
.4559 .69399 L
.45783 .69492 L
.46024 .69598 L
.46133 .6964 L
.46265 .69696 L
.46506 .69788 L
.46747 .69872 L
.46778 .69881 L
.46988 .6995 L
.47229 .70021 L
.4747 .70086 L
.47623 .70122 L
.47711 .70144 L
.47952 .70197 L
.48193 .70243 L
.48434 .70284 L
.48675 .70318 L
.48916 .70347 L
.49087 .70363 L
.49157 .7037 L
.49398 .70387 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .7037 L
.50932 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .2963 m
.49398 .29613 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .2963 L
.50932 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31157 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50953 .32046 L
.50843 .32036 L
.50602 .32017 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32036 L
.49054 .32046 L
.48916 .32061 L
.48675 .32093 L
.48434 .32132 L
.48193 .32178 L
.47952 .32232 L
.47729 .32287 L
.47711 .32292 L
.4747 .32357 L
.47229 .32431 L
.46988 .32514 L
.46958 .32528 L
.46747 .32601 L
.46506 .32699 L
.46355 .32769 L
.46265 .32803 L
.46024 .32916 L
.45848 .3301 L
.45783 .33038 L
.45542 .33168 L
.45411 .33251 L
.45301 .33304 L
.4506 .33454 L
.45016 .33492 L
.44819 .33604 L
.44638 .33733 L
.44578 .33764 L
.44337 .33927 L
.44289 .33974 L
.44096 .3408 L
.43886 .34215 L
.43855 .34228 L
.43614 .34346 L
.43373 .34432 L
.43259 .34456 L
.43132 .34467 L
.42979 .34456 L
.42891 .34436 L
.4265 .34306 L
.42562 .34215 L
.42439 .33974 L
.42409 .33822 L
.42404 .33733 L
.42409 .3363 L
.4243 .33492 L
.42506 .33251 L
.42621 .3301 L
.4265 .32949 L
.42774 .32769 L
.42891 .32598 L
.42959 .32528 L
.43132 .32325 L
.43175 .32287 L
.43373 .32085 L
.43421 .32046 L
.43614 .31868 L
.43697 .31805 L
.43855 .3167 L
.44003 .31564 L
.44096 .31489 L
.44334 .31324 L
.44337 .31321 L
.44578 .31159 L
.4471 .31083 L
.44819 .31012 L
.4506 .30873 L
.45123 .30842 L
.45301 .30743 L
.45542 .30622 L
.4559 .30601 L
.45783 .30508 L
.46024 .30402 L
.46133 .3036 L
.46265 .30304 L
.46506 .30212 L
.46747 .30128 L
.46778 .30119 L
.46988 .3005 L
.47229 .29979 L
.4747 .29914 L
.47623 .29878 L
.47711 .29856 L
.47952 .29803 L
.48193 .29757 L
.48434 .29716 L
.48675 .29682 L
.48916 .29653 L
.49087 .29637 L
F
0 .114 .996 .003 k
.42409 .7205 m
.42409 .7205 L
% vacuous filled polygon
newpath
.996 0 .528 0 k
.47711 .22383 m
.47952 .22343 L
.48193 .22307 L
.48434 .22275 L
.48675 .22249 L
.48916 .22226 L
.49157 .22208 L
.49398 .22195 L
.49639 .22186 L
.4988 .22181 L
.5012 .2218 L
.50361 .22184 L
.50602 .22192 L
.50843 .22204 L
.51084 .2222 L
.51325 .22241 L
.51566 .22266 L
.51807 .22295 L
.52048 .22329 L
.52289 .22366 L
.52522 .22407 L
.5253 .22409 L
.52771 .22455 L
.53012 .22506 L
.53253 .22562 L
.53494 .22622 L
.53594 .22648 L
.53735 .22687 L
.53976 .22757 L
.54217 .22831 L
.54398 .22889 L
.54458 .2291 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.5705 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58783 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26848 L
.52771 .26787 L
.52595 .26745 L
.5253 .26731 L
.52289 .26681 L
.52048 .26636 L
.51807 .26595 L
.51566 .2656 L
.51325 .2653 L
.51084 .26505 L
.51075 .26504 L
.50843 .26485 L
.50602 .2647 L
.50361 .2646 L
.5012 .26454 L
.4988 .26454 L
.49639 .26458 L
.49398 .26467 L
.49157 .2648 L
.48916 .26499 L
.48859 .26504 L
.48675 .26522 L
.48434 .26549 L
.48193 .26581 L
.47952 .26618 L
.47711 .26659 L
.4747 .26704 L
.47266 .26745 L
.47229 .26752 L
.46988 .26805 L
.46747 .26861 L
.46506 .26919 L
.46265 .2698 L
.46245 .26986 L
.46024 .27042 L
.45783 .27105 L
.45542 .27167 L
.45302 .27227 L
.45301 .27227 L
.4506 .27282 L
.44819 .27331 L
.44578 .27372 L
.44337 .274 L
.44096 .27412 L
.43855 .27405 L
.43614 .27374 L
.43373 .2731 L
.43174 .27227 L
.43132 .27205 L
.42891 .27038 L
.42834 .26986 L
.4265 .2676 L
.4264 .26745 L
.42524 .26504 L
.42461 .26263 L
.42442 .26022 L
.4246 .25781 L
.42514 .2554 L
.42601 .25299 L
.4265 .25188 L
.42722 .25058 L
.42876 .24817 L
.42891 .24796 L
.43068 .24576 L
.43132 .24503 L
.43297 .24335 L
.43373 .24262 L
.43568 .24094 L
.43614 .24056 L
.43855 .23874 L
.43884 .23853 L
.44096 .2371 L
.44254 .23612 L
.44337 .23562 L
.44578 .23427 L
.44685 .23371 L
.44819 .23303 L
.4506 .23188 L
.45191 .2313 L
.45301 .23082 L
.45542 .22984 L
.45783 .22894 L
.45796 .22889 L
.46024 .2281 L
.46265 .22732 L
.46506 .22661 L
.46551 .22648 L
.46747 .22595 L
.46988 .22534 L
.47229 .22479 L
.4747 .22428 L
.47581 .22407 L
F
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58783 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.5705 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .7709 L
.54398 .77111 L
.54217 .77169 L
.53976 .77243 L
.53735 .77313 L
.53594 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77494 L
.52771 .77545 L
.5253 .77591 L
.52522 .77593 L
.52289 .77634 L
.52048 .77671 L
.51807 .77705 L
.51566 .77734 L
.51325 .77759 L
.51084 .7778 L
.50843 .77796 L
.50602 .77808 L
.50361 .77816 L
.5012 .7782 L
.4988 .77819 L
.49639 .77814 L
.49398 .77805 L
.49157 .77792 L
.48916 .77774 L
.48675 .77751 L
.48434 .77725 L
.48193 .77693 L
.47952 .77657 L
.47711 .77617 L
.47581 .77593 L
.4747 .77572 L
.47229 .77521 L
.46988 .77466 L
.46747 .77405 L
.46551 .77352 L
.46506 .77339 L
.46265 .77268 L
.46024 .7719 L
.45796 .77111 L
.45783 .77106 L
.45542 .77016 L
.45301 .76918 L
.45191 .7687 L
.4506 .76812 L
.44819 .76697 L
.44685 .76629 L
.44578 .76573 L
.44337 .76438 L
.44254 .76388 L
.44096 .7629 L
.43884 .76147 L
.43855 .76126 L
.43614 .75944 L
.43568 .75906 L
.43373 .75738 L
.43297 .75665 L
.43132 .75497 L
.43068 .75424 L
.42891 .75204 L
.42876 .75183 L
.42722 .74942 L
.4265 .74812 L
.42601 .74701 L
.42514 .7446 L
.4246 .74219 L
.42442 .73978 L
.42461 .73737 L
.42524 .73496 L
.4264 .73255 L
.4265 .7324 L
.42834 .73014 L
.42891 .72962 L
.43132 .72795 L
.43174 .72773 L
.43373 .7269 L
.43614 .72626 L
.43855 .72595 L
.44096 .72588 L
.44337 .726 L
.44578 .72628 L
.44819 .72669 L
.4506 .72718 L
.45301 .72773 L
.45302 .72773 L
.45542 .72833 L
.45783 .72895 L
.46024 .72958 L
.46245 .73014 L
.46265 .7302 L
.46506 .73081 L
.46747 .73139 L
.46988 .73195 L
.47229 .73248 L
.47266 .73255 L
.4747 .73296 L
.47711 .73341 L
.47952 .73382 L
.48193 .73419 L
.48434 .73451 L
.48675 .73478 L
.48859 .73496 L
.48916 .73501 L
.49157 .7352 L
.49398 .73533 L
.49639 .73542 L
.4988 .73546 L
.5012 .73546 L
.50361 .7354 L
.50602 .7353 L
.50843 .73515 L
.51075 .73496 L
.51084 .73495 L
.51325 .7347 L
.51566 .7344 L
.51807 .73405 L
.52048 .73364 L
.52289 .73319 L
.5253 .73269 L
.52595 .73255 L
.52771 .73213 L
.53012 .73152 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.996 0 .837 0 k
.48916 .33965 m
.49157 .33935 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39492 L
.49157 .39516 L
.49139 .39517 L
.48916 .39561 L
.48675 .3962 L
.48434 .39646 L
.48224 .39758 L
.48193 .39766 L
.47952 .39866 L
.47711 .3995 L
.47657 .39999 L
.4747 .40099 L
.47229 .40227 L
.47218 .4024 L
.46988 .40398 L
.46871 .40481 L
.46747 .40574 L
.46562 .40722 L
.46506 .40769 L
.4629 .40963 L
.46265 .40987 L
.46028 .41204 L
.46024 .41208 L
.45783 .41355 L
.45542 .41295 L
.45528 .41204 L
.4552 .40963 L
.45542 .4091 L
.45651 .40722 L
.45783 .40556 L
.45847 .40481 L
.46024 .40296 L
.46081 .4024 L
.46265 .40072 L
.46351 .39999 L
.46506 .39874 L
.46659 .39758 L
.46747 .39695 L
.46988 .39532 L
.47014 .39517 L
.47229 .39393 L
.47442 .39276 L
.4747 .39255 L
.47711 .39152 L
.47952 .39048 L
.47992 .39035 L
.48193 .38935 L
.48434 .38888 L
.48675 .38823 L
.48805 .38794 L
.48916 .38769 L
.49157 .38723 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49063 .3783 L
.48916 .37833 L
.48675 .37874 L
.48434 .37942 L
.48193 .38025 L
.48073 .38071 L
.47952 .38112 L
.47711 .38165 L
.4747 .38303 L
.47455 .38312 L
.47229 .38424 L
.46988 .38549 L
.46982 .38553 L
.46747 .38697 L
.46596 .38794 L
.46506 .38855 L
.46265 .39026 L
.46257 .39035 L
.46024 .39227 L
.45966 .39276 L
.45783 .39444 L
.45706 .39517 L
.45542 .39684 L
.45471 .39758 L
.45301 .3995 L
.45258 .39999 L
.4506 .40232 L
.45053 .4024 L
.44819 .4048 L
.44818 .40481 L
.44578 .40603 L
.44337 .40521 L
.44302 .40481 L
.44276 .4024 L
.44306 .39999 L
.44337 .39921 L
.44418 .39758 L
.44568 .39517 L
.44578 .39502 L
.4474 .39276 L
.44819 .39175 L
.44933 .39035 L
.4506 .3889 L
.45148 .38794 L
.45301 .38637 L
.45386 .38553 L
.45542 .38409 L
.45651 .38312 L
.45783 .38202 L
.45947 .38071 L
.46024 .37988 L
.46265 .3784 L
.4628 .3783 L
.46506 .37686 L
.46667 .37589 L
.46747 .37532 L
.46988 .37415 L
.47124 .37348 L
.47229 .37289 L
.4747 .37162 L
.47689 .37107 L
.47711 .37098 L
.47952 .37006 L
.48193 .36926 L
.48434 .36872 L
.48494 .36866 L
.48675 .36825 L
.48916 .36778 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35449 L
.49157 .35472 L
.48916 .35503 L
.48675 .35544 L
.48434 .35594 L
.48193 .35653 L
.48162 .35661 L
.47952 .35711 L
.47711 .35787 L
.4747 .35877 L
.47409 .35902 L
.47229 .35958 L
.46988 .36071 L
.46848 .36143 L
.46747 .36172 L
.46506 .36309 L
.46389 .36384 L
.46265 .36426 L
.46024 .36603 L
.45995 .36625 L
.45783 .36747 L
.45651 .36866 L
.45542 .36949 L
.45344 .37107 L
.45301 .37143 L
.4507 .37348 L
.4506 .37356 L
.44819 .37588 L
.44818 .37589 L
.44593 .3783 L
.44578 .37844 L
.44394 .38071 L
.44337 .38126 L
.4419 .38312 L
.44096 .38438 L
.44013 .38553 L
.43855 .38787 L
.4385 .38794 L
.43722 .39035 L
.43614 .39165 L
.43545 .39276 L
.43389 .39517 L
.43373 .39534 L
.43165 .39758 L
.43132 .39783 L
.42891 .39857 L
.4265 .39781 L
.42619 .39758 L
.42511 .39517 L
.42506 .39276 L
.42554 .39035 L
.42629 .38794 L
.4265 .38697 L
.42716 .38553 L
.4284 .38312 L
.42891 .38168 L
.42949 .38071 L
.43101 .3783 L
.43132 .3774 L
.43242 .37589 L
.43373 .37369 L
.43389 .37348 L
.43586 .37107 L
.43614 .37038 L
.43773 .36866 L
.43855 .36739 L
.43971 .36625 L
.44096 .36467 L
.44188 .36384 L
.44337 .36219 L
.44428 .36143 L
.44578 .3596 L
.44695 .35902 L
.44819 .35758 L
.4499 .35661 L
.4506 .35573 L
.45279 .3542 L
.45301 .35402 L
.45542 .35222 L
.45649 .35179 L
.45783 .35074 L
.46024 .3494 L
.4603 .34938 L
.46265 .34801 L
.46488 .34697 L
.46506 .34688 L
.46747 .34571 L
.46988 .34473 L
.47046 .34456 L
.47229 .3438 L
.4747 .34294 L
.47711 .34223 L
.47743 .34215 L
.47952 .34155 L
.48193 .34094 L
.48434 .34043 L
.48675 .34 L
.48864 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66065 L
.48916 .66035 L
.48864 .66026 L
.48675 .66 L
.48434 .65957 L
.48193 .65906 L
.47952 .65845 L
.47743 .65785 L
.47711 .65777 L
.4747 .65706 L
.47229 .6562 L
.47046 .65544 L
.46988 .65527 L
.46747 .65429 L
.46506 .65312 L
.46488 .65303 L
.46265 .65199 L
.4603 .65062 L
.46024 .6506 L
.45783 .64926 L
.45649 .64821 L
.45542 .64778 L
.45301 .64598 L
.45279 .6458 L
.4506 .64427 L
.4499 .64339 L
.44819 .64242 L
.44695 .64098 L
.44578 .6404 L
.44428 .63857 L
.44337 .63781 L
.44188 .63616 L
.44096 .63533 L
.43971 .63375 L
.43855 .63261 L
.43773 .63134 L
.43614 .62962 L
.43586 .62893 L
.43389 .62652 L
.43373 .62631 L
.43242 .62411 L
.43132 .6226 L
.43101 .6217 L
.42949 .61929 L
.42891 .61832 L
.4284 .61688 L
.42716 .61447 L
.4265 .61303 L
.42629 .61206 L
.42554 .60965 L
.42506 .60724 L
.42511 .60483 L
.42619 .60242 L
.4265 .60219 L
.42891 .60143 L
.43132 .60217 L
.43165 .60242 L
.43373 .60466 L
.43389 .60483 L
.43545 .60724 L
.43614 .60835 L
.43722 .60965 L
.4385 .61206 L
.43855 .61213 L
.44013 .61447 L
.44096 .61562 L
.4419 .61688 L
.44337 .61874 L
.44394 .61929 L
.44578 .62156 L
.44593 .6217 L
.44818 .62411 L
.44819 .62412 L
.4506 .62644 L
.4507 .62652 L
.45301 .62857 L
.45344 .62893 L
.45542 .63051 L
.45651 .63134 L
.45783 .63253 L
.45995 .63375 L
.46024 .63397 L
.46265 .63574 L
.46389 .63616 L
.46506 .63691 L
.46747 .63828 L
.46848 .63857 L
.46988 .63929 L
.47229 .64042 L
.47409 .64098 L
.4747 .64123 L
.47711 .64213 L
.47952 .64289 L
.48162 .64339 L
.48193 .64347 L
.48434 .64406 L
.48675 .64456 L
.48916 .64497 L
.49157 .64528 L
.49398 .64551 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.985 0 .041 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.7096 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70732 .78798 L
.7065 .79039 L
.70604 .79169 L
.70565 .7928 L
.70476 .79521 L
.70385 .79762 L
.70363 .79816 L
.7029 .80003 L
.70191 .80244 L
.70122 .80407 L
.70089 .80485 L
.69984 .80726 L
.69881 .80954 L
.69876 .80967 L
.69763 .81208 L
.69648 .81449 L
.6964 .81463 L
.69528 .8169 L
.69405 .81931 L
.69399 .81941 L
.69278 .82172 L
.69158 .82392 L
.69147 .82413 L
.69012 .82654 L
.68917 .82819 L
.68873 .82895 L
.6873 .83136 L
.68676 .83224 L
.68583 .83377 L
.68436 .83611 L
.68431 .83618 L
.68275 .83859 L
.68195 .83981 L
.68115 .841 L
.67954 .84335 L
.6795 .84341 L
.6778 .84582 L
.67713 .84675 L
.67605 .84823 L
.67472 .85001 L
.67424 .85064 L
.67239 .85305 L
.67231 .85315 L
.67048 .85546 L
.6699 .85618 L
.66852 .85787 L
.66749 .8591 L
.66649 .86028 L
.66508 .86192 L
.66441 .86269 L
.66267 .86465 L
.66226 .8651 L
.66026 .86729 L
.66005 .86751 L
.65785 .86984 L
.65777 .86992 L
.65544 .87231 L
.65542 .87233 L
.65303 .8747 L
.653 .87473 L
.65062 .87703 L
.65049 .87714 L
.64821 .87928 L
.64791 .87955 L
.6458 .88146 L
.64523 .88196 L
.64339 .88358 L
.64247 .88437 L
.64098 .88564 L
.63961 .88678 L
.63857 .88764 L
.63664 .88919 L
.63616 .88958 L
.63375 .89146 L
.63356 .8916 L
.63134 .89329 L
.63037 .89401 L
.62893 .89507 L
.62704 .89642 L
.62652 .89679 L
.62411 .89847 L
.62358 .89883 L
.6217 .9001 L
.61996 .90124 L
.61929 .90168 L
.61688 .90322 L
.61618 .90365 L
.61447 .90471 L
.61221 .90606 L
.61206 .90615 L
.60965 .90756 L
.60804 .90847 L
.60724 .90892 L
.60483 .91024 L
.60364 .91088 L
.60242 .91152 L
.60001 .91277 L
.59896 .91329 L
.5976 .91397 L
.59519 .91513 L
.59398 .9157 L
.59278 .91626 L
.59037 .91735 L
.58864 .91811 L
.58796 .9184 L
.58555 .91942 L
.58314 .9204 L
.58284 .92052 L
.58073 .92135 L
.57832 .92226 L
.57649 .92293 L
.57591 .92314 L
.5735 .92398 L
.57109 .92479 L
.56939 .92534 L
.56868 .92557 L
.56627 .92631 L
.56386 .92702 L
.56145 .9277 L
.56125 .92775 L
.55904 .92834 L
.55663 .92895 L
.55422 .92953 L
.55181 .93008 L
.55143 .93016 L
.5494 .93059 L
.54699 .93107 L
.54458 .93152 L
.54217 .93194 L
.53976 .93233 L
.53811 .93257 L
.53735 .93268 L
.53494 .933 L
.53253 .93328 L
.53012 .93354 L
.52771 .93376 L
.5253 .93395 L
.52289 .9341 L
.52048 .93422 L
.51807 .9343 L
.51566 .93435 L
.51325 .93437 L
.51084 .93435 L
.50843 .93429 L
.50602 .9342 L
.50361 .93406 L
.5012 .93389 L
.4988 .93368 L
.49639 .93343 L
.49398 .93313 L
.49157 .9328 L
.4901 .93257 L
.48916 .93242 L
.48675 .93199 L
.48434 .93152 L
.48193 .93099 L
.47952 .93042 L
.4785 .93016 L
.47711 .92979 L
.4747 .92911 L
.47229 .92837 L
.47042 .92775 L
.46988 .92756 L
.46747 .92669 L
.46506 .92576 L
.46405 .92534 L
.46265 .92474 L
.46024 .92365 L
.45876 .92293 L
.45783 .92246 L
.45542 .92119 L
.45423 .92052 L
.45301 .91981 L
.4506 .91831 L
.4503 .91811 L
.44819 .91668 L
.44684 .9157 L
.44578 .9149 L
.44377 .91329 L
.44337 .91295 L
.44105 .91088 L
.44096 .91079 L
.43863 .90847 L
.43855 .90838 L
.43648 .90606 L
.43614 .90565 L
.43457 .90365 L
.43373 .90248 L
.43289 .90124 L
.43142 .89883 L
.43132 .89866 L
.43014 .89642 L
.42906 .89401 L
.42891 .89366 L
.42815 .8916 L
.42742 .88919 L
.42687 .88678 L
.4265 .88448 L
.42649 .88437 L
.42628 .88196 L
.42625 .87955 L
.42639 .87714 L
.4265 .87604 L
.42673 .87473 L
.42726 .87233 L
.428 .86992 L
.42891 .86765 L
.42897 .86751 L
.4302 .8651 L
.43132 .86327 L
.43172 .86269 L
.43357 .86028 L
.43373 .86009 L
.43584 .85787 L
.43614 .85758 L
.43855 .85552 L
.43862 .85546 L
.44096 .85378 L
.44211 .85305 L
.44337 .8523 L
.44578 .85103 L
.44662 .85064 L
.44819 .84994 L
.4506 .84899 L
.45283 .84823 L
.45301 .84817 L
.45542 .84746 L
.45783 .84684 L
.46024 .8463 L
.46265 .84583 L
.4627 .84582 L
.46506 .84542 L
.46747 .84506 L
.46988 .84474 L
.47229 .84446 L
.4747 .84421 L
.47711 .84398 L
.47952 .84378 L
.48193 .84358 L
.48423 .84341 L
.48434 .8434 L
.48675 .84322 L
.48916 .84304 L
.49157 .84287 L
.49398 .84268 L
.49639 .84249 L
.4988 .84229 L
.5012 .84208 L
.50361 .84186 L
.50602 .84162 L
.50843 .84136 L
.51084 .84108 L
.51152 .841 L
.51325 .84078 L
.51566 .84046 L
.51807 .84011 L
.52048 .83974 L
.52289 .83934 L
.5253 .83892 L
.5271 .83859 L
.52771 .83847 L
.53012 .83799 L
.53253 .83748 L
.53494 .83694 L
.53735 .83637 L
.53812 .83618 L
.53976 .83576 L
.54217 .83512 L
.54458 .83445 L
.54692 .83377 L
.54699 .83375 L
.5494 .833 L
.55181 .83223 L
.55422 .83141 L
.55438 .83136 L
.55663 .83056 L
.55904 .82967 L
.56092 .82895 L
.56145 .82874 L
.56386 .82777 L
.56627 .82675 L
.56678 .82654 L
.56868 .8257 L
.57109 .8246 L
.5721 .82413 L
.5735 .82346 L
.57591 .82227 L
.577 .82172 L
.57832 .82103 L
.58073 .81975 L
.58155 .81931 L
.58314 .81842 L
.58555 .81704 L
.58579 .8169 L
.58796 .8156 L
.58977 .81449 L
.59037 .81411 L
.59278 .81257 L
.59353 .81208 L
.59519 .81096 L
.59708 .80967 L
.5976 .8093 L
.60001 .80758 L
.60045 .80726 L
.60242 .80579 L
.60366 .80485 L
.60483 .80393 L
.60671 .80244 L
.60724 .80201 L
.60963 .80003 L
.60965 .80001 L
.61206 .79794 L
.61242 .79762 L
.61447 .79578 L
.6151 .79521 L
.61688 .79354 L
.61766 .7928 L
.61929 .79122 L
.62013 .79039 L
.6217 .78879 L
.62249 .78798 L
.62411 .78627 L
.62477 .78557 L
.62652 .78364 L
.62695 .78316 L
.62893 .7809 L
.62906 .78075 L
.63109 .77834 L
.63134 .77804 L
.63304 .77593 L
.63375 .77503 L
.63493 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76859 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.98077 .57748 m
.97836 .57668 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57278 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56897 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55823 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .55419 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89483 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62794 L
.52314 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .6305 L
.51566 .63119 L
.51512 .63134 L
.51325 .63164 L
.51084 .63209 L
.50843 .63246 L
.50602 .63272 L
.50361 .63285 L
.5012 .63285 L
.4988 .63265 L
.49639 .63214 L
.49458 .63134 L
.49398 .63101 L
.49215 .62893 L
.49192 .62652 L
.4939 .62411 L
.49398 .62405 L
.49639 .62315 L
.4988 .62277 L
.5012 .62253 L
.50361 .62231 L
.50602 .62204 L
.50843 .62176 L
.50965 .6217 L
.51084 .62146 L
.51325 .62091 L
.51566 .62016 L
.51807 .61971 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61695 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61176 L
.51224 .61206 L
.51084 .61232 L
.50843 .61234 L
.50602 .61282 L
.50361 .61311 L
.5012 .6132 L
.4988 .61304 L
.49639 .61235 L
.49591 .61206 L
.49398 .60965 L
.49497 .60724 L
.49639 .6061 L
.4988 .60558 L
.5012 .60526 L
.50361 .60549 L
.50602 .60523 L
.50843 .60487 L
.50899 .60483 L
.51084 .60441 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.5012 .46024 L
.5012 .45783 L
.50119 .45542 L
.5012 .45338 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44828 L
.4988 .44819 L
.4988 .44688 L
.49877 .44578 L
.4988 .44557 L
.5012 .44469 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44202 L
.4988 .44172 L
.49866 .44096 L
.4988 .44032 L
.5012 .43966 L
.50361 .43945 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43726 L
.4988 .43705 L
.4985 .43614 L
.4988 .43535 L
.5012 .43485 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43213 L
.5012 .43212 L
.4988 .43186 L
.49843 .43132 L
.4988 .42945 L
.49904 .42891 L
.5012 .42884 L
.50342 .42891 L
.50361 .42906 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42531 L
.5012 .42524 L
.4988 .42505 L
.49786 .42409 L
.4988 .42191 L
.49917 .42168 L
.5012 .42155 L
.50356 .42168 L
.50361 .4217 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41762 L
.50361 .41741 L
.5012 .41727 L
.4988 .41702 L
.49833 .41686 L
.49656 .41445 L
.4988 .41292 L
.5012 .41265 L
.50361 .41269 L
.50602 .41289 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64907 .24817 L
.64821 .24662 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64487 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .2349 L
.64017 .23371 L
.63857 .23141 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63493 .22648 L
.63375 .22497 L
.63304 .22407 L
.63134 .22196 L
.63109 .22166 L
.62906 .21925 L
.62893 .2191 L
.62695 .21684 L
.62652 .21636 L
.62477 .21443 L
.62411 .21373 L
.62249 .21202 L
.6217 .21121 L
.62013 .20961 L
.61929 .20878 L
.61766 .2072 L
.61688 .20646 L
.6151 .20479 L
.61447 .20422 L
.61242 .20238 L
.61206 .20206 L
.60965 .19999 L
.60963 .19997 L
.60724 .19799 L
.60671 .19756 L
.60483 .19607 L
.60366 .19515 L
.60242 .19421 L
.60045 .19274 L
.60001 .19242 L
.5976 .1907 L
.59708 .19033 L
.59519 .18904 L
.59353 .18792 L
.59278 .18743 L
.59037 .18589 L
.58977 .18551 L
.58796 .1844 L
.58579 .1831 L
.58555 .18296 L
.58314 .18158 L
.58155 .18069 L
.58073 .18025 L
.57832 .17897 L
.577 .17828 L
.57591 .17773 L
.5735 .17654 L
.5721 .17587 L
.57109 .1754 L
.56868 .1743 L
.56678 .17346 L
.56627 .17325 L
.56386 .17223 L
.56145 .17126 L
.56092 .17105 L
.55904 .17033 L
.55663 .16944 L
.55438 .16864 L
.55422 .16859 L
.55181 .16777 L
.5494 .167 L
.54699 .16625 L
.54692 .16623 L
.54458 .16555 L
.54217 .16488 L
.53976 .16424 L
.53812 .16382 L
.53735 .16363 L
.53494 .16306 L
.53253 .16252 L
.53012 .16201 L
.52771 .16153 L
.5271 .16141 L
.5253 .16108 L
.52289 .16066 L
.52048 .16026 L
.51807 .15989 L
.51566 .15954 L
.51325 .15922 L
.51152 .159 L
.51084 .15892 L
.50843 .15864 L
.50602 .15838 L
.50361 .15814 L
.5012 .15792 L
.4988 .15771 L
.49639 .15751 L
.49398 .15732 L
.49157 .15713 L
.48916 .15696 L
.48675 .15678 L
.48434 .1566 L
.48423 .15659 L
.48193 .15642 L
.47952 .15622 L
.47711 .15602 L
.4747 .15579 L
.47229 .15554 L
.46988 .15526 L
.46747 .15494 L
.46506 .15458 L
.4627 .15418 L
.46265 .15417 L
.46024 .1537 L
.45783 .15316 L
.45542 .15254 L
.45301 .15183 L
.45283 .15177 L
.4506 .15101 L
.44819 .15006 L
.44662 .14936 L
.44578 .14897 L
.44337 .1477 L
.44211 .14695 L
.44096 .14622 L
.43862 .14454 L
.43855 .14448 L
.43614 .14242 L
.43584 .14213 L
.43373 .13991 L
.43357 .13972 L
.43172 .13731 L
.43132 .13673 L
.4302 .1349 L
.42897 .13249 L
.42891 .13235 L
.428 .13008 L
.42726 .12767 L
.42673 .12527 L
.4265 .12396 L
.42639 .12286 L
.42625 .12045 L
.42628 .11804 L
.42649 .11563 L
.4265 .11552 L
.42687 .11322 L
.42742 .11081 L
.42815 .1084 L
.42891 .10634 L
.42906 .10599 L
.43014 .10358 L
.43132 .10134 L
.43142 .10117 L
.43289 .09876 L
.43373 .09752 L
.43457 .09635 L
.43614 .09435 L
.43648 .09394 L
.43855 .09162 L
.43863 .09153 L
.44096 .08921 L
.44105 .08912 L
.44337 .08705 L
.44377 .08671 L
.44578 .0851 L
.44684 .0843 L
.44819 .08332 L
.4503 .08189 L
.4506 .08169 L
.45301 .08019 L
.45423 .07948 L
.45542 .07881 L
.45783 .07754 L
.45876 .07707 L
.46024 .07635 L
.46265 .07526 L
.46405 .07466 L
.46506 .07424 L
.46747 .07331 L
.46988 .07244 L
.47042 .07225 L
.47229 .07163 L
.4747 .07089 L
.47711 .07021 L
.4785 .06984 L
.47952 .06958 L
.48193 .06901 L
.48434 .06848 L
.48675 .06801 L
.48916 .06758 L
.4901 .06743 L
.49157 .0672 L
.49398 .06687 L
.49639 .06657 L
.4988 .06632 L
.5012 .06611 L
.50361 .06594 L
.50602 .0658 L
.50843 .06571 L
.51084 .06565 L
.51325 .06563 L
.51566 .06565 L
.51807 .0657 L
.52048 .06578 L
.52289 .0659 L
.5253 .06605 L
.52771 .06624 L
.53012 .06646 L
.53253 .06672 L
.53494 .067 L
.53735 .06732 L
.53811 .06743 L
.53976 .06767 L
.54217 .06806 L
.54458 .06848 L
.54699 .06893 L
.5494 .06941 L
.55143 .06984 L
.55181 .06992 L
.55422 .07047 L
.55663 .07105 L
.55904 .07166 L
.56125 .07225 L
.56145 .0723 L
.56386 .07298 L
.56627 .07369 L
.56868 .07443 L
.56939 .07466 L
.57109 .07521 L
.5735 .07602 L
.57591 .07686 L
.57649 .07707 L
.57832 .07774 L
.58073 .07865 L
.58284 .07948 L
.58314 .0796 L
.58555 .08058 L
.58796 .0816 L
.58864 .08189 L
.59037 .08265 L
.59278 .08374 L
.59398 .0843 L
.59519 .08487 L
.5976 .08603 L
.59896 .08671 L
.60001 .08723 L
.60242 .08848 L
.60364 .08912 L
.60483 .08976 L
.60724 .09108 L
.60804 .09153 L
.60965 .09244 L
.61206 .09385 L
.61221 .09394 L
.61447 .09529 L
.61618 .09635 L
.61688 .09678 L
.61929 .09832 L
.61996 .09876 L
.6217 .0999 L
.62358 .10117 L
.62411 .10153 L
.62652 .10321 L
.62704 .10358 L
.62893 .10493 L
.63037 .10599 L
.63134 .10671 L
.63356 .1084 L
.63375 .10854 L
.63616 .11042 L
.63664 .11081 L
.63857 .11236 L
.63961 .11322 L
.64098 .11436 L
.64247 .11563 L
.64339 .11642 L
.64523 .11804 L
.6458 .11854 L
.64791 .12045 L
.64821 .12072 L
.65049 .12286 L
.65062 .12297 L
.653 .12527 L
.65303 .1253 L
.65542 .12767 L
.65544 .12769 L
.65777 .13008 L
.65785 .13016 L
.66005 .13249 L
.66026 .13271 L
.66226 .1349 L
.66267 .13535 L
.66441 .13731 L
.66508 .13808 L
.66649 .13972 L
.66749 .1409 L
.66852 .14213 L
.6699 .14382 L
.67048 .14454 L
.67231 .14685 L
.67239 .14695 L
.67424 .14936 L
.67472 .14999 L
.67605 .15177 L
.67713 .15325 L
.6778 .15418 L
.6795 .15659 L
.67954 .15665 L
.68115 .159 L
.68195 .16019 L
.68275 .16141 L
.68431 .16382 L
.68436 .16389 L
.68583 .16623 L
.68676 .16776 L
.6873 .16864 L
.68873 .17105 L
.68917 .17181 L
.69012 .17346 L
.69147 .17587 L
.69158 .17608 L
.69278 .17828 L
.69399 .18059 L
.69405 .18069 L
.69528 .1831 L
.6964 .18537 L
.69648 .18551 L
.69763 .18792 L
.69876 .19033 L
.69881 .19046 L
.69984 .19274 L
.70089 .19515 L
.70122 .19593 L
.70191 .19756 L
.7029 .19997 L
.70363 .20184 L
.70385 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .20831 L
.7065 .20961 L
.70732 .21202 L
.70812 .21443 L
.70845 .21549 L
.70888 .21684 L
.7096 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.71281 .2313 L
.71327 .23333 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24567 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26622 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .2976 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25443 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24092 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80406 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22123 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80588 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80607 .19515 L
.80607 .19274 L
.80605 .19033 L
.80601 .18792 L
.80595 .18551 L
.80588 .1831 L
.80578 .18069 L
.80567 .17828 L
.80554 .17587 L
.80538 .17346 L
.80521 .17105 L
.80502 .16864 L
.80485 .16662 L
.80481 .16623 L
.80459 .16382 L
.80434 .16141 L
.80407 .159 L
.80378 .15659 L
.80348 .15418 L
.80315 .15177 L
.80281 .14936 L
.80245 .14695 L
.80244 .14691 L
.80206 .14454 L
.80166 .14213 L
.80123 .13972 L
.80079 .13731 L
.80033 .1349 L
.80003 .1334 L
.79984 .13249 L
.79934 .13008 L
.79882 .12767 L
.79827 .12527 L
.79771 .12286 L
.79762 .12248 L
.79712 .12045 L
.79652 .11804 L
.79589 .11563 L
.79524 .11322 L
.79521 .11309 L
.79457 .11081 L
.79388 .1084 L
.79317 .10599 L
.7928 .10475 L
.79244 .10358 L
.79169 .10117 L
.79091 .09876 L
.79039 .09718 L
.79011 .09635 L
.78929 .09394 L
.78845 .09153 L
.78798 .09022 L
.78758 .08912 L
.78669 .08671 L
.78578 .0843 L
.78557 .08375 L
.78484 .08189 L
.78389 .07948 L
.78316 .07769 L
.7829 .07707 L
.7819 .07466 L
.78087 .07225 L
.78075 .07198 L
.77981 .06984 L
.77873 .06743 L
.77834 .06656 L
.77763 .06502 L
.7765 .06261 L
.77593 .06142 L
.77534 .0602 L
.77416 .05779 L
.77352 .0565 L
.77295 .05538 L
.77172 .05297 L
.77111 .0518 L
.77046 .05056 L
.76917 .04815 L
.7687 .04728 L
.76785 .04574 L
.76651 .04333 L
.76629 .04294 L
.76514 .04092 L
.76388 .03876 L
.76373 .03851 L
.7623 .0361 L
.76147 .03472 L
.76084 .03369 L
.75935 .03128 L
.75906 .03082 L
.75783 .02887 L
.75665 .02704 L
.75627 .02646 L
.75469 .02405 L
.75424 .02338 L
.75307 .02164 L
.75183 .01983 L
.75142 .01923 L
.98077 .01923 L
F
0 .996 .29 .001 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67907 L
.48434 .67868 L
.48193 .67822 L
.47952 .67769 L
.47728 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67569 L
.46988 .67486 L
.46957 .67472 L
.46747 .674 L
.46506 .67302 L
.46351 .67231 L
.46265 .67198 L
.46024 .67086 L
.4584 .6699 L
.45783 .66966 L
.45542 .66839 L
.45396 .66749 L
.45301 .66705 L
.4506 .66562 L
.4499 .66508 L
.44819 .6642 L
.44578 .66269 L
.44576 .66267 L
.44337 .66135 L
.44148 .66026 L
.44096 .66007 L
.43855 .65908 L
.43614 .65843 L
.43373 .65828 L
.43132 .65882 L
.42911 .66026 L
.42891 .66046 L
.42755 .66267 L
.42704 .66508 L
.42718 .66749 L
.42786 .6699 L
.42891 .67223 L
.42895 .67231 L
.43051 .67472 L
.43132 .67593 L
.43242 .67713 L
.43373 .67868 L
.43467 .67954 L
.43614 .68102 L
.43728 .68195 L
.43855 .68309 L
.44023 .68436 L
.44096 .68497 L
.44337 .6867 L
.44347 .68676 L
.44578 .68835 L
.44719 .68917 L
.44819 .68984 L
.4506 .69124 L
.45128 .69158 L
.45301 .69255 L
.45542 .69377 L
.45593 .69399 L
.45783 .69491 L
.46024 .69597 L
.46135 .6964 L
.46265 .69695 L
.46506 .69788 L
.46747 .69871 L
.46779 .69881 L
.46988 .6995 L
.47229 .70021 L
.4747 .70086 L
.47623 .70122 L
.47711 .70144 L
.47952 .70197 L
.48193 .70243 L
.48434 .70284 L
.48675 .70318 L
.48916 .70347 L
.49088 .70363 L
.49157 .7037 L
.49398 .70387 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .7037 L
.50932 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .2963 m
.49398 .29613 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .2963 L
.50932 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31157 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50953 .32046 L
.50843 .32036 L
.50602 .32017 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32036 L
.49054 .32046 L
.48916 .32061 L
.48675 .32093 L
.48434 .32132 L
.48193 .32178 L
.47952 .32231 L
.47728 .32287 L
.47711 .32292 L
.4747 .32357 L
.47229 .32431 L
.46988 .32514 L
.46957 .32528 L
.46747 .326 L
.46506 .32698 L
.46351 .32769 L
.46265 .32802 L
.46024 .32914 L
.4584 .3301 L
.45783 .33034 L
.45542 .33161 L
.45396 .33251 L
.45301 .33295 L
.4506 .33438 L
.4499 .33492 L
.44819 .3358 L
.44578 .33731 L
.44576 .33733 L
.44337 .33865 L
.44148 .33974 L
.44096 .33993 L
.43855 .34092 L
.43614 .34157 L
.43373 .34172 L
.43132 .34118 L
.42911 .33974 L
.42891 .33954 L
.42755 .33733 L
.42704 .33492 L
.42718 .33251 L
.42786 .3301 L
.42891 .32777 L
.42895 .32769 L
.43051 .32528 L
.43132 .32407 L
.43242 .32287 L
.43373 .32132 L
.43467 .32046 L
.43614 .31898 L
.43728 .31805 L
.43855 .31691 L
.44023 .31564 L
.44096 .31503 L
.44337 .3133 L
.44347 .31324 L
.44578 .31165 L
.44719 .31083 L
.44819 .31016 L
.4506 .30876 L
.45128 .30842 L
.45301 .30745 L
.45542 .30623 L
.45593 .30601 L
.45783 .30509 L
.46024 .30403 L
.46135 .3036 L
.46265 .30305 L
.46506 .30212 L
.46747 .30129 L
.46779 .30119 L
.46988 .3005 L
.47229 .29979 L
.4747 .29914 L
.47623 .29878 L
.47711 .29856 L
.47952 .29803 L
.48193 .29757 L
.48434 .29716 L
.48675 .29682 L
.48916 .29653 L
.49088 .29637 L
F
.996 .857 0 0 k
.48193 .35653 m
.48434 .35594 L
.48675 .35544 L
.48916 .35503 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36778 L
.48675 .36825 L
.48494 .36866 L
.48434 .36872 L
.48193 .36926 L
.47952 .37006 L
.47711 .37098 L
.47689 .37107 L
.4747 .37162 L
.47229 .37289 L
.47124 .37348 L
.46988 .37415 L
.46747 .37532 L
.46667 .37589 L
.46506 .37686 L
.4628 .3783 L
.46265 .3784 L
.46024 .37988 L
.45947 .38071 L
.45783 .38202 L
.45651 .38312 L
.45542 .38409 L
.45386 .38553 L
.45301 .38637 L
.45148 .38794 L
.4506 .3889 L
.44932 .39035 L
.44819 .39172 L
.44736 .39276 L
.44578 .3949 L
.44559 .39517 L
.44395 .39758 L
.44337 .3985 L
.44247 .39999 L
.44123 .4024 L
.44096 .40276 L
.43991 .40481 L
.43895 .40722 L
.43855 .40788 L
.43784 .40963 L
.43737 .41204 L
.43625 .41445 L
.43614 .41472 L
.43552 .41686 L
.43565 .41927 L
.43456 .42168 L
.43377 .42409 L
.43373 .4243 L
.43267 .4265 L
.43132 .42758 L
.42891 .42704 L
.42798 .4265 L
.42737 .42409 L
.42746 .42168 L
.42772 .41927 L
.42813 .41686 L
.42869 .41445 L
.4287 .41204 L
.42891 .41097 L
.4293 .40963 L
.43011 .40722 L
.43061 .40481 L
.43132 .40274 L
.43147 .4024 L
.43264 .39999 L
.43338 .39758 L
.43373 .39677 L
.43471 .39517 L
.43573 .39276 L
.43614 .392 L
.43737 .39035 L
.43855 .38796 L
.43856 .38794 L
.44016 .38553 L
.44096 .3844 L
.44191 .38312 L
.44337 .38126 L
.44395 .38071 L
.44578 .37844 L
.44593 .3783 L
.44818 .37589 L
.44819 .37588 L
.4506 .37356 L
.4507 .37348 L
.45301 .37143 L
.45344 .37107 L
.45542 .36949 L
.45651 .36866 L
.45783 .36747 L
.45995 .36625 L
.46024 .36603 L
.46265 .36426 L
.46389 .36384 L
.46506 .36309 L
.46747 .36172 L
.46848 .36143 L
.46988 .36071 L
.47229 .35958 L
.47409 .35902 L
.4747 .35877 L
.47711 .35787 L
.47952 .35711 L
.48162 .35661 L
F
0 0 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.4696 .67472 L
.46747 .67398 L
.46506 .673 L
.46359 .67231 L
.46265 .67195 L
.46024 .67081 L
.45856 .6699 L
.45783 .66958 L
.45542 .66825 L
.45427 .66749 L
.45301 .66686 L
.4506 .66527 L
.45039 .66508 L
.44819 .66368 L
.44697 .66267 L
.44578 .66195 L
.44377 .66026 L
.44337 .66003 L
.44096 .65792 L
.44091 .65785 L
.43855 .65573 L
.43835 .65544 L
.43614 .65331 L
.43596 .65303 L
.43376 .65062 L
.43373 .65058 L
.4319 .64821 L
.43132 .64746 L
.4303 .6458 L
.42891 .64339 L
.42891 .64338 L
.42803 .64098 L
.42757 .63857 L
.42776 .63616 L
.42891 .63388 L
.42902 .63375 L
.43132 .63239 L
.43373 .63228 L
.43614 .63308 L
.43759 .63375 L
.43855 .63445 L
.44089 .63616 L
.44096 .63622 L
.44337 .63825 L
.44381 .63857 L
.44578 .64058 L
.44673 .64098 L
.44819 .64253 L
.44981 .64339 L
.4506 .64433 L
.45274 .6458 L
.45301 .64601 L
.45542 .6478 L
.45647 .64821 L
.45783 .64927 L
.46024 .6506 L
.46029 .65062 L
.46265 .652 L
.46488 .65303 L
.46506 .65312 L
.46747 .65429 L
.46988 .65528 L
.47046 .65544 L
.47229 .6562 L
.4747 .65706 L
.47711 .65778 L
.47743 .65785 L
.47952 .65845 L
.48193 .65906 L
.48434 .65957 L
.48675 .66 L
.48864 .66026 L
.48916 .66035 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64497 L
.48675 .64456 L
.48434 .64406 L
.48193 .64347 L
.48162 .64339 L
.47952 .64289 L
.47711 .64213 L
.4747 .64123 L
.47409 .64098 L
.47229 .64042 L
.46988 .63929 L
.46849 .63857 L
.46747 .63828 L
.46506 .6369 L
.46391 .63616 L
.46265 .63573 L
.46024 .63394 L
.45999 .63375 L
.45783 .63246 L
.45664 .63134 L
.45542 .63037 L
.45373 .62893 L
.45301 .62825 L
.45151 .62652 L
.4506 .62564 L
.44977 .62411 L
.44848 .6217 L
.44833 .61929 L
.44973 .61688 L
.4506 .61658 L
.45301 .61654 L
.45479 .61688 L
.45542 .61722 L
.45783 .61851 L
.45904 .61929 L
.46024 .6204 L
.46265 .62169 L
.46267 .6217 L
.46506 .62318 L
.46664 .62411 L
.46747 .6247 L
.46988 .62586 L
.47123 .62652 L
.47229 .62711 L
.4747 .62838 L
.47689 .62893 L
.47711 .62902 L
.47952 .62994 L
.48193 .63074 L
.48434 .63128 L
.48494 .63134 L
.48675 .63175 L
.48916 .63222 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.817 0 .996 0 k
.47711 .2239 m
.47952 .22348 L
.48193 .22311 L
.48434 .22279 L
.48675 .22252 L
.48916 .22229 L
.49157 .22211 L
.49398 .22197 L
.49639 .22188 L
.4988 .22182 L
.5012 .22182 L
.50361 .22185 L
.50602 .22193 L
.50843 .22205 L
.51084 .22221 L
.51325 .22242 L
.51566 .22266 L
.51807 .22296 L
.52048 .22329 L
.52289 .22367 L
.5252 .22407 L
.5253 .22409 L
.52771 .22456 L
.53012 .22507 L
.53253 .22562 L
.53494 .22622 L
.53594 .22648 L
.53735 .22687 L
.53976 .22757 L
.54217 .22831 L
.54398 .22889 L
.54458 .2291 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.5705 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58783 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54191 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53491 .26986 L
.53253 .26915 L
.53012 .26848 L
.52771 .26787 L
.52595 .26745 L
.5253 .26731 L
.52289 .26681 L
.52048 .26635 L
.51807 .26595 L
.51566 .2656 L
.51325 .2653 L
.51084 .26505 L
.51078 .26504 L
.50843 .26485 L
.50602 .26469 L
.50361 .26459 L
.5012 .26453 L
.4988 .26452 L
.49639 .26456 L
.49398 .26465 L
.49157 .26478 L
.48916 .26496 L
.48825 .26504 L
.48675 .26518 L
.48434 .26545 L
.48193 .26576 L
.47952 .26611 L
.47711 .2665 L
.4747 .26693 L
.47229 .2674 L
.47205 .26745 L
.46988 .26789 L
.46747 .26841 L
.46506 .26895 L
.46265 .2695 L
.46111 .26986 L
.46024 .27005 L
.45783 .27058 L
.45542 .27109 L
.45301 .27155 L
.4506 .27194 L
.44819 .27223 L
.44784 .27227 L
.44578 .2724 L
.44337 .2724 L
.44163 .27227 L
.44096 .27218 L
.43855 .2717 L
.43614 .27088 L
.43417 .26986 L
.43373 .26958 L
.43132 .26752 L
.43125 .26745 L
.42953 .26504 L
.42891 .26381 L
.42849 .26263 L
.42797 .26022 L
.42787 .25781 L
.42814 .2554 L
.42876 .25299 L
.42891 .25253 L
.42973 .25058 L
.43105 .24817 L
.43132 .24773 L
.43273 .24576 L
.43373 .24452 L
.4348 .24335 L
.43614 .24199 L
.43729 .24094 L
.43855 .23985 L
.44024 .23853 L
.44096 .23799 L
.44337 .23634 L
.44372 .23612 L
.44578 .23486 L
.44783 .23371 L
.44819 .23351 L
.4506 .23229 L
.45271 .2313 L
.45301 .23116 L
.45542 .23013 L
.45783 .22918 L
.4586 .22889 L
.46024 .2283 L
.46265 .22749 L
.46506 .22675 L
.466 .22648 L
.46747 .22607 L
.46988 .22545 L
.47229 .22488 L
.4747 .22436 L
.47618 .22407 L
F
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58783 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.5705 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .7709 L
.54398 .77111 L
.54217 .77169 L
.53976 .77243 L
.53735 .77313 L
.53594 .77352 L
.53494 .77378 L
.53253 .77438 L
.53012 .77493 L
.52771 .77544 L
.5253 .77591 L
.5252 .77593 L
.52289 .77633 L
.52048 .77671 L
.51807 .77704 L
.51566 .77734 L
.51325 .77758 L
.51084 .77779 L
.50843 .77795 L
.50602 .77807 L
.50361 .77815 L
.5012 .77818 L
.4988 .77818 L
.49639 .77812 L
.49398 .77803 L
.49157 .77789 L
.48916 .77771 L
.48675 .77748 L
.48434 .77721 L
.48193 .77689 L
.47952 .77652 L
.47711 .7761 L
.47618 .77593 L
.4747 .77564 L
.47229 .77512 L
.46988 .77455 L
.46747 .77393 L
.466 .77352 L
.46506 .77325 L
.46265 .77251 L
.46024 .7717 L
.4586 .77111 L
.45783 .77082 L
.45542 .76987 L
.45301 .76884 L
.45271 .7687 L
.4506 .76771 L
.44819 .76649 L
.44783 .76629 L
.44578 .76514 L
.44372 .76388 L
.44337 .76366 L
.44096 .76201 L
.44024 .76147 L
.43855 .76015 L
.43729 .75906 L
.43614 .75801 L
.4348 .75665 L
.43373 .75548 L
.43273 .75424 L
.43132 .75227 L
.43105 .75183 L
.42973 .74942 L
.42891 .74747 L
.42876 .74701 L
.42814 .7446 L
.42787 .74219 L
.42797 .73978 L
.42849 .73737 L
.42891 .73619 L
.42953 .73496 L
.43125 .73255 L
.43132 .73248 L
.43373 .73042 L
.43417 .73014 L
.43614 .72912 L
.43855 .7283 L
.44096 .72782 L
.44163 .72773 L
.44337 .7276 L
.44578 .7276 L
.44784 .72773 L
.44819 .72777 L
.4506 .72806 L
.45301 .72845 L
.45542 .72891 L
.45783 .72942 L
.46024 .72995 L
.46111 .73014 L
.46265 .7305 L
.46506 .73105 L
.46747 .73159 L
.46988 .73211 L
.47205 .73255 L
.47229 .7326 L
.4747 .73307 L
.47711 .7335 L
.47952 .73389 L
.48193 .73424 L
.48434 .73455 L
.48675 .73482 L
.48825 .73496 L
.48916 .73504 L
.49157 .73522 L
.49398 .73535 L
.49639 .73544 L
.4988 .73548 L
.5012 .73547 L
.50361 .73541 L
.50602 .73531 L
.50843 .73515 L
.51078 .73496 L
.51084 .73495 L
.51325 .7347 L
.51566 .7344 L
.51807 .73405 L
.52048 .73365 L
.52289 .73319 L
.5253 .73269 L
.52595 .73255 L
.52771 .73213 L
.53012 .73152 L
.53253 .73085 L
.53491 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54191 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
0 .037 .996 .004 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67907 L
.48434 .67868 L
.48193 .67822 L
.47952 .67769 L
.47727 .67713 L
.47711 .67709 L
.4747 .67644 L
.47229 .6757 L
.46988 .67487 L
.46955 .67472 L
.46747 .67401 L
.46506 .67304 L
.46345 .67231 L
.46265 .67201 L
.46024 .67091 L
.45826 .6699 L
.45783 .66972 L
.45542 .66849 L
.45367 .66749 L
.45301 .6672 L
.4506 .66588 L
.44934 .66508 L
.44819 .66458 L
.44578 .66332 L
.44474 .66267 L
.44337 .66224 L
.44096 .66139 L
.43855 .6609 L
.43614 .66092 L
.43373 .66165 L
.43222 .66267 L
.43132 .66363 L
.43051 .66508 L
.42992 .66749 L
.43003 .6699 L
.43067 .67231 L
.43132 .67384 L
.43179 .67472 L
.43337 .67713 L
.43373 .67767 L
.43537 .67954 L
.43614 .68044 L
.43777 .68195 L
.43855 .68273 L
.44054 .68436 L
.44096 .68473 L
.44337 .68656 L
.44369 .68676 L
.44578 .68824 L
.44732 .68917 L
.44819 .68976 L
.4506 .69119 L
.45137 .69158 L
.45301 .69251 L
.45542 .69374 L
.45598 .69399 L
.45783 .69489 L
.46024 .69596 L
.46138 .6964 L
.46265 .69695 L
.46506 .69787 L
.46747 .69871 L
.4678 .69881 L
.46988 .69949 L
.47229 .70021 L
.4747 .70086 L
.47624 .70122 L
.47711 .70144 L
.47952 .70197 L
.48193 .70243 L
.48434 .70284 L
.48675 .70318 L
.48916 .70347 L
.49088 .70363 L
.49157 .70369 L
.49398 .70387 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .7037 L
.50932 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .29631 m
.49398 .29613 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .2963 L
.50932 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31157 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50953 .32046 L
.50843 .32036 L
.50602 .32017 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32036 L
.49054 .32046 L
.48916 .32061 L
.48675 .32093 L
.48434 .32132 L
.48193 .32178 L
.47952 .32231 L
.47727 .32287 L
.47711 .32291 L
.4747 .32356 L
.47229 .3243 L
.46988 .32513 L
.46955 .32528 L
.46747 .32599 L
.46506 .32696 L
.46345 .32769 L
.46265 .32799 L
.46024 .32909 L
.45826 .3301 L
.45783 .33028 L
.45542 .33151 L
.45367 .33251 L
.45301 .3328 L
.4506 .33412 L
.44934 .33492 L
.44819 .33542 L
.44578 .33668 L
.44474 .33733 L
.44337 .33776 L
.44096 .33861 L
.43855 .3391 L
.43614 .33908 L
.43373 .33835 L
.43222 .33733 L
.43132 .33637 L
.43051 .33492 L
.42992 .33251 L
.43003 .3301 L
.43067 .32769 L
.43132 .32616 L
.43179 .32528 L
.43337 .32287 L
.43373 .32233 L
.43537 .32046 L
.43614 .31956 L
.43777 .31805 L
.43855 .31727 L
.44054 .31564 L
.44096 .31527 L
.44337 .31344 L
.44369 .31324 L
.44578 .31176 L
.44732 .31083 L
.44819 .31024 L
.4506 .30881 L
.45137 .30842 L
.45301 .30749 L
.45542 .30626 L
.45598 .30601 L
.45783 .30511 L
.46024 .30404 L
.46138 .3036 L
.46265 .30305 L
.46506 .30213 L
.46747 .30129 L
.4678 .30119 L
.46988 .30051 L
.47229 .29979 L
.4747 .29914 L
.47624 .29878 L
.47711 .29856 L
.47952 .29803 L
.48193 .29757 L
.48434 .29716 L
.48675 .29682 L
.48916 .29653 L
.49088 .29637 L
F
0 .529 .996 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66065 L
.48916 .66035 L
.48864 .66026 L
.48675 .66 L
.48434 .65957 L
.48193 .65906 L
.47952 .65845 L
.47743 .65785 L
.47711 .65777 L
.4747 .65706 L
.47229 .6562 L
.47046 .65544 L
.46988 .65527 L
.46747 .65429 L
.46506 .65312 L
.46488 .65303 L
.46265 .65199 L
.4603 .65062 L
.46024 .6506 L
.45783 .64926 L
.4565 .64821 L
.45542 .64778 L
.45301 .64597 L
.45279 .6458 L
.4506 .64427 L
.4499 .64339 L
.44819 .64242 L
.44695 .64098 L
.44578 .6404 L
.4443 .63857 L
.44337 .6378 L
.4419 .63616 L
.44096 .6353 L
.43975 .63375 L
.43855 .63255 L
.4378 .63134 L
.43614 .62948 L
.43595 .62893 L
.43417 .62652 L
.43373 .62589 L
.43289 .62411 L
.43165 .6217 L
.43132 .62086 L
.43099 .61929 L
.43083 .61688 L
.43132 .61504 L
.43154 .61447 L
.43373 .61308 L
.43614 .61321 L
.43855 .61432 L
.43875 .61447 L
.44096 .61646 L
.44137 .61688 L
.44337 .61905 L
.44365 .61929 L
.44578 .62167 L
.44581 .6217 L
.44814 .62411 L
.44819 .62418 L
.4506 .62646 L
.45068 .62652 L
.45301 .62857 L
.45343 .62893 L
.45542 .63051 L
.45651 .63134 L
.45783 .63254 L
.45995 .63375 L
.46024 .63397 L
.46265 .63574 L
.46389 .63616 L
.46506 .63691 L
.46747 .63828 L
.46848 .63857 L
.46988 .63929 L
.47229 .64042 L
.47409 .64098 L
.4747 .64123 L
.47711 .64213 L
.47952 .64289 L
.48162 .64339 L
.48193 .64347 L
.48434 .64406 L
.48675 .64456 L
.48916 .64497 L
.49157 .64528 L
.49398 .64551 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.48916 .33965 m
.49157 .33935 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39492 L
.49157 .39516 L
.49139 .39517 L
.48916 .39561 L
.48675 .3962 L
.48434 .39646 L
.48224 .39758 L
.48193 .39766 L
.47952 .39866 L
.47711 .3995 L
.47657 .39999 L
.4747 .40099 L
.47229 .40225 L
.47216 .4024 L
.46988 .40395 L
.46861 .40481 L
.46747 .40559 L
.46506 .40711 L
.46486 .40722 L
.46265 .40794 L
.46069 .40722 L
.46024 .40646 L
.46019 .40481 L
.46024 .40461 L
.46139 .4024 L
.46265 .40096 L
.46366 .39999 L
.46506 .3988 L
.46662 .39758 L
.46747 .39697 L
.46988 .39532 L
.47015 .39517 L
.47229 .39393 L
.47442 .39276 L
.4747 .39255 L
.47711 .39152 L
.47952 .39048 L
.47992 .39035 L
.48193 .38935 L
.48434 .38888 L
.48675 .38823 L
.48805 .38794 L
.48916 .38769 L
.49157 .38723 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49063 .3783 L
.48916 .37833 L
.48675 .37874 L
.48434 .37942 L
.48193 .38025 L
.48073 .38071 L
.47952 .38112 L
.47711 .38165 L
.4747 .38303 L
.47455 .38312 L
.47229 .38424 L
.46988 .38549 L
.46982 .38553 L
.46747 .38696 L
.46596 .38794 L
.46506 .38854 L
.46265 .39024 L
.46255 .39035 L
.46024 .39221 L
.45957 .39276 L
.45783 .39425 L
.45673 .39517 L
.45542 .39621 L
.45315 .39758 L
.45301 .39764 L
.4506 .39781 L
.44961 .39758 L
.44826 .39517 L
.44871 .39276 L
.44986 .39035 L
.4506 .3893 L
.45169 .38794 L
.45301 .38649 L
.45394 .38553 L
.45542 .38413 L
.45654 .38312 L
.45783 .38203 L
.45948 .38071 L
.46024 .37989 L
.46265 .37841 L
.46281 .3783 L
.46506 .37686 L
.46668 .37589 L
.46747 .37532 L
.46988 .37415 L
.47124 .37348 L
.47229 .37289 L
.4747 .37162 L
.47689 .37107 L
.47711 .37098 L
.47952 .37006 L
.48193 .36926 L
.48434 .36872 L
.48494 .36866 L
.48675 .36825 L
.48916 .36778 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35449 L
.49157 .35472 L
.48916 .35503 L
.48675 .35544 L
.48434 .35594 L
.48193 .35653 L
.48162 .35661 L
.47952 .35711 L
.47711 .35787 L
.4747 .35877 L
.47409 .35902 L
.47229 .35958 L
.46988 .36071 L
.46848 .36143 L
.46747 .36172 L
.46506 .36309 L
.46389 .36384 L
.46265 .36426 L
.46024 .36603 L
.45995 .36625 L
.45783 .36746 L
.45651 .36866 L
.45542 .36949 L
.45343 .37107 L
.45301 .37143 L
.45068 .37348 L
.4506 .37354 L
.44819 .37582 L
.44814 .37589 L
.44581 .3783 L
.44578 .37833 L
.44365 .38071 L
.44337 .38095 L
.44137 .38312 L
.44096 .38354 L
.43875 .38553 L
.43855 .38568 L
.43614 .38679 L
.43373 .38692 L
.43154 .38553 L
.43132 .38496 L
.43083 .38312 L
.43099 .38071 L
.43132 .37914 L
.43165 .3783 L
.43289 .37589 L
.43373 .37411 L
.43417 .37348 L
.43595 .37107 L
.43614 .37052 L
.4378 .36866 L
.43855 .36745 L
.43975 .36625 L
.44096 .3647 L
.4419 .36384 L
.44337 .3622 L
.4443 .36143 L
.44578 .3596 L
.44695 .35902 L
.44819 .35758 L
.4499 .35661 L
.4506 .35573 L
.45279 .3542 L
.45301 .35403 L
.45542 .35222 L
.4565 .35179 L
.45783 .35074 L
.46024 .3494 L
.4603 .34938 L
.46265 .34801 L
.46488 .34697 L
.46506 .34688 L
.46747 .34571 L
.46988 .34473 L
.47046 .34456 L
.47229 .3438 L
.4747 .34294 L
.47711 .34223 L
.47743 .34215 L
.47952 .34155 L
.48193 .34094 L
.48434 .34043 L
.48675 .34 L
.48864 .33974 L
F
.996 0 .996 0 k
.75103 .01923 m
.75183 .02038 L
.7527 .02164 L
.75424 .0239 L
.75434 .02405 L
.75595 .02646 L
.75665 .02753 L
.75752 .02887 L
.75906 .03128 L
.75906 .03128 L
.76057 .03369 L
.76147 .03516 L
.76205 .0361 L
.76349 .03851 L
.76388 .03917 L
.76491 .04092 L
.76629 .04332 L
.76629 .04333 L
.76765 .04574 L
.7687 .04764 L
.76898 .04815 L
.77028 .05056 L
.77111 .05213 L
.77155 .05297 L
.77279 .05538 L
.77352 .05681 L
.77401 .05779 L
.7752 .0602 L
.77593 .06171 L
.77636 .06261 L
.7775 .06502 L
.77834 .06683 L
.77861 .06743 L
.7797 .06984 L
.78075 .07223 L
.78076 .07225 L
.7818 .07466 L
.78281 .07707 L
.78316 .07792 L
.7838 .07948 L
.78476 .08189 L
.78557 .08396 L
.7857 .0843 L
.78661 .08671 L
.78751 .08912 L
.78798 .09042 L
.78838 .09153 L
.78922 .09394 L
.79005 .09635 L
.79039 .09736 L
.79085 .09876 L
.79163 .10117 L
.79239 .10358 L
.7928 .10491 L
.79312 .10599 L
.79384 .1084 L
.79453 .11081 L
.7952 .11322 L
.79521 .11324 L
.79585 .11563 L
.79648 .11804 L
.79709 .12045 L
.79762 .12261 L
.79768 .12286 L
.79824 .12527 L
.79879 .12767 L
.79931 .13008 L
.79982 .13249 L
.80003 .13352 L
.8003 .1349 L
.80077 .13731 L
.80121 .13972 L
.80164 .14213 L
.80204 .14454 L
.80243 .14695 L
.80244 .14702 L
.80279 .14936 L
.80314 .15177 L
.80346 .15418 L
.80377 .15659 L
.80406 .159 L
.80433 .16141 L
.80457 .16382 L
.8048 .16623 L
.80485 .16673 L
.80501 .16864 L
.8052 .17105 L
.80538 .17346 L
.80553 .17587 L
.80566 .17828 L
.80578 .18069 L
.80587 .1831 L
.80595 .18551 L
.806 .18792 L
.80604 .19033 L
.80606 .19274 L
.80606 .19515 L
.80604 .19756 L
.806 .19997 L
.80595 .20238 L
.80587 .20479 L
.80578 .2072 L
.80566 .20961 L
.80553 .21202 L
.80538 .21443 L
.80521 .21684 L
.80502 .21925 L
.80485 .2212 L
.80481 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80378 .2313 L
.80347 .23371 L
.80314 .23612 L
.8028 .23853 L
.80244 .24092 L
.80244 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80032 .25299 L
.80003 .25443 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26535 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28308 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71818 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71735 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24567 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71388 .23612 L
.71336 .23371 L
.71327 .23333 L
.71281 .2313 L
.71223 .22889 L
.71162 .22648 L
.71098 .22407 L
.71086 .22366 L
.71031 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21549 L
.70812 .21443 L
.70733 .21202 L
.70651 .20961 L
.70604 .2083 L
.70565 .2072 L
.70477 .20479 L
.70385 .20238 L
.70363 .20183 L
.7029 .19997 L
.70192 .19756 L
.70122 .19591 L
.7009 .19515 L
.69985 .19274 L
.69881 .19044 L
.69876 .19033 L
.69764 .18792 L
.69649 .18551 L
.6964 .18535 L
.69529 .1831 L
.69406 .18069 L
.69399 .18056 L
.69279 .17828 L
.69158 .17605 L
.69149 .17587 L
.69014 .17346 L
.68917 .17178 L
.68875 .17105 L
.68733 .16864 L
.68676 .16772 L
.68586 .16623 L
.68436 .16384 L
.68434 .16382 L
.68279 .16141 L
.68195 .16014 L
.68118 .159 L
.67954 .15659 L
.67953 .15659 L
.67784 .15418 L
.67713 .15319 L
.67609 .15177 L
.67472 .14992 L
.6743 .14936 L
.67245 .14695 L
.67231 .14677 L
.67055 .14454 L
.6699 .14373 L
.66859 .14213 L
.66749 .1408 L
.66658 .13972 L
.66508 .13797 L
.66451 .13731 L
.66267 .13523 L
.66237 .1349 L
.66026 .13259 L
.66017 .13249 L
.65791 .13008 L
.65785 .13002 L
.65557 .12767 L
.65544 .12754 L
.65317 .12527 L
.65303 .12513 L
.65069 .12286 L
.65062 .12279 L
.64821 .12052 L
.64813 .12045 L
.6458 .11832 L
.64548 .11804 L
.64339 .11618 L
.64276 .11563 L
.64098 .1141 L
.63993 .11322 L
.63857 .11208 L
.63701 .11081 L
.63616 .11011 L
.63399 .1084 L
.63375 .1082 L
.63134 .10635 L
.63086 .10599 L
.62893 .10454 L
.62761 .10358 L
.62652 .10278 L
.62424 .10117 L
.62411 .10107 L
.6217 .09941 L
.62074 .09876 L
.61929 .09779 L
.61709 .09635 L
.61688 .09621 L
.61447 .09468 L
.61328 .09394 L
.61206 .09319 L
.60965 .09173 L
.6093 .09153 L
.60724 .09032 L
.60514 .08912 L
.60483 .08894 L
.60242 .0876 L
.60078 .08671 L
.60001 .0863 L
.5976 .08503 L
.59619 .0843 L
.59519 .08379 L
.59278 .08259 L
.59135 .08189 L
.59037 .08142 L
.58796 .08028 L
.58622 .07948 L
.58555 .07917 L
.58314 .07809 L
.58079 .07707 L
.58073 .07704 L
.57832 .07602 L
.57591 .07503 L
.57499 .07466 L
.5735 .07407 L
.57109 .07313 L
.56878 .07225 L
.56868 .07221 L
.56627 .07132 L
.56386 .07046 L
.56209 .06984 L
.56145 .06962 L
.55904 .0688 L
.55663 .068 L
.55486 .06743 L
.55422 .06723 L
.55181 .06647 L
.5494 .06574 L
.54699 .06502 L
.54699 .06502 L
.54458 .06432 L
.54217 .06364 L
.53976 .06297 L
.53842 .06261 L
.53735 .06232 L
.53494 .06169 L
.53253 .06106 L
.53012 .06045 L
.52911 .0602 L
.52771 .05985 L
.5253 .05927 L
.52289 .05869 L
.52048 .05811 L
.5191 .05779 L
.51807 .05755 L
.51566 .05699 L
.51325 .05643 L
.51084 .05588 L
.50867 .05538 L
.50843 .05532 L
.50602 .05477 L
.50361 .05421 L
.5012 .05365 L
.4988 .05309 L
.49831 .05297 L
.49639 .05251 L
.49398 .05192 L
.49157 .05132 L
.48916 .05071 L
.48858 .05056 L
.48675 .05008 L
.48434 .04942 L
.48193 .04875 L
.47986 .04815 L
.47952 .04805 L
.47711 .04731 L
.4747 .04655 L
.47229 .04574 L
.47227 .04574 L
.46988 .0449 L
.46747 .04401 L
.46572 .04333 L
.46506 .04307 L
.46265 .04207 L
.46024 .04101 L
.46005 .04092 L
.45783 .03988 L
.45542 .03867 L
.45511 .03851 L
.45301 .03737 L
.45079 .0361 L
.4506 .03599 L
.44819 .03449 L
.44697 .03369 L
.44578 .03288 L
.44358 .03128 L
.44337 .03112 L
.44096 .02921 L
.44055 .02887 L
.43855 .02712 L
.43784 .02646 L
.43614 .02481 L
.4354 .02405 L
.43373 .02223 L
.43321 .02164 L
.43132 .01932 L
.43125 .01923 L
F
.75103 .98077 m
.75183 .97962 L
.7527 .97836 L
.75424 .9761 L
.75434 .97595 L
.75595 .97354 L
.75665 .97247 L
.75752 .97113 L
.75906 .96872 L
.75906 .96872 L
.76057 .96631 L
.76147 .96484 L
.76205 .9639 L
.76349 .96149 L
.76388 .96083 L
.76491 .95908 L
.76629 .95668 L
.76629 .95667 L
.76765 .95426 L
.7687 .95236 L
.76898 .95185 L
.77028 .94944 L
.77111 .94787 L
.77155 .94703 L
.77279 .94462 L
.77352 .94319 L
.77401 .94221 L
.7752 .9398 L
.77593 .93829 L
.77636 .93739 L
.7775 .93498 L
.77834 .93317 L
.77861 .93257 L
.7797 .93016 L
.78075 .92777 L
.78076 .92775 L
.7818 .92534 L
.78281 .92293 L
.78316 .92208 L
.7838 .92052 L
.78476 .91811 L
.78557 .91604 L
.7857 .9157 L
.78661 .91329 L
.78751 .91088 L
.78798 .90958 L
.78838 .90847 L
.78922 .90606 L
.79005 .90365 L
.79039 .90264 L
.79085 .90124 L
.79163 .89883 L
.79239 .89642 L
.7928 .89509 L
.79312 .89401 L
.79384 .8916 L
.79453 .88919 L
.7952 .88678 L
.79521 .88676 L
.79585 .88437 L
.79648 .88196 L
.79709 .87955 L
.79762 .87739 L
.79768 .87714 L
.79824 .87473 L
.79879 .87233 L
.79931 .86992 L
.79982 .86751 L
.80003 .86648 L
.8003 .8651 L
.80077 .86269 L
.80121 .86028 L
.80164 .85787 L
.80204 .85546 L
.80243 .85305 L
.80244 .85298 L
.80279 .85064 L
.80314 .84823 L
.80346 .84582 L
.80377 .84341 L
.80406 .841 L
.80433 .83859 L
.80457 .83618 L
.8048 .83377 L
.80485 .83327 L
.80501 .83136 L
.8052 .82895 L
.80538 .82654 L
.80553 .82413 L
.80566 .82172 L
.80578 .81931 L
.80587 .8169 L
.80595 .81449 L
.806 .81208 L
.80604 .80967 L
.80606 .80726 L
.80606 .80485 L
.80604 .80244 L
.806 .80003 L
.80595 .79762 L
.80587 .79521 L
.80578 .7928 L
.80566 .79039 L
.80553 .78798 L
.80538 .78557 L
.80521 .78316 L
.80502 .78075 L
.80485 .7788 L
.80481 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80378 .7687 L
.80347 .76629 L
.80314 .76388 L
.8028 .76147 L
.80244 .75908 L
.80244 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80032 .74701 L
.80003 .74557 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73465 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71692 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57162 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55682 .68676 L
.55663 .68688 L
.55422 .68843 L
.55313 .68917 L
.55181 .68989 L
.5494 .69128 L
.54896 .69158 L
.54699 .69256 L
.54458 .69379 L
.54426 .69399 L
.54217 .69492 L
.53976 .69599 L
.5389 .6964 L
.53735 .69697 L
.53494 .6979 L
.53253 .69876 L
.53242 .69881 L
.53012 .69955 L
.52771 .70028 L
.5253 .70096 L
.52443 .70122 L
.52289 .70158 L
.52048 .70215 L
.51807 .70267 L
.51566 .70316 L
.51325 .70361 L
.51316 .70363 L
.51084 .70404 L
.50843 .70445 L
.50602 .70487 L
.50361 .70531 L
.5012 .70579 L
.50011 .70604 L
.4988 .70636 L
.49639 .70706 L
.49398 .70797 L
.49292 .70845 L
.49157 .70918 L
.48923 .71086 L
.48916 .71093 L
.4871 .71327 L
.48675 .7137 L
.48589 .71568 L
.48537 .71809 L
.48545 .7205 L
.48611 .72291 L
.48675 .72435 L
.48742 .72532 L
.48916 .72737 L
.48955 .72773 L
.49157 .72931 L
.49294 .73014 L
.49398 .73069 L
.49639 .73172 L
.4988 .73249 L
.49901 .73255 L
.5012 .73306 L
.50361 .73347 L
.50602 .73373 L
.50843 .73388 L
.51084 .73392 L
.51325 .73386 L
.51566 .73372 L
.51807 .7335 L
.52048 .7332 L
.52289 .73283 L
.52458 .73255 L
.5253 .7324 L
.52771 .73189 L
.53012 .73133 L
.53253 .7307 L
.53454 .73014 L
.53494 .73001 L
.53735 .72925 L
.53976 .72844 L
.54175 .72773 L
.54217 .72756 L
.54458 .72661 L
.54699 .72561 L
.54768 .72532 L
.5494 .72453 L
.55181 .72339 L
.55283 .72291 L
.55422 .72218 L
.55663 .7209 L
.55739 .7205 L
.55904 .71954 L
.56145 .71811 L
.56149 .71809 L
.56386 .71659 L
.5653 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72156 L
.61107 .72291 L
.60965 .72474 L
.60921 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73583 L
.59851 .73737 L
.5976 .73826 L
.59605 .73978 L
.59519 .74058 L
.59345 .74219 L
.59278 .74279 L
.59072 .7446 L
.59037 .7449 L
.58796 .74692 L
.58785 .74701 L
.58555 .74884 L
.58481 .74942 L
.58314 .75068 L
.58159 .75183 L
.58073 .75244 L
.57832 .75412 L
.57815 .75424 L
.57591 .75573 L
.5745 .75665 L
.5735 .75727 L
.57109 .75874 L
.57057 .75906 L
.56868 .76015 L
.56631 .76147 L
.56627 .76149 L
.56386 .76278 L
.56171 .76388 L
.56145 .764 L
.55904 .76517 L
.55664 .76629 L
.55663 .76629 L
.55422 .76736 L
.55181 .76837 L
.55102 .7687 L
.5494 .76934 L
.54699 .77025 L
.54463 .77111 L
.54458 .77113 L
.54217 .77196 L
.53976 .77274 L
.53735 .77349 L
.53726 .77352 L
.53494 .7742 L
.53253 .77487 L
.53012 .77551 L
.52848 .77593 L
.52771 .77612 L
.5253 .77669 L
.52289 .77724 L
.52048 .77777 L
.51807 .77828 L
.5178 .77834 L
.51566 .77878 L
.51325 .77926 L
.51084 .77974 L
.50843 .78022 L
.50602 .7807 L
.5058 .78075 L
.50361 .78121 L
.5012 .78174 L
.4988 .78231 L
.49639 .78292 L
.49553 .78316 L
.49398 .78361 L
.49157 .78438 L
.48916 .78526 L
.48839 .78557 L
.48675 .78628 L
.48434 .78748 L
.48344 .78798 L
.48193 .78891 L
.47985 .79039 L
.47952 .79066 L
.47717 .7928 L
.47711 .79286 L
.47513 .79521 L
.4747 .79582 L
.47361 .79762 L
.4725 .80003 L
.47229 .80056 L
.47175 .80244 L
.47132 .80485 L
.4712 .80726 L
.47137 .80967 L
.47183 .81208 L
.47229 .81369 L
.47259 .81449 L
.47366 .8169 L
.4747 .81872 L
.47508 .81931 L
.47689 .82172 L
.47711 .82198 L
.47915 .82413 L
.47952 .82447 L
.48193 .8265 L
.48197 .82654 L
.48434 .8282 L
.48555 .82895 L
.48675 .82964 L
.48916 .83087 L
.49021 .83136 L
.49157 .83193 L
.49398 .83285 L
.49639 .83364 L
.49683 .83377 L
.4988 .83431 L
.5012 .83487 L
.50361 .83535 L
.50602 .83573 L
.50843 .83604 L
.50977 .83618 L
.51084 .83627 L
.51325 .83643 L
.51566 .83652 L
.51807 .83655 L
.52048 .83652 L
.52289 .83643 L
.5253 .83629 L
.52679 .83618 L
.52771 .83609 L
.53012 .83584 L
.53253 .83553 L
.53494 .83518 L
.53735 .83478 L
.53976 .83433 L
.54217 .83383 L
.54246 .83377 L
.54458 .83328 L
.54699 .83269 L
.5494 .83206 L
.55181 .83137 L
.55186 .83136 L
.55422 .83064 L
.55663 .82987 L
.55904 .82905 L
.55933 .82895 L
.56145 .82818 L
.56386 .82726 L
.5657 .82654 L
.56627 .8263 L
.56868 .8253 L
.57109 .82424 L
.57134 .82413 L
.5735 .82313 L
.57591 .82198 L
.57645 .82172 L
.57832 .82078 L
.58073 .81952 L
.58114 .81931 L
.58314 .81821 L
.58548 .8169 L
.58555 .81686 L
.58796 .81544 L
.58954 .81449 L
.59037 .81397 L
.59278 .81244 L
.59334 .81208 L
.59519 .81085 L
.59693 .80967 L
.5976 .8092 L
.60001 .80749 L
.60033 .80726 L
.60242 .80571 L
.60356 .80485 L
.60483 .80387 L
.60664 .80244 L
.60724 .80195 L
.60957 .80003 L
.60965 .79996 L
.61206 .79789 L
.61237 .79762 L
.61447 .79574 L
.61506 .79521 L
.61688 .79351 L
.61763 .7928 L
.61929 .79119 L
.6201 .79039 L
.6217 .78877 L
.62247 .78798 L
.62411 .78625 L
.62475 .78557 L
.62652 .78363 L
.62694 .78316 L
.62893 .78089 L
.62905 .78075 L
.63108 .77834 L
.63134 .77802 L
.63304 .77593 L
.63375 .77502 L
.63492 .77352 L
.63616 .77188 L
.63673 .77111 L
.63848 .7687 L
.63857 .76858 L
.64017 .76629 L
.64098 .7651 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64487 .75906 L
.6458 .75753 L
.64632 .75665 L
.64772 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74416 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71818 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71735 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75433 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76667 L
.71281 .7687 L
.71223 .77111 L
.71162 .77352 L
.71098 .77593 L
.71086 .77634 L
.71031 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78451 L
.70812 .78557 L
.70733 .78798 L
.70651 .79039 L
.70604 .7917 L
.70565 .7928 L
.70477 .79521 L
.70385 .79762 L
.70363 .79817 L
.7029 .80003 L
.70192 .80244 L
.70122 .80409 L
.7009 .80485 L
.69985 .80726 L
.69881 .80956 L
.69876 .80967 L
.69764 .81208 L
.69649 .81449 L
.6964 .81465 L
.69529 .8169 L
.69406 .81931 L
.69399 .81944 L
.69279 .82172 L
.69158 .82395 L
.69149 .82413 L
.69014 .82654 L
.68917 .82822 L
.68875 .82895 L
.68733 .83136 L
.68676 .83228 L
.68586 .83377 L
.68436 .83616 L
.68434 .83618 L
.68279 .83859 L
.68195 .83986 L
.68118 .841 L
.67954 .84341 L
.67953 .84341 L
.67784 .84582 L
.67713 .84681 L
.67609 .84823 L
.67472 .85008 L
.6743 .85064 L
.67245 .85305 L
.67231 .85323 L
.67055 .85546 L
.6699 .85627 L
.66859 .85787 L
.66749 .8592 L
.66658 .86028 L
.66508 .86203 L
.66451 .86269 L
.66267 .86477 L
.66237 .8651 L
.66026 .86741 L
.66017 .86751 L
.65791 .86992 L
.65785 .86998 L
.65557 .87233 L
.65544 .87246 L
.65317 .87473 L
.65303 .87487 L
.65069 .87714 L
.65062 .87721 L
.64821 .87948 L
.64813 .87955 L
.6458 .88168 L
.64548 .88196 L
.64339 .88382 L
.64276 .88437 L
.64098 .8859 L
.63993 .88678 L
.63857 .88792 L
.63701 .88919 L
.63616 .88989 L
.63399 .8916 L
.63375 .8918 L
.63134 .89365 L
.63086 .89401 L
.62893 .89546 L
.62761 .89642 L
.62652 .89722 L
.62424 .89883 L
.62411 .89893 L
.6217 .90059 L
.62074 .90124 L
.61929 .90221 L
.61709 .90365 L
.61688 .90379 L
.61447 .90532 L
.61328 .90606 L
.61206 .90681 L
.60965 .90827 L
.6093 .90847 L
.60724 .90968 L
.60514 .91088 L
.60483 .91106 L
.60242 .9124 L
.60078 .91329 L
.60001 .9137 L
.5976 .91497 L
.59619 .9157 L
.59519 .91621 L
.59278 .91741 L
.59135 .91811 L
.59037 .91858 L
.58796 .91972 L
.58622 .92052 L
.58555 .92083 L
.58314 .92191 L
.58079 .92293 L
.58073 .92296 L
.57832 .92398 L
.57591 .92497 L
.57499 .92534 L
.5735 .92593 L
.57109 .92687 L
.56878 .92775 L
.56868 .92779 L
.56627 .92868 L
.56386 .92954 L
.56209 .93016 L
.56145 .93038 L
.55904 .9312 L
.55663 .932 L
.55486 .93257 L
.55422 .93277 L
.55181 .93353 L
.5494 .93426 L
.54699 .93498 L
.54699 .93498 L
.54458 .93568 L
.54217 .93636 L
.53976 .93703 L
.53842 .93739 L
.53735 .93768 L
.53494 .93831 L
.53253 .93894 L
.53012 .93955 L
.52911 .9398 L
.52771 .94015 L
.5253 .94073 L
.52289 .94131 L
.52048 .94189 L
.5191 .94221 L
.51807 .94245 L
.51566 .94301 L
.51325 .94357 L
.51084 .94412 L
.50867 .94462 L
.50843 .94468 L
.50602 .94523 L
.50361 .94579 L
.5012 .94635 L
.4988 .94691 L
.49831 .94703 L
.49639 .94749 L
.49398 .94808 L
.49157 .94868 L
.48916 .94929 L
.48858 .94944 L
.48675 .94992 L
.48434 .95058 L
.48193 .95125 L
.47986 .95185 L
.47952 .95195 L
.47711 .95269 L
.4747 .95345 L
.47229 .95426 L
.47227 .95426 L
.46988 .9551 L
.46747 .95599 L
.46572 .95667 L
.46506 .95693 L
.46265 .95793 L
.46024 .95899 L
.46005 .95908 L
.45783 .96012 L
.45542 .96133 L
.45511 .96149 L
.45301 .96263 L
.45079 .9639 L
.4506 .96401 L
.44819 .96551 L
.44697 .96631 L
.44578 .96712 L
.44358 .96872 L
.44337 .96888 L
.44096 .97079 L
.44055 .97113 L
.43855 .97288 L
.43784 .97354 L
.43614 .97519 L
.4354 .97595 L
.43373 .97777 L
.43321 .97836 L
.43132 .98068 L
.43125 .98077 L
F
0 .996 .199 .002 k
.43132 .32287 m
.43132 .32287 L
% vacuous filled polygon
newpath
.996 0 .283 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49054 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67868 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.4696 .67472 L
.46747 .67398 L
.46506 .673 L
.46359 .67231 L
.46265 .67195 L
.46024 .67081 L
.45857 .6699 L
.45783 .66958 L
.45542 .66824 L
.45429 .66749 L
.45301 .66684 L
.4506 .66526 L
.45042 .66508 L
.44819 .66365 L
.44703 .66267 L
.44578 .6619 L
.44387 .66026 L
.44337 .65996 L
.44105 .65785 L
.44096 .6578 L
.43855 .65544 L
.43855 .65544 L
.43637 .65303 L
.43614 .65277 L
.43454 .65062 L
.43373 .64947 L
.43305 .64821 L
.43195 .6458 L
.43139 .64339 L
.43152 .64098 L
.43268 .63857 L
.43373 .63764 L
.43614 .63679 L
.43855 .63697 L
.44096 .6379 L
.44242 .63857 L
.44337 .63922 L
.44578 .6409 L
.44607 .64098 L
.44819 .64278 L
.44954 .64339 L
.4506 .64448 L
.45263 .6458 L
.45301 .64609 L
.45542 .64783 L
.45641 .64821 L
.45783 .64929 L
.46024 .65061 L
.46026 .65062 L
.46265 .652 L
.46487 .65303 L
.46506 .65312 L
.46747 .65429 L
.46988 .65528 L
.47045 .65544 L
.47229 .6562 L
.4747 .65706 L
.47711 .65778 L
.47743 .65785 L
.47952 .65845 L
.48193 .65906 L
.48434 .65957 L
.48675 .66 L
.48864 .66026 L
.48916 .66036 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64497 L
.48675 .64456 L
.48434 .64406 L
.48193 .64347 L
.48162 .64339 L
.47952 .64289 L
.47711 .64213 L
.4747 .64122 L
.47409 .64098 L
.47229 .64041 L
.46988 .63929 L
.46851 .63857 L
.46747 .63828 L
.46506 .63688 L
.46395 .63616 L
.46265 .6357 L
.46024 .63385 L
.46011 .63375 L
.45783 .63228 L
.45691 .63134 L
.45542 .63001 L
.45435 .62893 L
.45301 .62728 L
.45272 .62652 L
.45163 .62411 L
.45168 .6217 L
.45301 .61979 L
.45413 .61929 L
.45542 .61917 L
.45698 .61929 L
.45783 .61958 L
.46024 .62096 L
.46231 .6217 L
.46265 .62194 L
.46506 .62327 L
.46654 .62411 L
.46747 .62475 L
.46988 .62587 L
.47121 .62652 L
.47229 .62712 L
.4747 .62838 L
.47689 .62893 L
.47711 .62902 L
.47952 .62995 L
.48193 .63074 L
.48434 .63128 L
.48494 .63134 L
.48675 .63175 L
.48916 .63222 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
0 .553 .996 0 k
.47711 .22399 m
.47952 .22356 L
.48193 .22319 L
.48434 .22286 L
.48675 .22257 L
.48916 .22234 L
.49157 .22215 L
.49398 .222 L
.49639 .2219 L
.4988 .22185 L
.5012 .22184 L
.50361 .22187 L
.50602 .22194 L
.50843 .22206 L
.51084 .22222 L
.51325 .22243 L
.51566 .22267 L
.51807 .22296 L
.52048 .2233 L
.52289 .22367 L
.52518 .22407 L
.5253 .22409 L
.52771 .22456 L
.53012 .22507 L
.53253 .22563 L
.53494 .22623 L
.53593 .22648 L
.53735 .22687 L
.53976 .22757 L
.54217 .22831 L
.54398 .22889 L
.54458 .2291 L
.54699 .22994 L
.5494 .23083 L
.55065 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23728 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.5705 .24094 L
.57109 .24129 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58157 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58783 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54192 .27227 L
.53976 .27149 L
.53735 .27065 L
.53494 .26987 L
.53492 .26986 L
.53253 .26915 L
.53012 .26848 L
.52771 .26787 L
.52596 .26745 L
.5253 .26731 L
.52289 .26681 L
.52048 .26635 L
.51807 .26595 L
.51566 .2656 L
.51325 .26529 L
.51084 .26504 L
.51082 .26504 L
.50843 .26484 L
.50602 .26468 L
.50361 .26458 L
.5012 .26452 L
.4988 .26451 L
.49639 .26454 L
.49398 .26462 L
.49157 .26475 L
.48916 .26492 L
.48773 .26504 L
.48675 .26513 L
.48434 .26538 L
.48193 .26568 L
.47952 .26601 L
.47711 .26638 L
.4747 .26678 L
.47229 .26721 L
.47103 .26745 L
.46988 .26766 L
.46747 .26812 L
.46506 .26859 L
.46265 .26906 L
.46024 .2695 L
.45818 .26986 L
.45783 .26991 L
.45542 .27026 L
.45301 .27053 L
.4506 .27069 L
.44819 .27071 L
.44578 .27055 L
.44337 .27016 L
.44217 .26986 L
.44096 .26946 L
.43855 .26837 L
.43711 .26745 L
.43614 .26668 L
.43456 .26504 L
.43373 .26391 L
.43301 .26263 L
.4321 .26022 L
.43167 .25781 L
.43166 .2554 L
.43202 .25299 L
.43273 .25058 L
.43373 .24829 L
.4338 .24817 L
.43524 .24576 L
.43614 .24448 L
.43706 .24335 L
.43855 .24168 L
.4393 .24094 L
.44096 .2394 L
.44201 .23853 L
.44337 .23746 L
.44525 .23612 L
.44578 .23576 L
.44819 .23425 L
.44913 .23371 L
.4506 .2329 L
.45301 .23167 L
.45379 .2313 L
.45542 .23055 L
.45783 .22953 L
.45947 .22889 L
.46024 .2286 L
.46265 .22775 L
.46506 .22697 L
.46668 .22648 L
.46747 .22625 L
.46988 .2256 L
.47229 .22501 L
.4747 .22447 L
.47671 .22407 L
F
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58783 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58157 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .75871 L
.5705 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76272 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55065 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .7709 L
.54398 .77111 L
.54217 .77169 L
.53976 .77243 L
.53735 .77313 L
.53593 .77352 L
.53494 .77377 L
.53253 .77437 L
.53012 .77493 L
.52771 .77544 L
.5253 .77591 L
.52518 .77593 L
.52289 .77633 L
.52048 .7767 L
.51807 .77704 L
.51566 .77733 L
.51325 .77757 L
.51084 .77778 L
.50843 .77794 L
.50602 .77806 L
.50361 .77813 L
.5012 .77816 L
.4988 .77815 L
.49639 .7781 L
.49398 .778 L
.49157 .77785 L
.48916 .77766 L
.48675 .77743 L
.48434 .77714 L
.48193 .77681 L
.47952 .77644 L
.47711 .77601 L
.47671 .77593 L
.4747 .77553 L
.47229 .77499 L
.46988 .7744 L
.46747 .77375 L
.46668 .77352 L
.46506 .77303 L
.46265 .77225 L
.46024 .7714 L
.45947 .77111 L
.45783 .77047 L
.45542 .76945 L
.45379 .7687 L
.45301 .76833 L
.4506 .7671 L
.44913 .76629 L
.44819 .76575 L
.44578 .76424 L
.44525 .76388 L
.44337 .76254 L
.44201 .76147 L
.44096 .7606 L
.4393 .75906 L
.43855 .75832 L
.43706 .75665 L
.43614 .75552 L
.43524 .75424 L
.4338 .75183 L
.43373 .75171 L
.43273 .74942 L
.43202 .74701 L
.43166 .7446 L
.43167 .74219 L
.4321 .73978 L
.43301 .73737 L
.43373 .73609 L
.43456 .73496 L
.43614 .73332 L
.43711 .73255 L
.43855 .73163 L
.44096 .73054 L
.44217 .73014 L
.44337 .72984 L
.44578 .72945 L
.44819 .72929 L
.4506 .72931 L
.45301 .72947 L
.45542 .72974 L
.45783 .73009 L
.45818 .73014 L
.46024 .7305 L
.46265 .73094 L
.46506 .73141 L
.46747 .73188 L
.46988 .73234 L
.47103 .73255 L
.47229 .73279 L
.4747 .73322 L
.47711 .73362 L
.47952 .73399 L
.48193 .73432 L
.48434 .73462 L
.48675 .73487 L
.48773 .73496 L
.48916 .73508 L
.49157 .73525 L
.49398 .73538 L
.49639 .73546 L
.4988 .73549 L
.5012 .73548 L
.50361 .73542 L
.50602 .73532 L
.50843 .73516 L
.51082 .73496 L
.51084 .73496 L
.51325 .73471 L
.51566 .7344 L
.51807 .73405 L
.52048 .73365 L
.52289 .73319 L
.5253 .73269 L
.52596 .73255 L
.52771 .73213 L
.53012 .73152 L
.53253 .73085 L
.53492 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72851 L
.54192 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.996 0 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50954 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49053 .67954 L
.48916 .67939 L
.48675 .67907 L
.48434 .67868 L
.48193 .67822 L
.47952 .67769 L
.47725 .67713 L
.47711 .67709 L
.4747 .67644 L
.47229 .67571 L
.46988 .67489 L
.46951 .67472 L
.46747 .67403 L
.46506 .67308 L
.46333 .67231 L
.46265 .67206 L
.46024 .67099 L
.45799 .6699 L
.45783 .66983 L
.45542 .66868 L
.45308 .66749 L
.45301 .66746 L
.4506 .66632 L
.44819 .6652 L
.4479 .66508 L
.44578 .66431 L
.44337 .66363 L
.44096 .66333 L
.43855 .66355 L
.43614 .66454 L
.43541 .66508 L
.43373 .66717 L
.43359 .66749 L
.43295 .6699 L
.43303 .67231 L
.43366 .67472 L
.43373 .67497 L
.43483 .67713 L
.43614 .67926 L
.43644 .67954 L
.43852 .68195 L
.43855 .68198 L
.44096 .68428 L
.44106 .68436 L
.44337 .68628 L
.44408 .68676 L
.44578 .68804 L
.44756 .68917 L
.44819 .68962 L
.4506 .6911 L
.45152 .69158 L
.45301 .69244 L
.45542 .69369 L
.45608 .69399 L
.45783 .69486 L
.46024 .69593 L
.46143 .6964 L
.46265 .69693 L
.46506 .69786 L
.46747 .6987 L
.46783 .69881 L
.46988 .69949 L
.47229 .7002 L
.4747 .70085 L
.47625 .70122 L
.47711 .70144 L
.47952 .70197 L
.48193 .70243 L
.48434 .70284 L
.48675 .70318 L
.48916 .70347 L
.49089 .70363 L
.49157 .70369 L
.49398 .70387 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .7037 L
.50932 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .29631 m
.49398 .29613 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .2963 L
.50932 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31157 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50954 .32046 L
.50843 .32036 L
.50602 .32017 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32036 L
.49053 .32046 L
.48916 .32061 L
.48675 .32093 L
.48434 .32132 L
.48193 .32178 L
.47952 .32231 L
.47725 .32287 L
.47711 .32291 L
.4747 .32356 L
.47229 .32429 L
.46988 .32511 L
.46951 .32528 L
.46747 .32597 L
.46506 .32692 L
.46333 .32769 L
.46265 .32794 L
.46024 .32901 L
.45799 .3301 L
.45783 .33017 L
.45542 .33132 L
.45308 .33251 L
.45301 .33254 L
.4506 .33368 L
.44819 .3348 L
.4479 .33492 L
.44578 .33569 L
.44337 .33637 L
.44096 .33667 L
.43855 .33645 L
.43614 .33546 L
.43541 .33492 L
.43373 .33283 L
.43359 .33251 L
.43295 .3301 L
.43303 .32769 L
.43366 .32528 L
.43373 .32503 L
.43483 .32287 L
.43614 .32074 L
.43644 .32046 L
.43852 .31805 L
.43855 .31802 L
.44096 .31572 L
.44106 .31564 L
.44337 .31372 L
.44408 .31324 L
.44578 .31196 L
.44756 .31083 L
.44819 .31038 L
.4506 .3089 L
.45152 .30842 L
.45301 .30756 L
.45542 .30631 L
.45608 .30601 L
.45783 .30514 L
.46024 .30407 L
.46143 .3036 L
.46265 .30307 L
.46506 .30214 L
.46747 .3013 L
.46783 .30119 L
.46988 .30051 L
.47229 .2998 L
.4747 .29915 L
.47625 .29878 L
.47711 .29856 L
.47952 .29803 L
.48193 .29757 L
.48434 .29716 L
.48675 .29682 L
.48916 .29653 L
.49089 .29637 L
F
.44 .996 0 0 k
.48193 .35653 m
.48434 .35594 L
.48675 .35544 L
.48916 .35503 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36778 L
.48675 .36825 L
.48494 .36866 L
.48434 .36872 L
.48193 .36926 L
.47952 .37006 L
.47711 .37098 L
.47689 .37107 L
.4747 .37162 L
.47229 .37289 L
.47124 .37348 L
.46988 .37415 L
.46747 .37532 L
.46667 .37589 L
.46506 .37686 L
.4628 .3783 L
.46265 .3784 L
.46024 .37988 L
.45947 .38071 L
.45783 .38202 L
.45651 .38312 L
.45542 .38408 L
.45386 .38553 L
.45301 .38637 L
.45147 .38794 L
.4506 .38889 L
.44931 .39035 L
.44819 .39171 L
.44735 .39276 L
.44578 .39485 L
.44555 .39517 L
.44385 .39758 L
.44337 .3983 L
.44221 .39999 L
.44096 .40171 L
.44039 .4024 L
.43855 .40401 L
.43614 .40456 L
.43373 .40253 L
.43369 .4024 L
.43355 .39999 L
.43373 .39809 L
.4339 .39758 L
.43497 .39517 L
.43584 .39276 L
.43614 .39216 L
.43743 .39035 L
.43855 .38799 L
.43859 .38794 L
.44017 .38553 L
.44096 .38441 L
.44191 .38312 L
.44337 .38127 L
.44395 .38071 L
.44578 .37844 L
.44594 .3783 L
.44818 .37589 L
.44819 .37588 L
.4506 .37356 L
.4507 .37348 L
.45301 .37143 L
.45344 .37107 L
.45542 .36949 L
.45651 .36866 L
.45783 .36747 L
.45995 .36625 L
.46024 .36603 L
.46265 .36426 L
.46389 .36384 L
.46506 .36309 L
.46747 .36172 L
.46848 .36143 L
.46988 .36071 L
.47229 .35958 L
.47409 .35902 L
.4747 .35877 L
.47711 .35787 L
.47952 .35711 L
.48162 .35661 L
F
.996 0 .097 0 k
.43614 .51161 m
.43855 .51116 L
.43947 .51325 L
.43855 .51361 L
.43614 .51533 L
.43389 .51325 L
F
.728 0 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49055 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67867 L
.48193 .67822 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67643 L
.47229 .67568 L
.46988 .67485 L
.4696 .67472 L
.46747 .67398 L
.46506 .67299 L
.4636 .67231 L
.46265 .67194 L
.46024 .6708 L
.45859 .6699 L
.45783 .66957 L
.45542 .66823 L
.45432 .66749 L
.45301 .66682 L
.4506 .66521 L
.45047 .66508 L
.44819 .66358 L
.44715 .66267 L
.44578 .66179 L
.4441 .66026 L
.44337 .65979 L
.44144 .65785 L
.44096 .65755 L
.43918 .65544 L
.43855 .655 L
.43734 .65303 L
.43614 .65115 L
.4359 .65062 L
.43502 .64821 L
.43473 .6458 L
.43526 .64339 L
.43614 .642 L
.43729 .64098 L
.43855 .64051 L
.44096 .64029 L
.44337 .64079 L
.44402 .64098 L
.44578 .64184 L
.44819 .64322 L
.44872 .64339 L
.4506 .6448 L
.45235 .6458 L
.45301 .64628 L
.45542 .6479 L
.45626 .64821 L
.45783 .64934 L
.4602 .65062 L
.46024 .65064 L
.46265 .65202 L
.46485 .65303 L
.46506 .65313 L
.46747 .6543 L
.46988 .65528 L
.47044 .65544 L
.47229 .6562 L
.4747 .65706 L
.47711 .65778 L
.47742 .65785 L
.47952 .65845 L
.48193 .65906 L
.48434 .65957 L
.48675 .66 L
.48864 .66026 L
.48916 .66036 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64497 L
.48675 .64456 L
.48434 .64406 L
.48193 .64347 L
.48162 .64339 L
.47952 .64289 L
.47711 .64212 L
.4747 .64122 L
.4741 .64098 L
.47229 .64041 L
.46988 .63927 L
.46854 .63857 L
.46747 .63826 L
.46506 .63684 L
.46405 .63616 L
.46265 .63563 L
.46039 .63375 L
.46024 .63366 L
.45783 .63178 L
.45747 .63134 L
.45542 .62893 L
.45542 .62892 L
.45443 .62652 L
.45433 .62411 L
.45542 .62202 L
.45623 .6217 L
.45783 .62134 L
.46024 .62163 L
.46098 .6217 L
.46265 .62248 L
.46506 .62348 L
.46629 .62411 L
.46747 .62486 L
.46988 .62592 L
.47115 .62652 L
.47229 .62715 L
.4747 .62839 L
.47687 .62893 L
.47711 .62903 L
.47952 .62995 L
.48193 .63075 L
.48434 .63128 L
.48494 .63134 L
.48675 .63175 L
.48916 .63222 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.996 0 .996 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66065 L
.48916 .66035 L
.48864 .66026 L
.48675 .66 L
.48434 .65957 L
.48193 .65906 L
.47952 .65845 L
.47743 .65785 L
.47711 .65777 L
.4747 .65706 L
.47229 .6562 L
.47046 .65544 L
.46988 .65527 L
.46747 .65429 L
.46506 .65312 L
.46488 .65303 L
.46265 .65199 L
.4603 .65062 L
.46024 .6506 L
.45783 .64925 L
.4565 .64821 L
.45542 .64778 L
.45301 .64597 L
.4528 .6458 L
.4506 .64425 L
.44992 .64339 L
.44819 .64239 L
.447 .64098 L
.44578 .64035 L
.44439 .63857 L
.44337 .6377 L
.44209 .63616 L
.44096 .63506 L
.44008 .63375 L
.43855 .63195 L
.43829 .63134 L
.43683 .62893 L
.43614 .6274 L
.43593 .62652 L
.43568 .62411 L
.43614 .62216 L
.43639 .6217 L
.43855 .62009 L
.44096 .62002 L
.44337 .62115 L
.44468 .6217 L
.44578 .62274 L
.44772 .62411 L
.44819 .62463 L
.45049 .62652 L
.4506 .62664 L
.45301 .62864 L
.45336 .62893 L
.45542 .63054 L
.45648 .63134 L
.45783 .63255 L
.45994 .63375 L
.46024 .63398 L
.46265 .63575 L
.46388 .63616 L
.46506 .63691 L
.46747 .63829 L
.46848 .63857 L
.46988 .6393 L
.47229 .64042 L
.47409 .64098 L
.4747 .64123 L
.47711 .64213 L
.47952 .64289 L
.48162 .64339 L
.48193 .64347 L
.48434 .64406 L
.48675 .64456 L
.48916 .64497 L
.49157 .64528 L
.49398 .64551 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.48916 .33965 m
.49157 .33935 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39492 L
.49157 .39516 L
.49139 .39517 L
.48916 .39561 L
.48675 .3962 L
.48434 .39646 L
.48224 .39758 L
.48193 .39766 L
.47952 .39866 L
.47711 .39949 L
.47656 .39999 L
.4747 .40097 L
.47229 .40212 L
.47204 .4024 L
.46988 .40366 L
.46747 .40449 L
.46506 .40444 L
.46416 .4024 L
.46463 .39999 L
.46506 .39943 L
.46689 .39758 L
.46747 .39712 L
.46988 .39537 L
.47022 .39517 L
.47229 .39395 L
.47443 .39276 L
.4747 .39255 L
.47711 .39152 L
.47952 .39048 L
.47992 .39035 L
.48193 .38935 L
.48434 .38888 L
.48675 .38823 L
.48805 .38794 L
.48916 .38769 L
.49157 .38723 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49063 .3783 L
.48916 .37833 L
.48675 .37874 L
.48434 .37942 L
.48193 .38025 L
.48073 .38071 L
.47952 .38112 L
.47711 .38165 L
.4747 .38303 L
.47454 .38312 L
.47229 .38423 L
.46988 .38548 L
.46981 .38553 L
.46747 .38694 L
.4659 .38794 L
.46506 .38848 L
.46265 .39 L
.46231 .39035 L
.46024 .39174 L
.45836 .39276 L
.45783 .39297 L
.45542 .39318 L
.45378 .39276 L
.45301 .39187 L
.45271 .39035 L
.45301 .38811 L
.45309 .38794 L
.45456 .38553 L
.45542 .38452 L
.45678 .38312 L
.45783 .38217 L
.45956 .38071 L
.46024 .37996 L
.46265 .37843 L
.46284 .3783 L
.46506 .37687 L
.46668 .37589 L
.46747 .37532 L
.46988 .37415 L
.47125 .37348 L
.47229 .37289 L
.4747 .37162 L
.47689 .37107 L
.47711 .37098 L
.47952 .37006 L
.48193 .36926 L
.48434 .36872 L
.48494 .36866 L
.48675 .36825 L
.48916 .36778 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35449 L
.49157 .35472 L
.48916 .35503 L
.48675 .35544 L
.48434 .35594 L
.48193 .35653 L
.48162 .35661 L
.47952 .35711 L
.47711 .35787 L
.4747 .35877 L
.47409 .35902 L
.47229 .35958 L
.46988 .3607 L
.46848 .36143 L
.46747 .36171 L
.46506 .36309 L
.46388 .36384 L
.46265 .36425 L
.46024 .36602 L
.45994 .36625 L
.45783 .36745 L
.45648 .36866 L
.45542 .36946 L
.45336 .37107 L
.45301 .37136 L
.4506 .37336 L
.45049 .37348 L
.44819 .37537 L
.44772 .37589 L
.44578 .37726 L
.44468 .3783 L
.44337 .37885 L
.44096 .37998 L
.43855 .37991 L
.43639 .3783 L
.43614 .37784 L
.43568 .37589 L
.43593 .37348 L
.43614 .3726 L
.43683 .37107 L
.43829 .36866 L
.43855 .36805 L
.44008 .36625 L
.44096 .36494 L
.44209 .36384 L
.44337 .3623 L
.44439 .36143 L
.44578 .35965 L
.447 .35902 L
.44819 .35761 L
.44992 .35661 L
.4506 .35575 L
.4528 .3542 L
.45301 .35403 L
.45542 .35222 L
.4565 .35179 L
.45783 .35075 L
.46024 .3494 L
.4603 .34938 L
.46265 .34801 L
.46488 .34697 L
.46506 .34688 L
.46747 .34571 L
.46988 .34473 L
.47046 .34456 L
.47229 .3438 L
.4747 .34294 L
.47711 .34223 L
.47743 .34215 L
.47952 .34155 L
.48193 .34094 L
.48434 .34043 L
.48675 .34 L
.48864 .33974 L
F
.727 0 .996 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58783 .74701 L
.58555 .74883 L
.5848 .74942 L
.58314 .75066 L
.58156 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .7587 L
.5705 .75906 L
.56868 .7601 L
.56627 .76144 L
.56622 .76147 L
.56386 .76271 L
.56156 .76388 L
.56145 .76393 L
.55904 .76509 L
.55663 .76619 L
.55642 .76629 L
.55422 .76724 L
.55181 .76823 L
.55064 .7687 L
.5494 .76917 L
.54699 .77006 L
.54458 .7709 L
.54397 .77111 L
.54217 .77169 L
.53976 .77243 L
.53735 .77312 L
.53591 .77352 L
.53494 .77377 L
.53253 .77437 L
.53012 .77492 L
.52771 .77543 L
.5253 .7759 L
.52514 .77593 L
.52289 .77632 L
.52048 .77669 L
.51807 .77702 L
.51566 .77731 L
.51325 .77756 L
.51084 .77776 L
.50843 .77792 L
.50602 .77803 L
.50361 .7781 L
.5012 .77813 L
.4988 .77811 L
.49639 .77805 L
.49398 .77794 L
.49157 .77778 L
.48916 .77758 L
.48675 .77733 L
.48434 .77704 L
.48193 .77669 L
.47952 .77629 L
.47758 .77593 L
.47711 .77584 L
.4747 .77533 L
.47229 .77476 L
.46988 .77413 L
.46778 .77352 L
.46747 .77343 L
.46506 .77266 L
.46265 .7718 L
.46085 .77111 L
.46024 .77087 L
.45783 .76983 L
.45545 .7687 L
.45542 .76869 L
.45301 .76742 L
.45109 .76629 L
.4506 .76599 L
.44819 .76437 L
.44752 .76388 L
.44578 .76252 L
.44457 .76147 L
.44337 .76034 L
.44216 .75906 L
.44096 .75765 L
.44021 .75665 L
.43868 .75424 L
.43855 .75402 L
.43754 .75183 L
.43676 .74942 L
.43635 .74701 L
.43631 .7446 L
.43668 .74219 L
.43753 .73978 L
.43855 .73798 L
.43899 .73737 L
.44096 .7353 L
.44137 .73496 L
.44337 .73363 L
.44572 .73255 L
.44578 .73253 L
.44819 .73182 L
.4506 .73139 L
.45301 .73118 L
.45542 .73114 L
.45783 .73124 L
.46024 .73143 L
.46265 .7317 L
.46506 .73202 L
.46747 .73238 L
.46868 .73255 L
.46988 .73274 L
.47229 .73312 L
.4747 .73348 L
.47711 .73383 L
.47952 .73416 L
.48193 .73446 L
.48434 .73473 L
.48675 .73496 L
.48675 .73496 L
.48916 .73516 L
.49157 .73531 L
.49398 .73543 L
.49639 .7355 L
.4988 .73553 L
.5012 .73551 L
.50361 .73544 L
.50602 .73533 L
.50843 .73517 L
.51084 .73497 L
.51093 .73496 L
.51325 .73471 L
.51566 .73441 L
.51807 .73406 L
.52048 .73365 L
.52289 .7332 L
.5253 .73269 L
.52597 .73255 L
.52771 .73213 L
.53012 .73152 L
.53253 .73085 L
.53492 .73014 L
.53494 .73013 L
.53735 .72935 L
.53976 .72852 L
.54192 .72773 L
.54217 .72762 L
.54458 .72666 L
.54699 .72565 L
.54777 .72532 L
.5494 .72456 L
.55181 .72342 L
.55287 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.47952 .22371 m
.48193 .22331 L
.48434 .22296 L
.48675 .22267 L
.48916 .22242 L
.49157 .22222 L
.49398 .22206 L
.49639 .22195 L
.4988 .22189 L
.5012 .22187 L
.50361 .2219 L
.50602 .22197 L
.50843 .22208 L
.51084 .22224 L
.51325 .22244 L
.51566 .22269 L
.51807 .22298 L
.52048 .22331 L
.52289 .22368 L
.52514 .22407 L
.5253 .2241 L
.52771 .22457 L
.53012 .22508 L
.53253 .22563 L
.53494 .22623 L
.53591 .22648 L
.53735 .22688 L
.53976 .22757 L
.54217 .22831 L
.54397 .22889 L
.54458 .2291 L
.54699 .22994 L
.5494 .23083 L
.55064 .2313 L
.55181 .23177 L
.55422 .23276 L
.55642 .23371 L
.55663 .23381 L
.55904 .23491 L
.56145 .23607 L
.56156 .23612 L
.56386 .23729 L
.56622 .23853 L
.56627 .23856 L
.56868 .2399 L
.5705 .24094 L
.57109 .2413 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58156 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25117 L
.58783 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55287 .27709 L
.55181 .27658 L
.5494 .27544 L
.54777 .27468 L
.54699 .27435 L
.54458 .27334 L
.54217 .27238 L
.54192 .27227 L
.53976 .27148 L
.53735 .27065 L
.53494 .26987 L
.53492 .26986 L
.53253 .26915 L
.53012 .26848 L
.52771 .26787 L
.52597 .26745 L
.5253 .26731 L
.52289 .2668 L
.52048 .26635 L
.51807 .26594 L
.51566 .26559 L
.51325 .26529 L
.51093 .26504 L
.51084 .26503 L
.50843 .26483 L
.50602 .26467 L
.50361 .26456 L
.5012 .26449 L
.4988 .26447 L
.49639 .2645 L
.49398 .26457 L
.49157 .26469 L
.48916 .26484 L
.48675 .26504 L
.48675 .26504 L
.48434 .26527 L
.48193 .26554 L
.47952 .26584 L
.47711 .26617 L
.4747 .26652 L
.47229 .26688 L
.46988 .26726 L
.46868 .26745 L
.46747 .26762 L
.46506 .26798 L
.46265 .2683 L
.46024 .26857 L
.45783 .26876 L
.45542 .26886 L
.45301 .26882 L
.4506 .26861 L
.44819 .26818 L
.44578 .26747 L
.44572 .26745 L
.44337 .26637 L
.44137 .26504 L
.44096 .2647 L
.43899 .26263 L
.43855 .26202 L
.43753 .26022 L
.43668 .25781 L
.43631 .2554 L
.43635 .25299 L
.43676 .25058 L
.43754 .24817 L
.43855 .24598 L
.43868 .24576 L
.44021 .24335 L
.44096 .24235 L
.44216 .24094 L
.44337 .23966 L
.44457 .23853 L
.44578 .23748 L
.44752 .23612 L
.44819 .23563 L
.4506 .23401 L
.45109 .23371 L
.45301 .23258 L
.45542 .23131 L
.45545 .2313 L
.45783 .23017 L
.46024 .22913 L
.46085 .22889 L
.46265 .2282 L
.46506 .22734 L
.46747 .22657 L
.46778 .22648 L
.46988 .22587 L
.47229 .22524 L
.4747 .22467 L
.47711 .22416 L
.47758 .22407 L
F
0 .293 .996 .001 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50954 .67954 L
.50843 .67964 L
.50602 .67984 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67965 L
.49052 .67954 L
.48916 .67939 L
.48675 .67907 L
.48434 .67868 L
.48193 .67823 L
.47952 .6777 L
.47721 .67713 L
.47711 .6771 L
.4747 .67646 L
.47229 .67573 L
.46988 .67492 L
.46942 .67472 L
.46747 .67408 L
.46506 .67315 L
.46307 .67231 L
.46265 .67216 L
.46024 .67115 L
.45783 .67007 L
.4576 .6699 L
.45542 .66905 L
.45301 .66802 L
.45169 .66749 L
.4506 .66712 L
.44819 .6664 L
.44578 .66596 L
.44337 .66593 L
.44096 .66647 L
.43912 .66749 L
.43855 .66797 L
.43713 .6699 L
.4364 .67231 L
.43642 .67472 L
.43704 .67713 L
.43819 .67954 L
.43855 .68022 L
.43987 .68195 L
.44096 .68332 L
.44206 .68436 L
.44337 .68566 L
.44477 .68676 L
.44578 .68762 L
.44799 .68917 L
.44819 .68933 L
.4506 .69091 L
.45182 .69158 L
.45301 .69231 L
.45542 .6936 L
.45626 .69399 L
.45783 .69479 L
.46024 .69588 L
.46153 .6964 L
.46265 .69689 L
.46506 .69783 L
.46747 .69868 L
.46789 .69881 L
.46988 .69947 L
.47229 .70019 L
.4747 .70084 L
.47628 .70122 L
.47711 .70143 L
.47952 .70196 L
.48193 .70243 L
.48434 .70283 L
.48675 .70318 L
.48916 .70346 L
.4909 .70363 L
.49157 .70369 L
.49398 .70386 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .70369 L
.50931 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68843 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .29631 m
.49398 .29614 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .29631 L
.50931 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31157 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50954 .32046 L
.50843 .32036 L
.50602 .32016 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32035 L
.49052 .32046 L
.48916 .32061 L
.48675 .32093 L
.48434 .32132 L
.48193 .32177 L
.47952 .3223 L
.47721 .32287 L
.47711 .3229 L
.4747 .32354 L
.47229 .32427 L
.46988 .32508 L
.46942 .32528 L
.46747 .32592 L
.46506 .32685 L
.46307 .32769 L
.46265 .32784 L
.46024 .32885 L
.45783 .32993 L
.4576 .3301 L
.45542 .33095 L
.45301 .33198 L
.45169 .33251 L
.4506 .33288 L
.44819 .3336 L
.44578 .33404 L
.44337 .33407 L
.44096 .33353 L
.43912 .33251 L
.43855 .33203 L
.43713 .3301 L
.4364 .32769 L
.43642 .32528 L
.43704 .32287 L
.43819 .32046 L
.43855 .31978 L
.43987 .31805 L
.44096 .31668 L
.44206 .31564 L
.44337 .31434 L
.44477 .31324 L
.44578 .31238 L
.44799 .31083 L
.44819 .31067 L
.4506 .30909 L
.45182 .30842 L
.45301 .30769 L
.45542 .3064 L
.45626 .30601 L
.45783 .30521 L
.46024 .30412 L
.46153 .3036 L
.46265 .30311 L
.46506 .30217 L
.46747 .30132 L
.46789 .30119 L
.46988 .30053 L
.47229 .29981 L
.4747 .29916 L
.47628 .29878 L
.47711 .29857 L
.47952 .29804 L
.48193 .29757 L
.48434 .29717 L
.48675 .29682 L
.48916 .29654 L
.4909 .29637 L
F
.172 0 .996 0 k
.49157 .1614 m
.49398 .16117 L
.49639 .16099 L
.4988 .16086 L
.5012 .16077 L
.50361 .16073 L
.50602 .16072 L
.50843 .16076 L
.51084 .16084 L
.51325 .16095 L
.51566 .16111 L
.51807 .16131 L
.51924 .16141 L
.52048 .16154 L
.52289 .16182 L
.5253 .16213 L
.52771 .16248 L
.53012 .16287 L
.53253 .1633 L
.53494 .16376 L
.53525 .16382 L
.53735 .16427 L
.53976 .16481 L
.54217 .16539 L
.54458 .16601 L
.54542 .16623 L
.54699 .16667 L
.5494 .16737 L
.55181 .16811 L
.55347 .16864 L
.55422 .16889 L
.55663 .16971 L
.55904 .17058 L
.56033 .17105 L
.56145 .17148 L
.56386 .17243 L
.56627 .17342 L
.56636 .17346 L
.56868 .17446 L
.57109 .17554 L
.57181 .17587 L
.5735 .17667 L
.57591 .17784 L
.57679 .17828 L
.57832 .17907 L
.58073 .18034 L
.58139 .18069 L
.58314 .18166 L
.58555 .18304 L
.58567 .1831 L
.58796 .18446 L
.58968 .18551 L
.59037 .18595 L
.59278 .18748 L
.59345 .18792 L
.59519 .18908 L
.59702 .19033 L
.5976 .19074 L
.60001 .19246 L
.6004 .19274 L
.60242 .19424 L
.60362 .19515 L
.60483 .19609 L
.60668 .19756 L
.60724 .19801 L
.60961 .19997 L
.60965 .20001 L
.61206 .20208 L
.6124 .20238 L
.61447 .20423 L
.61508 .20479 L
.61688 .20647 L
.61765 .2072 L
.61929 .2088 L
.62012 .20961 L
.6217 .21122 L
.62248 .21202 L
.62411 .21374 L
.62476 .21443 L
.62652 .21636 L
.62695 .21684 L
.62893 .2191 L
.62905 .21925 L
.63108 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22812 L
.63674 .22889 L
.63849 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64633 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41289 L
.50361 .41267 L
.5012 .41255 L
.4988 .41247 L
.49639 .41214 L
.49614 .41204 L
.49473 .40963 L
.49639 .40798 L
.4988 .40741 L
.5012 .40731 L
.50361 .4074 L
.50602 .40762 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40158 L
.50361 .40212 L
.5012 .40144 L
.4988 .40112 L
.49639 .40096 L
.49398 .40021 L
.4938 .39999 L
.49303 .39758 L
.49398 .39616 L
.49582 .39517 L
.49639 .39503 L
.4988 .39477 L
.5012 .39484 L
.50361 .39457 L
.50602 .39479 L
.50843 .39514 L
.50894 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34477 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34223 L
.52264 .34215 L
.52048 .34159 L
.51807 .34099 L
.51566 .34045 L
.51325 .34 L
.51173 .33974 L
.51084 .33962 L
.50843 .33932 L
.50602 .33908 L
.50361 .3389 L
.5012 .33877 L
.4988 .33867 L
.49639 .3386 L
.49398 .33853 L
.49157 .3384 L
.48916 .33816 L
.48675 .33769 L
.48559 .33733 L
.48434 .33683 L
.48193 .33504 L
.48183 .33492 L
.48051 .33251 L
.48033 .3301 L
.4811 .32769 L
.48193 .32615 L
.48299 .32528 L
.48434 .32414 L
.48666 .32287 L
.48675 .32283 L
.48916 .32189 L
.49157 .32123 L
.49398 .32077 L
.49633 .32046 L
.49639 .32046 L
.4988 .32027 L
.5012 .32018 L
.50361 .32018 L
.50602 .32027 L
.50843 .32043 L
.50888 .32046 L
.51084 .32067 L
.51325 .32098 L
.51566 .32137 L
.51807 .32182 L
.52048 .32235 L
.52269 .32287 L
.52289 .32293 L
.5253 .32361 L
.52771 .32436 L
.53012 .32516 L
.53056 .32528 L
.53253 .32606 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30621 L
.54424 .30601 L
.54217 .30509 L
.53976 .30403 L
.53886 .3036 L
.53735 .30305 L
.53494 .30213 L
.53253 .30128 L
.53234 .30119 L
.53012 .3005 L
.52771 .29979 L
.5253 .29913 L
.52402 .29878 L
.52289 .29854 L
.52048 .29801 L
.51807 .29753 L
.51566 .29712 L
.51325 .29675 L
.51084 .29644 L
.51041 .29637 L
.50843 .29618 L
.50602 .29597 L
.50361 .29581 L
.5012 .29568 L
.4988 .2956 L
.49639 .29553 L
.49398 .29549 L
.49157 .29546 L
.48916 .29541 L
.48675 .29534 L
.48434 .29521 L
.48193 .29499 L
.47952 .29464 L
.47711 .29408 L
.4767 .29396 L
.4747 .29322 L
.47229 .2919 L
.47179 .29155 L
.46988 .28976 L
.4694 .28914 L
.46811 .28673 L
.46754 .28432 L
.46758 .28191 L
.46817 .2795 L
.46934 .27709 L
.46988 .27623 L
.47117 .27468 L
.47229 .27354 L
.47385 .27227 L
.4747 .27165 L
.47711 .27019 L
.47776 .26986 L
.47952 .26903 L
.48193 .26808 L
.48388 .26745 L
.48434 .26731 L
.48675 .26668 L
.48916 .26616 L
.49157 .26575 L
.49398 .26544 L
.49639 .2652 L
.4988 .26504 L
.49886 .26504 L
.5012 .26495 L
.50361 .26493 L
.50602 .26497 L
.50779 .26504 L
.50843 .26507 L
.51084 .26523 L
.51325 .26545 L
.51566 .26572 L
.51807 .26605 L
.52048 .26643 L
.52289 .26687 L
.5253 .26736 L
.52572 .26745 L
.52771 .26791 L
.53012 .26852 L
.53253 .26918 L
.53485 .26986 L
.53494 .26989 L
.53735 .27067 L
.53976 .2715 L
.54189 .27227 L
.54217 .27239 L
.54458 .27335 L
.54699 .27436 L
.54775 .27468 L
.5494 .27544 L
.55181 .27659 L
.55287 .27709 L
.55422 .2778 L
.55663 .27909 L
.55741 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .2834 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27845 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26174 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24934 L
.58157 .24817 L
.58073 .24758 L
.57832 .2459 L
.57813 .24576 L
.57591 .24429 L
.57446 .24335 L
.5735 .24276 L
.57109 .24129 L
.57052 .24094 L
.56868 .23989 L
.56627 .23855 L
.56624 .23853 L
.56386 .23727 L
.56159 .23612 L
.56145 .23605 L
.55904 .2349 L
.55663 .23379 L
.55646 .23371 L
.55422 .23274 L
.55181 .23174 L
.55071 .2313 L
.5494 .2308 L
.54699 .22991 L
.54458 .22906 L
.5441 .22889 L
.54217 .22826 L
.53976 .22751 L
.53735 .22681 L
.53619 .22648 L
.53494 .22615 L
.53253 .22554 L
.53012 .22497 L
.52771 .22444 L
.52591 .22407 L
.5253 .22395 L
.52289 .22351 L
.52048 .22311 L
.51807 .22274 L
.51566 .22242 L
.51325 .22213 L
.51084 .22188 L
.50844 .22166 L
.50843 .22166 L
.50602 .22148 L
.50361 .22133 L
.5012 .22121 L
.4988 .22112 L
.49639 .22106 L
.49398 .22102 L
.49157 .22101 L
.48916 .22101 L
.48675 .22103 L
.48434 .22107 L
.48193 .2211 L
.47952 .22114 L
.47711 .22118 L
.4747 .2212 L
.47229 .2212 L
.46988 .22118 L
.46747 .22111 L
.46506 .22098 L
.46265 .22079 L
.46024 .22051 L
.45783 .22012 L
.45542 .21961 L
.45407 .21925 L
.45301 .21893 L
.4506 .21806 L
.44819 .21694 L
.44799 .21684 L
.44578 .21551 L
.44432 .21443 L
.44337 .21363 L
.44176 .21202 L
.44096 .21106 L
.43992 .20961 L
.43859 .2072 L
.43855 .20712 L
.43766 .20479 L
.43709 .20238 L
.43682 .19997 L
.43683 .19756 L
.43712 .19515 L
.43768 .19274 L
.43851 .19033 L
.43855 .19022 L
.43961 .18792 L
.44096 .18557 L
.441 .18551 L
.4427 .1831 L
.44337 .18227 L
.44475 .18069 L
.44578 .17962 L
.44718 .17828 L
.44819 .17739 L
.45005 .17587 L
.4506 .17546 L
.45301 .17376 L
.45346 .17346 L
.45542 .17224 L
.45752 .17105 L
.45783 .17089 L
.46024 .16967 L
.46247 .16864 L
.46265 .16856 L
.46506 .16756 L
.46747 .16666 L
.46868 .16623 L
.46988 .16583 L
.47229 .16509 L
.4747 .16442 L
.47706 .16382 L
.47711 .16381 L
.47952 .16327 L
.48193 .16279 L
.48434 .16236 L
.48675 .16199 L
.48916 .16167 L
.4914 .16141 L
F
.996 .012 0 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49055 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67867 L
.48193 .67821 L
.47952 .67768 L
.4773 .67713 L
.47711 .67708 L
.4747 .67642 L
.47229 .67568 L
.46988 .67485 L
.46961 .67472 L
.46747 .67397 L
.46506 .67299 L
.46362 .67231 L
.46265 .67193 L
.46024 .67078 L
.45863 .6699 L
.45783 .66955 L
.45542 .66819 L
.45439 .66749 L
.45301 .66677 L
.4506 .66512 L
.45056 .66508 L
.44819 .66343 L
.44738 .66267 L
.44578 .66155 L
.44451 .66026 L
.44337 .6594 L
.4421 .65785 L
.44096 .6568 L
.44017 .65544 L
.43869 .65303 L
.43855 .65272 L
.43788 .65062 L
.43769 .64821 L
.43839 .6458 L
.43855 .6455 L
.44096 .64347 L
.44115 .64339 L
.44337 .64299 L
.44578 .64326 L
.44634 .64339 L
.44819 .6441 L
.4506 .64532 L
.4517 .6458 L
.45301 .64661 L
.45542 .64804 L
.45595 .64821 L
.45783 .64945 L
.4601 .65062 L
.46024 .6507 L
.46265 .65205 L
.4648 .65303 L
.46506 .65316 L
.46747 .65431 L
.46988 .65529 L
.47042 .65544 L
.47229 .65621 L
.4747 .65706 L
.47711 .65778 L
.47742 .65785 L
.47952 .65846 L
.48193 .65906 L
.48434 .65957 L
.48675 .66 L
.48864 .66026 L
.48916 .66036 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64497 L
.48675 .64456 L
.48434 .64406 L
.48193 .64347 L
.48162 .64339 L
.47952 .64289 L
.47711 .64212 L
.4747 .64121 L
.47412 .64098 L
.47229 .6404 L
.46988 .63925 L
.46861 .63857 L
.46747 .63823 L
.46506 .63674 L
.46423 .63616 L
.46265 .63547 L
.46094 .63375 L
.46024 .63327 L
.45842 .63134 L
.45783 .63067 L
.45701 .62893 L
.45653 .62652 L
.45756 .62411 L
.45783 .62386 L
.46024 .62298 L
.46265 .62329 L
.46506 .62387 L
.46567 .62411 L
.46747 .62507 L
.46988 .626 L
.47102 .62652 L
.47229 .62719 L
.4747 .62841 L
.47685 .62893 L
.47711 .62903 L
.47952 .62995 L
.48193 .63075 L
.48434 .63128 L
.48493 .63134 L
.48675 .63176 L
.48916 .63222 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.09 .996 0 0 k
.44096 .51823 m
.44329 .52048 L
.44096 .52125 L
.43862 .52048 L
F
.996 0 .097 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49063 .6217 L
.48916 .62167 L
.48675 .62126 L
.48434 .62058 L
.48193 .61975 L
.48073 .61929 L
.47952 .61888 L
.47711 .61835 L
.4747 .61697 L
.47455 .61688 L
.47229 .61576 L
.46988 .61451 L
.46982 .61447 L
.46747 .61303 L
.46596 .61206 L
.46506 .61145 L
.46265 .60974 L
.46257 .60965 L
.46024 .60773 L
.45966 .60724 L
.45783 .60556 L
.45706 .60483 L
.45542 .60314 L
.45474 .60242 L
.45301 .60043 L
.45265 .60001 L
.45076 .5976 L
.4506 .59737 L
.44905 .59519 L
.44819 .59386 L
.44753 .59278 L
.44614 .59037 L
.44578 .5897 L
.44489 .58796 L
.4441 .58555 L
.44337 .58461 L
.4428 .58314 L
.4419 .58073 L
.44125 .57832 L
.44096 .57761 L
.44053 .57591 L
.43995 .5735 L
.44043 .57109 L
.43921 .56868 L
.43899 .56627 L
.43885 .56386 L
.4388 .56145 L
.43886 .55904 L
.43902 .55663 L
.43929 .55422 L
.43965 .55181 L
.44006 .5494 L
.44052 .54699 L
.44096 .54627 L
.4412 .54458 L
.44226 .54217 L
.44292 .53976 L
.44337 .53919 L
.44403 .53735 L
.44531 .53494 L
.44578 .53411 L
.4479 .53494 L
.44745 .53735 L
.44616 .53976 L
.44578 .54167 L
.44532 .54217 L
.44488 .54458 L
.44443 .54699 L
.44397 .5494 L
.4436 .55181 L
.44338 .55422 L
.44337 .55427 L
.44331 .55663 L
.44337 .55902 L
.44337 .55904 L
.44353 .56145 L
.44376 .56386 L
.44406 .56627 L
.44448 .56868 L
.44508 .57109 L
.44578 .57329 L
.44586 .5735 L
.44657 .57591 L
.44754 .57832 L
.44819 .57986 L
.44861 .58073 L
.44981 .58314 L
.4506 .58458 L
.45116 .58555 L
.45272 .58796 L
.45301 .58839 L
.45439 .59037 L
.45542 .5917 L
.45628 .59278 L
.45783 .59455 L
.4584 .59519 L
.46024 .59706 L
.46079 .5976 L
.46265 .59928 L
.4635 .60001 L
.46506 .60126 L
.46659 .60242 L
.46747 .60305 L
.46988 .60468 L
.47014 .60483 L
.47229 .60607 L
.47442 .60724 L
.4747 .60745 L
.47711 .60848 L
.47952 .60952 L
.47992 .60965 L
.48193 .61065 L
.48434 .61112 L
.48675 .61177 L
.48805 .61206 L
.48916 .61231 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .61339 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.996 .441 0 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50954 .67954 L
.50843 .67964 L
.50602 .67984 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67965 L
.4905 .67954 L
.48916 .67939 L
.48675 .67907 L
.48434 .67869 L
.48193 .67823 L
.47952 .67771 L
.47715 .67713 L
.47711 .67712 L
.4747 .67648 L
.47229 .67576 L
.46988 .67497 L
.46928 .67472 L
.46747 .67415 L
.46506 .67326 L
.46265 .67231 L
.46264 .67231 L
.46024 .67139 L
.45783 .67044 L
.45661 .6699 L
.45542 .66957 L
.45301 .66881 L
.4506 .66824 L
.44819 .66796 L
.44578 .66813 L
.44337 .66891 L
.4419 .6699 L
.44096 .67084 L
.44009 .67231 L
.43945 .67472 L
.43954 .67713 L
.44024 .67954 L
.44096 .68142 L
.44148 .68195 L
.44328 .68436 L
.44337 .68447 L
.44565 .68676 L
.44578 .68689 L
.44819 .68889 L
.44862 .68917 L
.4506 .6906 L
.45224 .69158 L
.45301 .69209 L
.45542 .69345 L
.45653 .69399 L
.45783 .69468 L
.46024 .69581 L
.46169 .6964 L
.46265 .69683 L
.46506 .69779 L
.46747 .69865 L
.46798 .69881 L
.46988 .69945 L
.47229 .70018 L
.4747 .70083 L
.47632 .70122 L
.47711 .70142 L
.47952 .70195 L
.48193 .70242 L
.48434 .70283 L
.48675 .70318 L
.48916 .70346 L
.49092 .70363 L
.49157 .70369 L
.49398 .70386 L
.49639 .70398 L
.4988 .70404 L
.5012 .70404 L
.50361 .70398 L
.50602 .70387 L
.50843 .70369 L
.50931 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .29631 m
.49398 .29614 L
.49639 .29602 L
.4988 .29596 L
.5012 .29596 L
.50361 .29602 L
.50602 .29613 L
.50843 .29631 L
.50931 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50954 .32046 L
.50843 .32036 L
.50602 .32016 L
.50361 .32004 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32035 L
.4905 .32046 L
.48916 .32061 L
.48675 .32093 L
.48434 .32131 L
.48193 .32177 L
.47952 .32229 L
.47715 .32287 L
.47711 .32288 L
.4747 .32352 L
.47229 .32424 L
.46988 .32503 L
.46928 .32528 L
.46747 .32585 L
.46506 .32674 L
.46265 .32769 L
.46264 .32769 L
.46024 .32861 L
.45783 .32956 L
.45661 .3301 L
.45542 .33043 L
.45301 .33119 L
.4506 .33176 L
.44819 .33204 L
.44578 .33187 L
.44337 .33109 L
.4419 .3301 L
.44096 .32916 L
.44009 .32769 L
.43945 .32528 L
.43954 .32287 L
.44024 .32046 L
.44096 .31858 L
.44148 .31805 L
.44328 .31564 L
.44337 .31553 L
.44565 .31324 L
.44578 .31311 L
.44819 .31111 L
.44862 .31083 L
.4506 .3094 L
.45224 .30842 L
.45301 .30791 L
.45542 .30655 L
.45653 .30601 L
.45783 .30532 L
.46024 .30419 L
.46169 .3036 L
.46265 .30317 L
.46506 .30221 L
.46747 .30135 L
.46798 .30119 L
.46988 .30055 L
.47229 .29982 L
.4747 .29917 L
.47632 .29878 L
.47711 .29858 L
.47952 .29805 L
.48193 .29758 L
.48434 .29717 L
.48675 .29682 L
.48916 .29654 L
.49092 .29637 L
F
.52 0 .996 0 k
.48193 .35653 m
.48434 .35594 L
.48675 .35544 L
.48916 .35503 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36778 L
.48675 .36825 L
.48494 .36866 L
.48434 .36872 L
.48193 .36926 L
.47952 .37006 L
.47711 .37098 L
.47689 .37107 L
.4747 .37162 L
.47229 .37289 L
.47124 .37348 L
.46988 .37415 L
.46747 .37532 L
.46667 .37589 L
.46506 .37686 L
.4628 .3783 L
.46265 .3784 L
.46024 .37987 L
.45946 .38071 L
.45783 .38201 L
.45649 .38312 L
.45542 .38406 L
.45381 .38553 L
.45301 .3863 L
.45133 .38794 L
.4506 .38868 L
.44891 .39035 L
.44819 .39103 L
.44603 .39276 L
.44578 .39292 L
.44337 .39361 L
.44096 .39315 L
.44046 .39276 L
.4396 .39035 L
.44 .38794 L
.44079 .38553 L
.44096 .3852 L
.4422 .38312 L
.44337 .38148 L
.44412 .38071 L
.44578 .37851 L
.44601 .3783 L
.44819 .37591 L
.44821 .37589 L
.4506 .37357 L
.45071 .37348 L
.45301 .37144 L
.45345 .37107 L
.45542 .36949 L
.45652 .36866 L
.45783 .36747 L
.45995 .36625 L
.46024 .36603 L
.46265 .36426 L
.46389 .36384 L
.46506 .36309 L
.46747 .36172 L
.46848 .36143 L
.46988 .36071 L
.47229 .35958 L
.47409 .35902 L
.4747 .35877 L
.47711 .35787 L
.47952 .35711 L
.48162 .35661 L
F
.543 .996 0 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66065 L
.48916 .66035 L
.48864 .66026 L
.48675 .66 L
.48434 .65957 L
.48193 .65906 L
.47952 .65845 L
.47743 .65785 L
.47711 .65777 L
.4747 .65706 L
.47229 .6562 L
.47046 .65544 L
.46988 .65527 L
.46747 .65429 L
.46506 .65312 L
.46488 .65303 L
.46265 .65199 L
.46031 .65062 L
.46024 .6506 L
.45783 .64924 L
.45652 .64821 L
.45542 .64777 L
.45301 .64593 L
.45284 .6458 L
.4506 .64419 L
.45001 .64339 L
.44819 .64227 L
.4472 .64098 L
.44578 .64012 L
.44477 .63857 L
.44337 .63718 L
.44275 .63616 L
.44101 .63375 L
.44096 .63365 L
.44009 .63134 L
.43977 .62893 L
.44049 .62652 L
.44096 .62592 L
.44337 .62469 L
.44578 .62486 L
.44819 .62599 L
.44955 .62652 L
.4506 .62736 L
.45301 .62892 L
.45302 .62893 L
.45542 .63067 L
.45635 .63134 L
.45783 .63262 L
.45989 .63375 L
.46024 .63401 L
.46265 .63576 L
.46387 .63616 L
.46506 .63692 L
.46747 .63829 L
.46848 .63857 L
.46988 .6393 L
.47229 .64042 L
.47409 .64098 L
.4747 .64123 L
.47711 .64213 L
.47952 .64289 L
.48162 .64339 L
.48193 .64347 L
.48434 .64406 L
.48675 .64456 L
.48916 .64497 L
.49157 .64528 L
.49398 .64551 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.48916 .33965 m
.49157 .33935 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39492 L
.49157 .39516 L
.49139 .39517 L
.48916 .39561 L
.48675 .3962 L
.48434 .39645 L
.48223 .39758 L
.48193 .39765 L
.47952 .39865 L
.47711 .39945 L
.47649 .39999 L
.4747 .40087 L
.47229 .40161 L
.47121 .4024 L
.46988 .40264 L
.46799 .4024 L
.46747 .402 L
.4667 .39999 L
.46747 .39799 L
.46777 .39758 L
.46988 .39559 L
.47049 .39517 L
.47229 .39401 L
.47447 .39276 L
.4747 .39258 L
.47711 .39153 L
.47952 .39048 L
.47993 .39035 L
.48193 .38935 L
.48434 .38888 L
.48675 .38823 L
.48805 .38794 L
.48916 .38769 L
.49157 .38723 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49063 .3783 L
.48916 .37833 L
.48675 .37874 L
.48434 .37942 L
.48193 .38025 L
.48073 .38071 L
.47952 .38111 L
.47711 .38164 L
.4747 .38303 L
.47453 .38312 L
.47229 .38422 L
.46988 .38543 L
.46975 .38553 L
.46747 .38685 L
.46559 .38794 L
.46506 .38823 L
.46265 .38914 L
.46024 .39023 L
.45783 .39001 L
.45621 .38794 L
.45646 .38553 L
.45762 .38312 L
.45783 .38286 L
.4599 .38071 L
.46024 .38028 L
.46265 .37852 L
.46296 .3783 L
.46506 .37691 L
.46672 .37589 L
.46747 .37534 L
.46988 .37416 L
.47126 .37348 L
.47229 .37289 L
.4747 .37162 L
.4769 .37107 L
.47711 .37098 L
.47952 .37006 L
.48193 .36926 L
.48434 .36872 L
.48494 .36866 L
.48675 .36825 L
.48916 .36778 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35449 L
.49157 .35472 L
.48916 .35503 L
.48675 .35544 L
.48434 .35594 L
.48193 .35653 L
.48162 .35661 L
.47952 .35711 L
.47711 .35787 L
.4747 .35877 L
.47409 .35902 L
.47229 .35958 L
.46988 .3607 L
.46848 .36143 L
.46747 .36171 L
.46506 .36308 L
.46387 .36384 L
.46265 .36424 L
.46024 .36599 L
.45989 .36625 L
.45783 .36738 L
.45635 .36866 L
.45542 .36933 L
.45302 .37107 L
.45301 .37108 L
.4506 .37264 L
.44955 .37348 L
.44819 .37401 L
.44578 .37514 L
.44337 .37531 L
.44096 .37408 L
.44049 .37348 L
.43977 .37107 L
.44009 .36866 L
.44096 .36635 L
.44101 .36625 L
.44275 .36384 L
.44337 .36282 L
.44477 .36143 L
.44578 .35988 L
.4472 .35902 L
.44819 .35773 L
.45001 .35661 L
.4506 .35581 L
.45284 .3542 L
.45301 .35407 L
.45542 .35223 L
.45652 .35179 L
.45783 .35076 L
.46024 .3494 L
.46031 .34938 L
.46265 .34801 L
.46488 .34697 L
.46506 .34688 L
.46747 .34571 L
.46988 .34473 L
.47046 .34456 L
.47229 .3438 L
.4747 .34294 L
.47711 .34223 L
.47743 .34215 L
.47952 .34155 L
.48193 .34094 L
.48434 .34043 L
.48675 .34 L
.48864 .33974 L
F
.148 0 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49055 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67867 L
.48193 .67821 L
.47952 .67768 L
.47731 .67713 L
.47711 .67708 L
.4747 .67642 L
.47229 .67568 L
.46988 .67484 L
.46962 .67472 L
.46747 .67397 L
.46506 .67298 L
.46365 .67231 L
.46265 .67192 L
.46024 .67076 L
.4587 .6699 L
.45783 .66951 L
.45542 .66813 L
.45451 .66749 L
.45301 .66668 L
.45076 .66508 L
.4506 .66499 L
.44819 .66316 L
.44772 .66267 L
.44578 .66109 L
.4451 .66026 L
.44337 .65849 L
.44299 .65785 L
.44144 .65544 L
.44096 .65443 L
.44053 .65303 L
.44029 .65062 L
.44091 .64821 L
.44096 .64811 L
.44337 .64581 L
.44339 .6458 L
.44578 .64521 L
.44819 .64539 L
.44993 .6458 L
.4506 .64604 L
.45301 .64713 L
.45534 .64821 L
.45542 .64825 L
.45783 .64962 L
.4599 .65062 L
.46024 .65081 L
.46265 .65211 L
.46473 .65303 L
.46506 .65319 L
.46747 .65433 L
.46988 .6553 L
.47039 .65544 L
.47229 .65621 L
.4747 .65707 L
.47711 .65778 L
.47741 .65785 L
.47952 .65846 L
.48193 .65906 L
.48434 .65957 L
.48675 .66 L
.48864 .66026 L
.48916 .66036 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64497 L
.48675 .64456 L
.48434 .64406 L
.48193 .64347 L
.48163 .64339 L
.47952 .64288 L
.47711 .64211 L
.4747 .6412 L
.47416 .64098 L
.47229 .64038 L
.46988 .63921 L
.46871 .63857 L
.46747 .63817 L
.46506 .63657 L
.46451 .63616 L
.46265 .63513 L
.46168 .63375 L
.46024 .63247 L
.4596 .63134 L
.45857 .62893 L
.45886 .62652 L
.46024 .62485 L
.46265 .62421 L
.46506 .6245 L
.46747 .62539 L
.46988 .62615 L
.47079 .62652 L
.47229 .62727 L
.4747 .62843 L
.47681 .62893 L
.47711 .62905 L
.47952 .62996 L
.48193 .63075 L
.48434 .63128 L
.48493 .63134 L
.48675 .63176 L
.48916 .63222 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.996 .857 0 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49063 .6217 L
.48916 .62167 L
.48675 .62126 L
.48434 .62058 L
.48193 .61975 L
.48073 .61929 L
.47952 .61888 L
.47711 .61835 L
.4747 .61697 L
.47455 .61688 L
.47229 .61576 L
.46988 .61451 L
.46982 .61447 L
.46747 .61303 L
.46596 .61206 L
.46506 .61145 L
.46265 .60974 L
.46257 .60965 L
.46024 .60773 L
.45966 .60724 L
.45783 .60556 L
.45706 .60483 L
.45542 .60314 L
.45474 .60242 L
.45301 .60043 L
.45265 .60001 L
.45076 .5976 L
.4506 .59737 L
.44905 .59519 L
.44819 .59386 L
.44753 .59278 L
.44614 .59037 L
.44578 .5897 L
.44489 .58796 L
.44411 .58555 L
.44337 .5846 L
.44281 .58314 L
.44192 .58073 L
.44129 .57832 L
.44096 .5774 L
.44071 .57591 L
.44052 .5735 L
.44096 .57198 L
.44171 .57109 L
.44337 .57087 L
.44373 .57109 L
.4456 .5735 L
.44578 .57416 L
.44652 .57591 L
.44753 .57832 L
.44819 .57987 L
.4486 .58073 L
.44981 .58314 L
.4506 .58458 L
.45116 .58555 L
.45272 .58796 L
.45301 .58839 L
.45439 .59037 L
.45542 .5917 L
.45628 .59278 L
.45783 .59455 L
.4584 .59519 L
.46024 .59706 L
.46079 .5976 L
.46265 .59928 L
.4635 .60001 L
.46506 .60126 L
.46659 .60242 L
.46747 .60305 L
.46988 .60468 L
.47014 .60483 L
.47229 .60607 L
.47442 .60724 L
.4747 .60745 L
.47711 .60848 L
.47952 .60952 L
.47992 .60965 L
.48193 .61065 L
.48434 .61112 L
.48675 .61177 L
.48805 .61206 L
.48916 .61231 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .61339 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.49157 .37816 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .38661 L
.49639 .38668 L
.49398 .38689 L
.49157 .38723 L
.48916 .38769 L
.48805 .38794 L
.48675 .38823 L
.48434 .38888 L
.48193 .38935 L
.47992 .39035 L
.47952 .39048 L
.47711 .39152 L
.4747 .39255 L
.47442 .39276 L
.47229 .39393 L
.47014 .39517 L
.46988 .39532 L
.46747 .39695 L
.46659 .39758 L
.46506 .39874 L
.4635 .39999 L
.46265 .40072 L
.46079 .4024 L
.46024 .40294 L
.4584 .40481 L
.45783 .40545 L
.45628 .40722 L
.45542 .4083 L
.45439 .40963 L
.45301 .41161 L
.45272 .41204 L
.45116 .41445 L
.4506 .41542 L
.44981 .41686 L
.4486 .41927 L
.44819 .42013 L
.44753 .42168 L
.44652 .42409 L
.44578 .42584 L
.4456 .4265 L
.44373 .42891 L
.44337 .42913 L
.44171 .42891 L
.44096 .42802 L
.44052 .4265 L
.44071 .42409 L
.44096 .4226 L
.44129 .42168 L
.44192 .41927 L
.44281 .41686 L
.44337 .4154 L
.44411 .41445 L
.44489 .41204 L
.44578 .4103 L
.44614 .40963 L
.44753 .40722 L
.44819 .40614 L
.44905 .40481 L
.4506 .40263 L
.45076 .4024 L
.45265 .39999 L
.45301 .39957 L
.45474 .39758 L
.45542 .39686 L
.45706 .39517 L
.45783 .39444 L
.45966 .39276 L
.46024 .39227 L
.46257 .39035 L
.46265 .39026 L
.46506 .38855 L
.46596 .38794 L
.46747 .38697 L
.46982 .38553 L
.46988 .38549 L
.47229 .38424 L
.47455 .38312 L
.4747 .38303 L
.47711 .38165 L
.47952 .38112 L
.48073 .38071 L
.48193 .38025 L
.48434 .37942 L
.48675 .37874 L
.48916 .37833 L
.49063 .3783 L
F
.996 0 .097 0 k
.44337 .51349 m
.44577 .51566 L
.44337 .51592 L
.44109 .51566 L
F
.09 .996 0 0 k
.44337 .52294 m
.4456 .5253 L
.44337 .5272 L
.44152 .5253 L
F
0 .996 .108 .002 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50954 .67954 L
.50843 .67964 L
.50602 .67984 L
.50361 .67997 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67965 L
.49047 .67954 L
.48916 .6794 L
.48675 .67908 L
.48434 .67869 L
.48193 .67824 L
.47952 .67773 L
.47711 .67714 L
.47707 .67713 L
.4747 .67651 L
.47229 .67581 L
.46988 .67505 L
.46904 .67472 L
.46747 .67426 L
.46506 .67342 L
.46265 .67256 L
.46218 .67231 L
.46024 .67175 L
.45783 .67097 L
.45542 .67032 L
.45322 .6699 L
.45301 .66987 L
.4506 .66974 L
.44886 .6699 L
.44819 .67004 L
.44578 .67102 L
.4442 .67231 L
.44337 .6733 L
.44274 .67472 L
.44228 .67713 L
.44253 .67954 L
.44336 .68195 L
.44337 .68197 L
.44481 .68436 L
.44578 .68572 L
.44683 .68676 L
.44819 .68815 L
.44948 .68917 L
.4506 .69009 L
.4528 .69158 L
.45301 .69174 L
.45542 .69322 L
.45691 .69399 L
.45783 .69451 L
.46024 .69569 L
.46191 .6964 L
.46265 .69674 L
.46506 .69772 L
.46747 .69861 L
.46811 .69881 L
.46988 .69941 L
.47229 .70015 L
.4747 .70081 L
.47638 .70122 L
.47711 .70141 L
.47952 .70194 L
.48193 .70241 L
.48434 .70282 L
.48675 .70317 L
.48916 .70346 L
.49095 .70363 L
.49157 .70369 L
.49398 .70386 L
.49639 .70398 L
.4988 .70403 L
.5012 .70403 L
.50361 .70398 L
.50602 .70386 L
.50843 .70369 L
.50931 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92795 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .29631 m
.49398 .29614 L
.49639 .29602 L
.4988 .29597 L
.5012 .29597 L
.50361 .29602 L
.50602 .29614 L
.50843 .29631 L
.50931 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50954 .32046 L
.50843 .32036 L
.50602 .32016 L
.50361 .32003 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32035 L
.49047 .32046 L
.48916 .3206 L
.48675 .32092 L
.48434 .32131 L
.48193 .32176 L
.47952 .32227 L
.47711 .32286 L
.47707 .32287 L
.4747 .32349 L
.47229 .32419 L
.46988 .32495 L
.46904 .32528 L
.46747 .32574 L
.46506 .32658 L
.46265 .32744 L
.46218 .32769 L
.46024 .32825 L
.45783 .32903 L
.45542 .32968 L
.45322 .3301 L
.45301 .33013 L
.4506 .33026 L
.44886 .3301 L
.44819 .32996 L
.44578 .32898 L
.4442 .32769 L
.44337 .3267 L
.44274 .32528 L
.44228 .32287 L
.44253 .32046 L
.44336 .31805 L
.44337 .31803 L
.44481 .31564 L
.44578 .31428 L
.44683 .31324 L
.44819 .31185 L
.44948 .31083 L
.4506 .30991 L
.4528 .30842 L
.45301 .30826 L
.45542 .30678 L
.45691 .30601 L
.45783 .30549 L
.46024 .30431 L
.46191 .3036 L
.46265 .30326 L
.46506 .30228 L
.46747 .30139 L
.46811 .30119 L
.46988 .30059 L
.47229 .29985 L
.4747 .29919 L
.47638 .29878 L
.47711 .29859 L
.47952 .29806 L
.48193 .29759 L
.48434 .29718 L
.48675 .29683 L
.48916 .29654 L
.49095 .29637 L
F
.684 0 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49055 .67954 L
.48916 .67939 L
.48675 .67906 L
.48434 .67867 L
.48193 .67821 L
.47952 .67768 L
.47732 .67713 L
.47711 .67708 L
.4747 .67642 L
.47229 .67567 L
.46988 .67483 L
.46964 .67472 L
.46747 .67396 L
.46506 .67296 L
.46371 .67231 L
.46265 .67189 L
.46024 .67072 L
.4588 .6699 L
.45783 .66945 L
.45542 .66803 L
.4547 .66749 L
.45301 .66652 L
.45113 .66508 L
.4506 .66478 L
.44819 .66267 L
.44818 .66267 L
.44588 .66026 L
.44578 .66014 L
.44421 .65785 L
.44337 .65618 L
.44312 .65544 L
.44275 .65303 L
.44319 .65062 L
.44337 .65015 L
.44511 .64821 L
.44578 .64781 L
.44819 .64715 L
.4506 .64726 L
.45301 .64786 L
.45416 .64821 L
.45542 .64875 L
.45783 .64989 L
.45954 .65062 L
.46024 .65098 L
.46265 .65221 L
.46459 .65303 L
.46506 .65325 L
.46747 .65436 L
.46988 .65531 L
.47033 .65544 L
.47229 .65623 L
.4747 .65707 L
.47711 .65778 L
.47739 .65785 L
.47952 .65846 L
.48193 .65906 L
.48434 .65958 L
.48675 .66 L
.48863 .66026 L
.48916 .66036 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64497 L
.48675 .64456 L
.48434 .64406 L
.48193 .64346 L
.48165 .64339 L
.47952 .64288 L
.47711 .6421 L
.4747 .64118 L
.47421 .64098 L
.47229 .64035 L
.46988 .63914 L
.46889 .63857 L
.46747 .63807 L
.46506 .63626 L
.46494 .63616 L
.46265 .63435 L
.46243 .63375 L
.46079 .63134 L
.46038 .62893 L
.46157 .62652 L
.46265 .62581 L
.46506 .6254 L
.46747 .62584 L
.46988 .62638 L
.47029 .62652 L
.47229 .62739 L
.4747 .62848 L
.47673 .62893 L
.47711 .62908 L
.47952 .62997 L
.48193 .63076 L
.48434 .63128 L
.48491 .63134 L
.48675 .63176 L
.48916 .63222 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.996 0 .056 0 k
.48916 .33965 m
.49157 .33935 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39492 L
.49157 .39516 L
.49139 .39517 L
.48916 .39561 L
.48675 .39619 L
.48434 .39645 L
.48221 .39758 L
.48193 .39765 L
.47952 .39863 L
.47711 .39933 L
.47629 .39999 L
.4747 .40061 L
.47229 .40063 L
.46988 .40096 L
.46942 .39999 L
.46918 .39758 L
.46988 .39639 L
.47104 .39517 L
.47229 .3942 L
.47458 .39276 L
.4747 .39266 L
.47711 .39155 L
.47952 .39049 L
.47995 .39035 L
.48193 .38935 L
.48434 .38888 L
.48675 .38823 L
.48805 .38794 L
.48916 .38769 L
.49157 .38723 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49063 .3783 L
.48916 .37833 L
.48675 .37873 L
.48434 .37942 L
.48193 .38025 L
.48072 .38071 L
.47952 .38111 L
.47711 .38164 L
.4747 .38301 L
.4745 .38312 L
.47229 .38418 L
.46988 .38531 L
.46956 .38553 L
.46747 .38661 L
.46506 .38756 L
.46414 .38794 L
.46265 .38801 L
.4609 .38794 L
.46024 .38791 L
.45897 .38553 L
.45941 .38312 L
.46024 .38126 L
.46068 .38071 L
.46265 .37881 L
.46328 .3783 L
.46506 .37702 L
.46682 .37589 L
.46747 .3754 L
.46988 .37418 L
.47128 .37348 L
.47229 .37291 L
.4747 .37163 L
.4769 .37107 L
.47711 .37099 L
.47952 .37006 L
.48193 .36926 L
.48434 .36872 L
.48494 .36866 L
.48675 .36825 L
.48916 .36778 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35449 L
.49157 .35472 L
.48916 .35503 L
.48675 .35544 L
.48434 .35594 L
.48193 .35653 L
.48162 .35661 L
.47952 .35711 L
.47711 .35787 L
.4747 .35877 L
.47408 .35902 L
.47229 .35958 L
.46988 .3607 L
.46846 .36143 L
.46747 .3617 L
.46506 .36305 L
.46382 .36384 L
.46265 .36421 L
.46024 .36589 L
.45974 .36625 L
.45783 .3672 L
.45594 .36866 L
.45542 .36898 L
.45301 .37029 L
.45166 .37107 L
.4506 .37136 L
.44819 .37194 L
.44578 .37161 L
.44478 .37107 L
.44337 .36897 L
.44329 .36866 L
.44322 .36625 L
.44337 .36547 L
.44402 .36384 L
.44554 .36143 L
.44578 .36081 L
.44766 .35902 L
.44819 .35811 L
.45022 .35661 L
.4506 .356 L
.45296 .3542 L
.45301 .35416 L
.45542 .35227 L
.45659 .35179 L
.45783 .35078 L
.46024 .34941 L
.46034 .34938 L
.46265 .34802 L
.4649 .34697 L
.46506 .34689 L
.46747 .34572 L
.46988 .34473 L
.47047 .34456 L
.47229 .3438 L
.4747 .34294 L
.47711 .34223 L
.47743 .34215 L
.47952 .34155 L
.48193 .34094 L
.48434 .34043 L
.48675 .34 L
.48864 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66065 L
.48916 .66035 L
.48864 .66026 L
.48675 .66 L
.48434 .65957 L
.48193 .65906 L
.47952 .65845 L
.47743 .65785 L
.47711 .65777 L
.4747 .65706 L
.47229 .6562 L
.47047 .65544 L
.46988 .65527 L
.46747 .65428 L
.46506 .65311 L
.4649 .65303 L
.46265 .65198 L
.46034 .65062 L
.46024 .65059 L
.45783 .64922 L
.45659 .64821 L
.45542 .64773 L
.45301 .64584 L
.45296 .6458 L
.4506 .644 L
.45022 .64339 L
.44819 .64189 L
.44766 .64098 L
.44578 .63919 L
.44554 .63857 L
.44402 .63616 L
.44337 .63453 L
.44322 .63375 L
.44329 .63134 L
.44337 .63103 L
.44478 .62893 L
.44578 .62839 L
.44819 .62806 L
.4506 .62864 L
.45166 .62893 L
.45301 .62971 L
.45542 .63102 L
.45594 .63134 L
.45783 .6328 L
.45974 .63375 L
.46024 .63411 L
.46265 .63579 L
.46382 .63616 L
.46506 .63695 L
.46747 .6383 L
.46846 .63857 L
.46988 .6393 L
.47229 .64042 L
.47408 .64098 L
.4747 .64123 L
.47711 .64213 L
.47952 .64289 L
.48162 .64339 L
.48193 .64347 L
.48434 .64406 L
.48675 .64456 L
.48916 .64497 L
.49157 .64528 L
.49398 .64551 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
0 .996 .673 0 k
.48193 .35653 m
.48434 .35594 L
.48675 .35544 L
.48916 .35503 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36778 L
.48675 .36825 L
.48494 .36866 L
.48434 .36872 L
.48193 .36926 L
.47952 .37006 L
.47711 .37098 L
.47689 .37107 L
.4747 .37162 L
.47229 .37289 L
.47124 .37348 L
.46988 .37415 L
.46747 .37531 L
.46667 .37589 L
.46506 .37685 L
.46278 .3783 L
.46265 .37839 L
.46024 .37982 L
.4594 .38071 L
.45783 .38191 L
.45629 .38312 L
.45542 .38381 L
.45314 .38553 L
.45301 .38563 L
.4506 .38684 L
.44819 .38767 L
.44578 .38697 L
.44472 .38553 L
.44451 .38312 L
.44538 .38071 L
.44578 .37949 L
.44674 .3783 L
.44819 .37623 L
.44855 .37589 L
.4506 .37369 L
.45087 .37348 L
.45301 .37149 L
.4535 .37107 L
.45542 .36952 L
.45654 .36866 L
.45783 .36748 L
.45996 .36625 L
.46024 .36603 L
.46265 .36426 L
.46389 .36384 L
.46506 .36309 L
.46747 .36172 L
.46849 .36143 L
.46988 .36071 L
.47229 .35958 L
.47409 .35902 L
.4747 .35877 L
.47711 .35787 L
.47952 .35711 L
.48162 .35661 L
F
.148 .996 0 0 k
.49157 .29631 m
.49398 .29614 L
.49639 .29603 L
.4988 .29597 L
.5012 .29597 L
.50361 .29602 L
.50602 .29614 L
.50843 .29631 L
.5093 .29637 L
.51084 .29653 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50954 .32046 L
.50843 .32036 L
.50602 .32016 L
.50361 .32003 L
.5012 .31997 L
.4988 .31997 L
.49639 .32003 L
.49398 .32016 L
.49157 .32035 L
.49043 .32046 L
.48916 .3206 L
.48675 .32091 L
.48434 .32129 L
.48193 .32174 L
.47952 .32225 L
.47711 .32282 L
.47697 .32287 L
.4747 .32344 L
.47229 .32411 L
.46988 .32484 L
.46861 .32528 L
.46747 .32559 L
.46506 .32634 L
.46265 .32709 L
.46063 .32769 L
.46024 .32777 L
.45783 .32831 L
.45542 .32865 L
.45301 .32869 L
.4506 .32828 L
.44908 .32769 L
.44819 .32717 L
.44629 .32528 L
.44578 .32476 L
.44521 .32287 L
.44501 .32046 L
.44546 .31805 L
.44578 .31716 L
.44653 .31564 L
.44818 .31324 L
.44819 .31323 L
.45051 .31083 L
.4506 .31074 L
.45301 .30877 L
.45355 .30842 L
.45542 .30714 L
.45741 .30601 L
.45783 .30575 L
.46024 .30449 L
.46222 .3036 L
.46265 .30339 L
.46506 .30237 L
.46747 .30146 L
.4683 .30119 L
.46988 .30064 L
.47229 .29989 L
.4747 .29921 L
.47647 .29878 L
.47711 .29861 L
.47952 .29807 L
.48193 .2976 L
.48434 .29719 L
.48675 .29684 L
.48916 .29655 L
.49099 .29637 L
F
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50954 .67954 L
.50843 .67964 L
.50602 .67984 L
.50361 .67997 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67965 L
.49043 .67954 L
.48916 .6794 L
.48675 .67909 L
.48434 .67871 L
.48193 .67826 L
.47952 .67775 L
.47711 .67718 L
.47697 .67713 L
.4747 .67656 L
.47229 .67589 L
.46988 .67516 L
.46861 .67472 L
.46747 .67441 L
.46506 .67366 L
.46265 .67291 L
.46063 .67231 L
.46024 .67223 L
.45783 .67169 L
.45542 .67135 L
.45301 .67131 L
.4506 .67172 L
.44908 .67231 L
.44819 .67283 L
.44629 .67472 L
.44578 .67524 L
.44521 .67713 L
.44501 .67954 L
.44546 .68195 L
.44578 .68284 L
.44653 .68436 L
.44818 .68676 L
.44819 .68677 L
.45051 .68917 L
.4506 .68926 L
.45301 .69123 L
.45355 .69158 L
.45542 .69286 L
.45741 .69399 L
.45783 .69425 L
.46024 .69551 L
.46222 .6964 L
.46265 .69661 L
.46506 .69763 L
.46747 .69854 L
.4683 .69881 L
.46988 .69936 L
.47229 .70011 L
.4747 .70079 L
.47647 .70122 L
.47711 .70139 L
.47952 .70193 L
.48193 .7024 L
.48434 .70281 L
.48675 .70316 L
.48916 .70345 L
.49099 .70363 L
.49157 .70369 L
.49398 .70386 L
.49639 .70397 L
.4988 .70403 L
.5012 .70403 L
.50361 .70398 L
.50602 .70386 L
.50843 .70369 L
.5093 .70363 L
.51084 .70347 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90972 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92796 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.583 0 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49056 .67954 L
.48916 .67938 L
.48675 .67906 L
.48434 .67867 L
.48193 .67821 L
.47952 .67768 L
.47733 .67713 L
.47711 .67707 L
.4747 .67641 L
.47229 .67566 L
.46988 .67482 L
.46966 .67472 L
.46747 .67394 L
.46506 .67293 L
.46379 .67231 L
.46265 .67185 L
.46024 .67065 L
.45897 .6699 L
.45783 .66936 L
.45542 .66786 L
.45496 .66749 L
.45301 .66626 L
.45164 .66508 L
.4506 .66438 L
.44898 .66267 L
.44819 .66208 L
.44702 .66026 L
.44578 .6581 L
.44568 .65785 L
.44509 .65544 L
.44526 .65303 L
.44578 .65133 L
.44659 .65062 L
.44819 .64945 L
.4506 .64879 L
.45301 .64887 L
.45542 .64943 L
.45783 .65027 L
.45884 .65062 L
.46024 .65124 L
.46265 .65235 L
.46437 .65303 L
.46506 .65335 L
.46747 .65442 L
.46988 .65534 L
.47024 .65544 L
.47229 .65625 L
.4747 .65708 L
.47711 .65779 L
.47736 .65785 L
.47952 .65846 L
.48193 .65906 L
.48434 .65958 L
.48675 .66 L
.48863 .66026 L
.48916 .66036 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64497 L
.48675 .64456 L
.48434 .64406 L
.48193 .64346 L
.48167 .64339 L
.47952 .64287 L
.47711 .64209 L
.4747 .64115 L
.47429 .64098 L
.47229 .6403 L
.46988 .63902 L
.46914 .63857 L
.46747 .63787 L
.4656 .63616 L
.46506 .63577 L
.46331 .63375 L
.46265 .63274 L
.46224 .63134 L
.46236 .62893 L
.46265 .62829 L
.46506 .62653 L
.4651 .62652 L
.46747 .62637 L
.46902 .62652 L
.46988 .62674 L
.47229 .62757 L
.4747 .62854 L
.4766 .62893 L
.47711 .62912 L
.47952 .62999 L
.48193 .63076 L
.48434 .63128 L
.48489 .63134 L
.48675 .63176 L
.48916 .63222 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
0 .996 .199 .002 k
.48916 .33965 m
.49157 .33935 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39492 L
.49157 .39516 L
.49139 .39517 L
.48916 .39561 L
.48675 .39619 L
.48434 .39644 L
.48214 .39758 L
.48193 .39763 L
.47952 .39858 L
.47711 .39909 L
.4755 .39999 L
.4747 .40008 L
.47249 .39999 L
.47229 .39989 L
.4708 .39758 L
.47184 .39517 L
.47229 .39469 L
.4747 .39284 L
.47484 .39276 L
.47711 .39159 L
.47952 .39051 L
.47999 .39035 L
.48193 .38936 L
.48434 .38888 L
.48675 .38823 L
.48805 .38794 L
.48916 .38769 L
.49157 .38723 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49063 .3783 L
.48916 .37833 L
.48675 .37873 L
.48434 .37942 L
.48193 .38024 L
.48071 .38071 L
.47952 .38111 L
.47711 .38162 L
.4747 .38297 L
.47442 .38312 L
.47229 .3841 L
.46988 .38506 L
.46905 .38553 L
.46747 .38611 L
.46506 .38638 L
.46265 .38599 L
.46208 .38553 L
.46124 .38312 L
.46187 .38071 L
.46265 .37959 L
.46386 .3783 L
.46506 .37729 L
.46703 .37589 L
.46747 .37553 L
.46988 .37423 L
.47134 .37348 L
.47229 .37293 L
.4747 .37163 L
.47692 .37107 L
.47711 .37099 L
.47952 .37006 L
.48193 .36926 L
.48434 .36872 L
.48494 .36866 L
.48675 .36825 L
.48916 .36778 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35449 L
.49157 .35472 L
.48916 .35503 L
.48675 .35544 L
.48434 .35594 L
.48193 .35653 L
.48161 .35661 L
.47952 .35711 L
.47711 .35787 L
.4747 .35877 L
.47407 .35902 L
.47229 .35957 L
.46988 .36068 L
.46842 .36143 L
.46747 .36169 L
.46506 .363 L
.4637 .36384 L
.46265 .36415 L
.46024 .36569 L
.45939 .36625 L
.45783 .36686 L
.45542 .36827 L
.4546 .36866 L
.45301 .36907 L
.4506 .36941 L
.44819 .36876 L
.44802 .36866 L
.44626 .36625 L
.4461 .36384 L
.44691 .36143 L
.44819 .3592 L
.44834 .35902 L
.45054 .35661 L
.4506 .35647 L
.45301 .35437 L
.45325 .3542 L
.45542 .35237 L
.45673 .35179 L
.45783 .35085 L
.46024 .34943 L
.46041 .34938 L
.46265 .34804 L
.46492 .34697 L
.46506 .3469 L
.46747 .34572 L
.46988 .34473 L
.47048 .34456 L
.47229 .34381 L
.4747 .34295 L
.47711 .34223 L
.47744 .34215 L
.47952 .34155 L
.48193 .34094 L
.48434 .34043 L
.48675 .34 L
.48864 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66065 L
.48916 .66035 L
.48864 .66026 L
.48675 .66 L
.48434 .65957 L
.48193 .65906 L
.47952 .65845 L
.47744 .65785 L
.47711 .65777 L
.4747 .65705 L
.47229 .65619 L
.47048 .65544 L
.46988 .65527 L
.46747 .65428 L
.46506 .6531 L
.46492 .65303 L
.46265 .65196 L
.46041 .65062 L
.46024 .65057 L
.45783 .64915 L
.45673 .64821 L
.45542 .64763 L
.45325 .6458 L
.45301 .64563 L
.4506 .64353 L
.45054 .64339 L
.44834 .64098 L
.44819 .6408 L
.44691 .63857 L
.4461 .63616 L
.44626 .63375 L
.44802 .63134 L
.44819 .63124 L
.4506 .63059 L
.45301 .63093 L
.4546 .63134 L
.45542 .63173 L
.45783 .63314 L
.45939 .63375 L
.46024 .63431 L
.46265 .63585 L
.4637 .63616 L
.46506 .637 L
.46747 .63831 L
.46842 .63857 L
.46988 .63932 L
.47229 .64043 L
.47407 .64098 L
.4747 .64123 L
.47711 .64213 L
.47952 .64289 L
.48161 .64339 L
.48193 .64347 L
.48434 .64406 L
.48675 .64456 L
.48916 .64497 L
.49157 .64528 L
.49398 .64551 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.996 0 .214 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67997 L
.49398 .67984 L
.49157 .67964 L
.49056 .67954 L
.48916 .67938 L
.48675 .67906 L
.48434 .67867 L
.48193 .67821 L
.47952 .67767 L
.47736 .67713 L
.47711 .67707 L
.4747 .6764 L
.47229 .67565 L
.46988 .6748 L
.46971 .67472 L
.46747 .67391 L
.46506 .67288 L
.46392 .67231 L
.46265 .67179 L
.46024 .67054 L
.45921 .6699 L
.45783 .6692 L
.45542 .66758 L
.45531 .66749 L
.45301 .6658 L
.45232 .66508 L
.4506 .66355 L
.44999 .66267 L
.44835 .66026 L
.44819 .65994 L
.44749 .65785 L
.44736 .65544 L
.44819 .65303 L
.44819 .65303 L
.4506 .65092 L
.45137 .65062 L
.45301 .6503 L
.45542 .65036 L
.45699 .65062 L
.45783 .65084 L
.46024 .65164 L
.46265 .65257 L
.46397 .65303 L
.46506 .65349 L
.46747 .6545 L
.46988 .65538 L
.47008 .65544 L
.47229 .65628 L
.4747 .6571 L
.47711 .6578 L
.47731 .65785 L
.47952 .65847 L
.48193 .65907 L
.48434 .65958 L
.48675 .66001 L
.48862 .66026 L
.48916 .66036 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64497 L
.48675 .64456 L
.48434 .64405 L
.48193 .64345 L
.4817 .64339 L
.47952 .64286 L
.47711 .64206 L
.4747 .6411 L
.47442 .64098 L
.47229 .64021 L
.46988 .63882 L
.4695 .63857 L
.46747 .63749 L
.46644 .63616 L
.46506 .63483 L
.4645 .63375 L
.46381 .63134 L
.46453 .62893 L
.46506 .62829 L
.46747 .62727 L
.46988 .62728 L
.47229 .62784 L
.4747 .62863 L
.47638 .62893 L
.47711 .62919 L
.47952 .63003 L
.48193 .63078 L
.48434 .63129 L
.48486 .63134 L
.48675 .63176 L
.48916 .63222 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.533 .996 0 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50954 .67954 L
.50843 .67964 L
.50602 .67984 L
.50361 .67997 L
.5012 .68003 L
.4988 .68004 L
.49639 .67997 L
.49398 .67985 L
.49157 .67966 L
.49037 .67954 L
.48916 .67941 L
.48675 .6791 L
.48434 .67872 L
.48193 .67828 L
.47952 .67778 L
.47711 .67722 L
.47681 .67713 L
.4747 .67663 L
.47229 .67599 L
.46988 .67531 L
.46787 .67472 L
.46747 .67462 L
.46506 .67397 L
.46265 .67337 L
.46024 .67289 L
.45783 .67261 L
.45542 .67264 L
.45301 .67311 L
.4506 .67429 L
.45006 .67472 L
.44821 .67713 L
.44819 .67717 L
.44755 .67954 L
.44763 .68195 L
.44819 .68396 L
.44835 .68436 L
.44972 .68676 L
.4506 .68804 L
.45173 .68917 L
.45301 .69045 L
.45447 .69158 L
.45542 .69233 L
.45783 .69389 L
.45802 .69399 L
.46024 .69526 L
.4626 .6964 L
.46265 .69643 L
.46506 .6975 L
.46747 .69844 L
.46854 .69881 L
.46988 .69929 L
.47229 .70006 L
.4747 .70075 L
.47659 .70122 L
.47711 .70136 L
.47952 .70191 L
.48193 .70239 L
.48434 .7028 L
.48675 .70316 L
.48916 .70345 L
.49105 .70363 L
.49157 .70368 L
.49398 .70386 L
.49639 .70397 L
.4988 .70403 L
.5012 .70403 L
.50361 .70398 L
.50602 .70386 L
.50843 .70369 L
.50929 .70363 L
.51084 .70346 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90973 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92796 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .9385 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97647 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .29632 m
.49398 .29614 L
.49639 .29603 L
.4988 .29597 L
.5012 .29597 L
.50361 .29602 L
.50602 .29614 L
.50843 .29631 L
.50929 .29637 L
.51084 .29654 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .32181 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50954 .32046 L
.50843 .32036 L
.50602 .32016 L
.50361 .32003 L
.5012 .31997 L
.4988 .31996 L
.49639 .32003 L
.49398 .32015 L
.49157 .32034 L
.49037 .32046 L
.48916 .32059 L
.48675 .3209 L
.48434 .32128 L
.48193 .32172 L
.47952 .32222 L
.47711 .32278 L
.47681 .32287 L
.4747 .32337 L
.47229 .32401 L
.46988 .32469 L
.46787 .32528 L
.46747 .32538 L
.46506 .32603 L
.46265 .32663 L
.46024 .32711 L
.45783 .32739 L
.45542 .32736 L
.45301 .32689 L
.4506 .32571 L
.45006 .32528 L
.44821 .32287 L
.44819 .32283 L
.44755 .32046 L
.44763 .31805 L
.44819 .31604 L
.44835 .31564 L
.44972 .31324 L
.4506 .31196 L
.45173 .31083 L
.45301 .30955 L
.45447 .30842 L
.45542 .30767 L
.45783 .30611 L
.45802 .30601 L
.46024 .30474 L
.4626 .3036 L
.46265 .30357 L
.46506 .3025 L
.46747 .30156 L
.46854 .30119 L
.46988 .30071 L
.47229 .29994 L
.4747 .29925 L
.47659 .29878 L
.47711 .29864 L
.47952 .29809 L
.48193 .29761 L
.48434 .2972 L
.48675 .29684 L
.48916 .29655 L
.49105 .29637 L
F
.44 .996 0 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49063 .6217 L
.48916 .62167 L
.48675 .62126 L
.48434 .62058 L
.48193 .61975 L
.48073 .61929 L
.47952 .61888 L
.47711 .61835 L
.4747 .61697 L
.47455 .61688 L
.47229 .61576 L
.46988 .61451 L
.46982 .61447 L
.46747 .61303 L
.46597 .61206 L
.46506 .61145 L
.46265 .60974 L
.46257 .60965 L
.46024 .60773 L
.45966 .60724 L
.45783 .60556 L
.45707 .60483 L
.45542 .60314 L
.45475 .60242 L
.45301 .60041 L
.45268 .60001 L
.45085 .5976 L
.4506 .59723 L
.44932 .59519 L
.44836 .59278 L
.44819 .59234 L
.44818 .59037 L
.44819 .59035 L
.4506 .58862 L
.45301 .58951 L
.45395 .59037 L
.45542 .59191 L
.45618 .59278 L
.45783 .59459 L
.45838 .59519 L
.46024 .59707 L
.46079 .5976 L
.46265 .59929 L
.4635 .60001 L
.46506 .60126 L
.46659 .60242 L
.46747 .60305 L
.46988 .60468 L
.47014 .60483 L
.47229 .60607 L
.47442 .60724 L
.4747 .60745 L
.47711 .60848 L
.47952 .60952 L
.47992 .60965 L
.48193 .61065 L
.48434 .61112 L
.48675 .61177 L
.48805 .61206 L
.48916 .61231 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .61339 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.49157 .37816 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .38661 L
.49639 .38668 L
.49398 .38689 L
.49157 .38723 L
.48916 .38769 L
.48805 .38794 L
.48675 .38823 L
.48434 .38888 L
.48193 .38935 L
.47992 .39035 L
.47952 .39048 L
.47711 .39152 L
.4747 .39255 L
.47442 .39276 L
.47229 .39393 L
.47014 .39517 L
.46988 .39532 L
.46747 .39695 L
.46659 .39758 L
.46506 .39874 L
.4635 .39999 L
.46265 .40071 L
.46079 .4024 L
.46024 .40293 L
.45838 .40481 L
.45783 .40541 L
.45618 .40722 L
.45542 .40809 L
.45395 .40963 L
.45301 .41049 L
.4506 .41138 L
.44819 .40965 L
.44818 .40963 L
.44819 .40766 L
.44836 .40722 L
.44932 .40481 L
.4506 .40277 L
.45085 .4024 L
.45268 .39999 L
.45301 .39959 L
.45475 .39758 L
.45542 .39686 L
.45707 .39517 L
.45783 .39444 L
.45966 .39276 L
.46024 .39227 L
.46257 .39035 L
.46265 .39026 L
.46506 .38855 L
.46597 .38794 L
.46747 .38697 L
.46982 .38553 L
.46988 .38549 L
.47229 .38424 L
.47455 .38312 L
.4747 .38303 L
.47711 .38165 L
.47952 .38112 L
.48073 .38071 L
.48193 .38025 L
.48434 .37942 L
.48675 .37874 L
.48916 .37833 L
.49063 .3783 L
F
0 0 .996 0 k
.48193 .35653 m
.48434 .35594 L
.48675 .35544 L
.48916 .35503 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36778 L
.48675 .36825 L
.48494 .36866 L
.48434 .36872 L
.48193 .36926 L
.47952 .37006 L
.47711 .37098 L
.47689 .37107 L
.4747 .37162 L
.47229 .37289 L
.47123 .37348 L
.46988 .37414 L
.46747 .3753 L
.46664 .37589 L
.46506 .37682 L
.46267 .3783 L
.46265 .37831 L
.46024 .3796 L
.45904 .38071 L
.45783 .38149 L
.45542 .38278 L
.45479 .38312 L
.45301 .38346 L
.4506 .38342 L
.44973 .38312 L
.44833 .38071 L
.44848 .3783 L
.44977 .37589 L
.4506 .37436 L
.45151 .37348 L
.45301 .37175 L
.45373 .37107 L
.45542 .36963 L
.45664 .36866 L
.45783 .36754 L
.45999 .36625 L
.46024 .36606 L
.46265 .36427 L
.46391 .36384 L
.46506 .3631 L
.46747 .36172 L
.46849 .36143 L
.46988 .36071 L
.47229 .35958 L
.47409 .35902 L
.4747 .35877 L
.47711 .35787 L
.47952 .35711 L
.48162 .35661 L
F
.996 0 .996 0 k
.48916 .33965 m
.49157 .33935 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39492 L
.49157 .39516 L
.49139 .39517 L
.48916 .39561 L
.48675 .39619 L
.48434 .39643 L
.482 .39758 L
.48193 .3976 L
.47952 .39848 L
.47711 .3987 L
.4747 .39937 L
.47256 .39758 L
.47286 .39517 L
.4747 .39316 L
.47529 .39276 L
.47711 .39169 L
.47952 .39054 L
.48007 .39035 L
.48193 .38937 L
.48434 .38889 L
.48675 .38823 L
.48806 .38794 L
.48916 .38769 L
.49157 .38723 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49063 .3783 L
.48916 .37833 L
.48675 .37873 L
.48434 .37942 L
.48193 .38024 L
.48069 .38071 L
.47952 .38109 L
.47711 .38159 L
.4747 .38289 L
.47426 .38312 L
.47229 .38393 L
.46988 .38461 L
.46747 .38525 L
.46506 .38499 L
.46342 .38312 L
.46344 .38071 L
.46469 .3783 L
.46506 .3779 L
.46738 .37589 L
.46747 .37581 L
.46988 .37433 L
.47146 .37348 L
.47229 .37298 L
.4747 .37165 L
.47694 .37107 L
.47711 .371 L
.47952 .37006 L
.48193 .36926 L
.48434 .36872 L
.48495 .36866 L
.48675 .36825 L
.48916 .36778 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35449 L
.49157 .35472 L
.48916 .35503 L
.48675 .35544 L
.48434 .35594 L
.48193 .35653 L
.48161 .35661 L
.47952 .35711 L
.47711 .35787 L
.4747 .35876 L
.47405 .35902 L
.47229 .35956 L
.46988 .36066 L
.46834 .36143 L
.46747 .36166 L
.46506 .36291 L
.46344 .36384 L
.46265 .36403 L
.46024 .36533 L
.45845 .36625 L
.45783 .36639 L
.45542 .36713 L
.45301 .36734 L
.4506 .36655 L
.4502 .36625 L
.44876 .36384 L
.44875 .36143 L
.44971 .35902 L
.4506 .35747 L
.45136 .35661 L
.45301 .35481 L
.45377 .3542 L
.45542 .35257 L
.45698 .35179 L
.45783 .35097 L
.46024 .34948 L
.46053 .34938 L
.46265 .34808 L
.46496 .34697 L
.46506 .34692 L
.46747 .34574 L
.46988 .34474 L
.4705 .34456 L
.47229 .34381 L
.4747 .34295 L
.47711 .34223 L
.47744 .34215 L
.47952 .34155 L
.48193 .34094 L
.48434 .34043 L
.48675 .34 L
.48864 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66065 L
.48916 .66035 L
.48864 .66026 L
.48675 .66 L
.48434 .65957 L
.48193 .65906 L
.47952 .65845 L
.47744 .65785 L
.47711 .65777 L
.4747 .65705 L
.47229 .65619 L
.4705 .65544 L
.46988 .65526 L
.46747 .65426 L
.46506 .65308 L
.46496 .65303 L
.46265 .65192 L
.46053 .65062 L
.46024 .65052 L
.45783 .64903 L
.45698 .64821 L
.45542 .64743 L
.45377 .6458 L
.45301 .64519 L
.45136 .64339 L
.4506 .64253 L
.44971 .64098 L
.44875 .63857 L
.44876 .63616 L
.4502 .63375 L
.4506 .63345 L
.45301 .63266 L
.45542 .63287 L
.45783 .63361 L
.45845 .63375 L
.46024 .63467 L
.46265 .63597 L
.46344 .63616 L
.46506 .63709 L
.46747 .63834 L
.46834 .63857 L
.46988 .63934 L
.47229 .64044 L
.47405 .64098 L
.4747 .64124 L
.47711 .64213 L
.47952 .64289 L
.48161 .64339 L
.48193 .64347 L
.48434 .64406 L
.48675 .64456 L
.48916 .64497 L
.49157 .64528 L
.49398 .64551 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67996 L
.49398 .67984 L
.49157 .67964 L
.49057 .67954 L
.48916 .67938 L
.48675 .67906 L
.48434 .67867 L
.48193 .6782 L
.47952 .67767 L
.4774 .67713 L
.47711 .67706 L
.4747 .67639 L
.47229 .67563 L
.46988 .67477 L
.46977 .67472 L
.46747 .67386 L
.46506 .67281 L
.46411 .67231 L
.46265 .67168 L
.46024 .67037 L
.45956 .6699 L
.45783 .66894 L
.45591 .66749 L
.45542 .6672 L
.45315 .66508 L
.45301 .66502 L
.45123 .66267 L
.4506 .66163 L
.45003 .66026 L
.44958 .65785 L
.44999 .65544 L
.4506 .65414 L
.4518 .65303 L
.45301 .65231 L
.45542 .6517 L
.45783 .65175 L
.46024 .65221 L
.46265 .65289 L
.46316 .65303 L
.46506 .65372 L
.46747 .65463 L
.46983 .65544 L
.46988 .65546 L
.47229 .65633 L
.4747 .65713 L
.47711 .65782 L
.47724 .65785 L
.47952 .65848 L
.48193 .65908 L
.48434 .65958 L
.48675 .66001 L
.48861 .66026 L
.48916 .66036 L
.49157 .66065 L
.49398 .66086 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64496 L
.48675 .64455 L
.48434 .64404 L
.48193 .64344 L
.48175 .64339 L
.47952 .64284 L
.47711 .64202 L
.4747 .64101 L
.47462 .64098 L
.47229 .64007 L
.47001 .63857 L
.46988 .63849 L
.46747 .63665 L
.46726 .63616 L
.46574 .63375 L
.4655 .63134 L
.46705 .62893 L
.46747 .62866 L
.46988 .62804 L
.47229 .62823 L
.4747 .62876 L
.47594 .62893 L
.47711 .6293 L
.47952 .63008 L
.48193 .6308 L
.48434 .63129 L
.48481 .63134 L
.48675 .63177 L
.48916 .63223 L
.49157 .63258 L
.49398 .63284 L
.49639 .63301 L
.4988 .63309 L
.5012 .63307 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
0 .114 .996 .003 k
.49157 .29633 m
.49398 .29615 L
.49639 .29603 L
.4988 .29597 L
.5012 .29597 L
.50361 .29603 L
.50602 .29614 L
.50843 .29631 L
.50928 .29637 L
.51084 .29654 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .3218 L
.51566 .32134 L
.51325 .32094 L
.51084 .32062 L
.50955 .32046 L
.50843 .32036 L
.50602 .32016 L
.50361 .32003 L
.5012 .31997 L
.4988 .31996 L
.49639 .32002 L
.49398 .32015 L
.49157 .32033 L
.49028 .32046 L
.48916 .32058 L
.48675 .32089 L
.48434 .32126 L
.48193 .32169 L
.47952 .32217 L
.47711 .32271 L
.47655 .32287 L
.4747 .32327 L
.47229 .32387 L
.46988 .32448 L
.46747 .32508 L
.46661 .32528 L
.46506 .3256 L
.46265 .32601 L
.46024 .32623 L
.45783 .32617 L
.45542 .32567 L
.45443 .32528 L
.45301 .32447 L
.45139 .32287 L
.4506 .32187 L
.4502 .32046 L
.44992 .31805 L
.45033 .31564 L
.4506 .31485 L
.45138 .31324 L
.45301 .31088 L
.45307 .31083 L
.45542 .30848 L
.45551 .30842 L
.45783 .30662 L
.45882 .30601 L
.46024 .30511 L
.46265 .30382 L
.46313 .3036 L
.46506 .30269 L
.46747 .30169 L
.46887 .30119 L
.46988 .30081 L
.47229 .30001 L
.4747 .2993 L
.47675 .29878 L
.47711 .29868 L
.47952 .29812 L
.48193 .29764 L
.48434 .29721 L
.48675 .29686 L
.48916 .29656 L
.49113 .29637 L
F
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .6782 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50955 .67954 L
.50843 .67964 L
.50602 .67984 L
.50361 .67997 L
.5012 .68003 L
.4988 .68004 L
.49639 .67998 L
.49398 .67985 L
.49157 .67967 L
.49028 .67954 L
.48916 .67942 L
.48675 .67911 L
.48434 .67874 L
.48193 .67831 L
.47952 .67783 L
.47711 .67729 L
.47655 .67713 L
.4747 .67673 L
.47229 .67613 L
.46988 .67552 L
.46747 .67492 L
.46661 .67472 L
.46506 .6744 L
.46265 .67399 L
.46024 .67377 L
.45783 .67383 L
.45542 .67433 L
.45443 .67472 L
.45301 .67553 L
.45139 .67713 L
.4506 .67813 L
.4502 .67954 L
.44992 .68195 L
.45033 .68436 L
.4506 .68515 L
.45138 .68676 L
.45301 .68912 L
.45307 .68917 L
.45542 .69152 L
.45551 .69158 L
.45783 .69338 L
.45882 .69399 L
.46024 .69489 L
.46265 .69618 L
.46313 .6964 L
.46506 .69731 L
.46747 .69831 L
.46887 .69881 L
.46988 .69919 L
.47229 .69999 L
.4747 .7007 L
.47675 .70122 L
.47711 .70132 L
.47952 .70188 L
.48193 .70236 L
.48434 .70279 L
.48675 .70314 L
.48916 .70344 L
.49113 .70363 L
.49157 .70367 L
.49398 .70385 L
.49639 .70397 L
.4988 .70403 L
.5012 .70403 L
.50361 .70397 L
.50602 .70386 L
.50843 .70369 L
.50928 .70363 L
.51084 .70346 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90973 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92796 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .93851 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96905 L
.75774 .97113 L
.75665 .97282 L
.75618 .97354 L
.75459 .97595 L
.75424 .97648 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.996 .857 0 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.49139 .60483 L
.48916 .60439 L
.48675 .6038 L
.48434 .60354 L
.48224 .60242 L
.48193 .60234 L
.47952 .60134 L
.47711 .6005 L
.47657 .60001 L
.4747 .59901 L
.47229 .59773 L
.47218 .5976 L
.46988 .59602 L
.46871 .59519 L
.46747 .59426 L
.46563 .59278 L
.46506 .59229 L
.46297 .59037 L
.46265 .59004 L
.46065 .58796 L
.46024 .58747 L
.45859 .58555 L
.45783 .58453 L
.45678 .58314 L
.45542 .58104 L
.45523 .58073 L
.4537 .57832 L
.45301 .57701 L
.45252 .57591 L
.45138 .5735 L
.45079 .57109 L
.45115 .56868 L
.45301 .56818 L
.45363 .56868 L
.45542 .57089 L
.45553 .57109 L
.45675 .5735 L
.45783 .5752 L
.45824 .57591 L
.46 .57832 L
.46024 .57861 L
.46185 .58073 L
.46265 .5816 L
.46399 .58314 L
.46506 .58416 L
.46647 .58555 L
.46747 .58639 L
.4693 .58796 L
.46988 .58839 L
.47229 .5902 L
.47261 .59037 L
.4747 .59164 L
.47662 .59278 L
.47711 .59306 L
.47952 .59418 L
.4817 .59519 L
.48193 .59534 L
.48434 .59611 L
.48675 .59685 L
.48916 .59752 L
.48978 .5976 L
.49157 .59781 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58216 L
.49157 .58173 L
.48916 .58121 L
.48825 .58073 L
.48675 .58046 L
.48434 .57938 L
.48193 .5785 L
.48164 .57832 L
.47952 .57698 L
.47761 .57591 L
.47711 .57578 L
.4747 .57385 L
.47413 .5735 L
.47229 .57175 L
.47126 .57109 L
.46988 .56945 L
.4688 .56868 L
.46747 .56671 L
.46689 .56627 L
.46526 .56386 L
.46747 .56158 L
.46932 .56386 L
.46988 .56412 L
.47151 .56627 L
.47229 .56665 L
.47418 .56868 L
.4747 .56895 L
.47709 .57109 L
.47711 .5711 L
.47952 .57232 L
.48136 .5735 L
.48193 .57386 L
.48434 .57488 L
.48642 .57591 L
.48675 .57612 L
.48916 .57675 L
.49157 .57733 L
.49398 .57788 L
.49639 .57831 L
.49688 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57465 L
.49639 .57445 L
.49398 .57414 L
.49157 .57369 L
.49129 .5735 L
.48916 .57271 L
.48675 .57186 L
.48434 .57117 L
.48423 .57109 L
.48193 .56946 L
.4804 .56868 L
.47952 .56844 L
.47711 .56649 L
.47663 .56627 L
.4747 .56425 L
.47362 .56386 L
.47229 .56182 L
.47118 .56145 L
.47002 .55904 L
.47229 .55798 L
.47248 .55904 L
.4747 .56011 L
.47501 .56145 L
.47711 .56208 L
.47871 .56386 L
.47952 .56418 L
.48193 .56623 L
.48305 .56627 L
.48434 .56695 L
.48675 .56854 L
.48854 .56868 L
.48916 .56925 L
.49157 .56976 L
.49398 .57031 L
.49639 .57088 L
.49787 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55759 L
.49398 .55751 L
.49383 .55663 L
.49398 .5551 L
.49639 .55505 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55168 L
.49869 .55181 L
.49639 .55213 L
.49398 .55239 L
.49157 .55336 L
.49146 .55181 L
.49157 .54991 L
.49397 .5494 L
.49398 .54925 L
.49639 .54745 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53941 L
.49639 .53773 L
.49638 .53735 L
.49398 .53498 L
.49157 .53735 L
.49397 .53976 L
.49397 .54217 L
.49396 .54458 L
.49157 .54677 L
.48916 .54458 L
.48916 .54217 L
.48916 .53976 L
.48916 .53735 L
.49156 .53494 L
.49157 .53491 L
.49157 .53253 L
.49157 .53012 L
.49398 .52834 L
.49398 .53012 L
.49398 .53253 L
.49639 .53265 L
.49879 .53494 L
.4988 .53563 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53335 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.49639 .52755 L
.49398 .5253 L
.49639 .52289 L
.49639 .52288 L
.4988 .52051 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.4988 .51731 L
.4988 .51566 L
.4988 .51325 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
0 .996 .29 .001 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66065 L
.48916 .66035 L
.48864 .66026 L
.48675 .66 L
.48434 .65957 L
.48193 .65905 L
.47952 .65845 L
.47745 .65785 L
.47711 .65777 L
.4747 .65705 L
.47229 .65618 L
.47053 .65544 L
.46988 .65525 L
.46747 .65424 L
.46506 .65304 L
.46504 .65303 L
.46265 .65186 L
.46074 .65062 L
.46024 .65045 L
.45783 .6488 L
.45733 .64821 L
.45542 .64701 L
.45449 .6458 L
.45301 .64428 L
.45246 .64339 L
.45124 .64098 L
.45094 .63857 L
.45186 .63616 L
.45301 .63508 L
.45542 .6343 L
.45783 .63446 L
.46024 .63521 L
.46265 .63611 L
.46291 .63616 L
.46506 .63725 L
.46747 .63839 L
.4682 .63857 L
.46988 .63939 L
.47229 .64046 L
.47401 .64098 L
.4747 .64125 L
.47711 .64214 L
.47952 .6429 L
.4816 .64339 L
.48193 .64348 L
.48434 .64407 L
.48675 .64457 L
.48916 .64497 L
.49157 .64528 L
.49398 .64551 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.48916 .33965 m
.49157 .33935 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39492 L
.49157 .39516 L
.49139 .39517 L
.48916 .39561 L
.48675 .39618 L
.48434 .39641 L
.48193 .39753 L
.48182 .39758 L
.47952 .3983 L
.47711 .39821 L
.4747 .39816 L
.47439 .39758 L
.47395 .39517 L
.4747 .39385 L
.47582 .39276 L
.47711 .39186 L
.47952 .39061 L
.48019 .39035 L
.48193 .3894 L
.48434 .3889 L
.48675 .38823 L
.48806 .38794 L
.48916 .38769 L
.49157 .38723 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49063 .3783 L
.48916 .37833 L
.48675 .37873 L
.48434 .37942 L
.48193 .38023 L
.48064 .38071 L
.47952 .38107 L
.47711 .38154 L
.4747 .38276 L
.47392 .38312 L
.47229 .38367 L
.46988 .384 L
.46747 .38404 L
.46584 .38312 L
.46506 .38179 L
.46497 .38071 L
.46506 .37986 L
.46586 .3783 L
.46747 .37628 L
.46793 .37589 L
.46988 .37451 L
.47164 .37348 L
.47229 .37307 L
.4747 .37168 L
.47699 .37107 L
.47711 .37102 L
.47952 .37007 L
.48193 .36926 L
.48434 .36873 L
.48496 .36866 L
.48675 .36825 L
.48916 .36778 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35449 L
.49157 .35472 L
.48916 .35503 L
.48675 .35543 L
.48434 .35593 L
.48193 .35652 L
.4816 .35661 L
.47952 .3571 L
.47711 .35786 L
.4747 .35875 L
.47401 .35902 L
.47229 .35954 L
.46988 .36061 L
.4682 .36143 L
.46747 .36161 L
.46506 .36275 L
.46291 .36384 L
.46265 .36389 L
.46024 .36479 L
.45783 .36554 L
.45542 .3657 L
.45301 .36492 L
.45186 .36384 L
.45094 .36143 L
.45124 .35902 L
.45246 .35661 L
.45301 .35572 L
.45449 .3542 L
.45542 .35299 L
.45733 .35179 L
.45783 .3512 L
.46024 .34955 L
.46074 .34938 L
.46265 .34814 L
.46504 .34697 L
.46506 .34696 L
.46747 .34576 L
.46988 .34475 L
.47053 .34456 L
.47229 .34382 L
.4747 .34295 L
.47711 .34223 L
.47745 .34215 L
.47952 .34155 L
.48193 .34095 L
.48434 .34043 L
.48675 .34 L
.48864 .33974 L
F
.996 .244 0 0 k
.48434 .22373 m
.48675 .22332 L
.48916 .22298 L
.49157 .2227 L
.49398 .22248 L
.49639 .22231 L
.4988 .2222 L
.5012 .22214 L
.50361 .22213 L
.50602 .22217 L
.50843 .22225 L
.51084 .22239 L
.51325 .22257 L
.51566 .2228 L
.51807 .22307 L
.52048 .22339 L
.52289 .22375 L
.52482 .22407 L
.5253 .22416 L
.52771 .22462 L
.53012 .22512 L
.53253 .22567 L
.53494 .22626 L
.5358 .22648 L
.53735 .2269 L
.53976 .2276 L
.54217 .22833 L
.54392 .22889 L
.54458 .22912 L
.54699 .22996 L
.5494 .23084 L
.55061 .2313 L
.55181 .23178 L
.55422 .23277 L
.5564 .23371 L
.55663 .23382 L
.55904 .23492 L
.56145 .23607 L
.56155 .23612 L
.56386 .23729 L
.56621 .23853 L
.56627 .23856 L
.56868 .2399 L
.5705 .24094 L
.57109 .2413 L
.5735 .24276 L
.57445 .24335 L
.57591 .2443 L
.57812 .24576 L
.57832 .2459 L
.58073 .24758 L
.58156 .24817 L
.58314 .24934 L
.5848 .25058 L
.58555 .25118 L
.58783 .25299 L
.58796 .25309 L
.59037 .25511 L
.59072 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.59851 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56875 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.5615 .28191 L
.56145 .28188 L
.55904 .28045 L
.55741 .2795 L
.55663 .27909 L
.55422 .2778 L
.55288 .27709 L
.55181 .27658 L
.5494 .27543 L
.54778 .27468 L
.54699 .27435 L
.54458 .27333 L
.54217 .27237 L
.54193 .27227 L
.53976 .27148 L
.53735 .27064 L
.53495 .26986 L
.53494 .26986 L
.53253 .26913 L
.53012 .26847 L
.52771 .26785 L
.52607 .26745 L
.5253 .26728 L
.52289 .26677 L
.52048 .26631 L
.51807 .2659 L
.51566 .26554 L
.51325 .26522 L
.51174 .26504 L
.51084 .26495 L
.50843 .26473 L
.50602 .26455 L
.50361 .26441 L
.5012 .26431 L
.4988 .26425 L
.49639 .26422 L
.49398 .26423 L
.49157 .26426 L
.48916 .26432 L
.48675 .26439 L
.48434 .26448 L
.48193 .26456 L
.47952 .26463 L
.47711 .26468 L
.4747 .26469 L
.47229 .26463 L
.46988 .26449 L
.46747 .26423 L
.46506 .26382 L
.46265 .26321 L
.46098 .26263 L
.46024 .26232 L
.45783 .26106 L
.45661 .26022 L
.45542 .25922 L
.45409 .25781 L
.45301 .25631 L
.4525 .2554 L
.45155 .25299 L
.45109 .25058 L
.45105 .24817 L
.45142 .24576 L
.45218 .24335 L
.45301 .24149 L
.45334 .24094 L
.45494 .23853 L
.45542 .23791 L
.45704 .23612 L
.45783 .23534 L
.45973 .23371 L
.46024 .23331 L
.46265 .23162 L
.46316 .2313 L
.46506 .23019 L
.46747 .22895 L
.4676 .22889 L
.46988 .22787 L
.47229 .22693 L
.47358 .22648 L
.4747 .22611 L
.47711 .22538 L
.47952 .22475 L
.48193 .2242 L
.48256 .22407 L
F
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.59851 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59072 .7446 L
.59037 .74489 L
.58796 .74691 L
.58783 .74701 L
.58555 .74882 L
.5848 .74942 L
.58314 .75066 L
.58156 .75183 L
.58073 .75242 L
.57832 .7541 L
.57812 .75424 L
.57591 .7557 L
.57445 .75665 L
.5735 .75724 L
.57109 .7587 L
.5705 .75906 L
.56868 .7601 L
.56627 .76144 L
.56621 .76147 L
.56386 .76271 L
.56155 .76388 L
.56145 .76393 L
.55904 .76508 L
.55663 .76618 L
.5564 .76629 L
.55422 .76723 L
.55181 .76822 L
.55061 .7687 L
.5494 .76916 L
.54699 .77004 L
.54458 .77088 L
.54392 .77111 L
.54217 .77167 L
.53976 .7724 L
.53735 .7731 L
.5358 .77352 L
.53494 .77374 L
.53253 .77433 L
.53012 .77488 L
.52771 .77538 L
.5253 .77584 L
.52482 .77593 L
.52289 .77625 L
.52048 .77661 L
.51807 .77693 L
.51566 .7772 L
.51325 .77743 L
.51084 .77761 L
.50843 .77775 L
.50602 .77783 L
.50361 .77787 L
.5012 .77786 L
.4988 .7778 L
.49639 .77769 L
.49398 .77752 L
.49157 .7773 L
.48916 .77702 L
.48675 .77668 L
.48434 .77627 L
.48256 .77593 L
.48193 .7758 L
.47952 .77525 L
.47711 .77462 L
.4747 .77389 L
.47358 .77352 L
.47229 .77307 L
.46988 .77213 L
.4676 .77111 L
.46747 .77105 L
.46506 .76981 L
.46316 .7687 L
.46265 .76838 L
.46024 .76669 L
.45973 .76629 L
.45783 .76466 L
.45704 .76388 L
.45542 .76209 L
.45494 .76147 L
.45334 .75906 L
.45301 .75851 L
.45218 .75665 L
.45142 .75424 L
.45105 .75183 L
.45109 .74942 L
.45155 .74701 L
.4525 .7446 L
.45301 .74369 L
.45409 .74219 L
.45542 .74078 L
.45661 .73978 L
.45783 .73894 L
.46024 .73768 L
.46098 .73737 L
.46265 .73679 L
.46506 .73618 L
.46747 .73577 L
.46988 .73551 L
.47229 .73537 L
.4747 .73531 L
.47711 .73532 L
.47952 .73537 L
.48193 .73544 L
.48434 .73552 L
.48675 .73561 L
.48916 .73568 L
.49157 .73574 L
.49398 .73577 L
.49639 .73578 L
.4988 .73575 L
.5012 .73569 L
.50361 .73559 L
.50602 .73545 L
.50843 .73527 L
.51084 .73505 L
.51174 .73496 L
.51325 .73478 L
.51566 .73446 L
.51807 .7341 L
.52048 .73369 L
.52289 .73323 L
.5253 .73272 L
.52607 .73255 L
.52771 .73215 L
.53012 .73153 L
.53253 .73087 L
.53494 .73014 L
.53495 .73014 L
.53735 .72936 L
.53976 .72852 L
.54193 .72773 L
.54217 .72763 L
.54458 .72667 L
.54699 .72565 L
.54778 .72532 L
.5494 .72457 L
.55181 .72342 L
.55288 .72291 L
.55422 .7222 L
.55663 .72091 L
.55741 .7205 L
.55904 .71955 L
.56145 .71812 L
.5615 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56875 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.996 0 .283 0 k
.48193 .35653 m
.48434 .35594 L
.48675 .35544 L
.48916 .35503 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36778 L
.48675 .36825 L
.48494 .36866 L
.48434 .36872 L
.48193 .36926 L
.47952 .37005 L
.47711 .37098 L
.47689 .37107 L
.4747 .37162 L
.47229 .37288 L
.47121 .37348 L
.46988 .37413 L
.46747 .37525 L
.46654 .37589 L
.46506 .37673 L
.46265 .37806 L
.46231 .3783 L
.46024 .37904 L
.45783 .38042 L
.45698 .38071 L
.45542 .38083 L
.45413 .38071 L
.45301 .38021 L
.45168 .3783 L
.45163 .37589 L
.45272 .37348 L
.45301 .37272 L
.45435 .37107 L
.45542 .36999 L
.45691 .36866 L
.45783 .36772 L
.46011 .36625 L
.46024 .36615 L
.46265 .3643 L
.46395 .36384 L
.46506 .36312 L
.46747 .36172 L
.46851 .36143 L
.46988 .36071 L
.47229 .35959 L
.47409 .35902 L
.4747 .35878 L
.47711 .35787 L
.47952 .35711 L
.48162 .35661 L
F
0 .996 .867 0 k
.48916 .16347 m
.49157 .16302 L
.49398 .16264 L
.49639 .16232 L
.4988 .16206 L
.5012 .16185 L
.50361 .1617 L
.50602 .1616 L
.50843 .16156 L
.51084 .16156 L
.51325 .16161 L
.51566 .1617 L
.51807 .16184 L
.52048 .16203 L
.52289 .16225 L
.5253 .16252 L
.52771 .16284 L
.53012 .16319 L
.53253 .16359 L
.53387 .16382 L
.53494 .16403 L
.53735 .1645 L
.53976 .16502 L
.54217 .16558 L
.54458 .16619 L
.54476 .16623 L
.54699 .16683 L
.5494 .16751 L
.55181 .16824 L
.5531 .16864 L
.55422 .16901 L
.55663 .16982 L
.55904 .17067 L
.56009 .17105 L
.56145 .17157 L
.56386 .17251 L
.5662 .17346 L
.56627 .17349 L
.56868 .17452 L
.57109 .1756 L
.5717 .17587 L
.5735 .17672 L
.57591 .17789 L
.57671 .17828 L
.57832 .17911 L
.58073 .18037 L
.58133 .18069 L
.58314 .18169 L
.58555 .18306 L
.58562 .1831 L
.58796 .18449 L
.58964 .18551 L
.59037 .18597 L
.59278 .1875 L
.59343 .18792 L
.59519 .1891 L
.597 .19033 L
.5976 .19075 L
.60001 .19247 L
.60039 .19274 L
.60242 .19425 L
.60361 .19515 L
.60483 .1961 L
.60667 .19756 L
.60724 .19802 L
.6096 .19997 L
.60965 .20002 L
.61206 .20209 L
.6124 .20238 L
.61447 .20424 L
.61508 .20479 L
.61688 .20647 L
.61765 .2072 L
.61929 .2088 L
.62011 .20961 L
.6217 .21122 L
.62248 .21202 L
.62411 .21374 L
.62476 .21443 L
.62652 .21637 L
.62695 .21684 L
.62893 .21911 L
.62905 .21925 L
.63108 .22166 L
.63134 .22197 L
.63304 .22407 L
.63375 .22497 L
.63492 .22648 L
.63616 .22812 L
.63674 .22889 L
.63848 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64632 .24335 L
.64773 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25583 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41288 L
.50361 .41266 L
.5012 .41251 L
.4988 .4123 L
.49796 .41204 L
.49639 .41112 L
.49596 .40963 L
.49639 .40882 L
.4988 .4076 L
.5012 .40735 L
.50361 .40741 L
.50602 .40763 L
.50843 .40795 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51061 .4024 L
.50843 .40195 L
.50602 .40157 L
.50361 .40211 L
.5012 .4014 L
.4988 .401 L
.49639 .40045 L
.4958 .39999 L
.49479 .39758 L
.49639 .39559 L
.49734 .39517 L
.4988 .3949 L
.5012 .39487 L
.50361 .3946 L
.50602 .3948 L
.50843 .39514 L
.50892 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51792 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34476 L
.52965 .34456 L
.52771 .34388 L
.5253 .34302 L
.52289 .34223 L
.52265 .34215 L
.52048 .34158 L
.51807 .34098 L
.51566 .34044 L
.51325 .33997 L
.51192 .33974 L
.51084 .33959 L
.50843 .33927 L
.50602 .339 L
.50361 .33877 L
.5012 .33856 L
.4988 .33835 L
.49639 .3381 L
.49398 .33774 L
.49215 .33733 L
.49157 .33718 L
.48916 .33622 L
.48735 .33492 L
.48675 .33461 L
.48564 .33251 L
.48518 .3301 L
.4857 .32769 L
.48675 .32552 L
.48729 .32528 L
.48916 .32366 L
.49062 .32287 L
.49157 .32242 L
.49398 .32157 L
.49639 .321 L
.4988 .32065 L
.50084 .32046 L
.5012 .32044 L
.50361 .32037 L
.50602 .3204 L
.50761 .32046 L
.50843 .32052 L
.51084 .32073 L
.51325 .32102 L
.51566 .3214 L
.51807 .32184 L
.52048 .32236 L
.52265 .32287 L
.52289 .32294 L
.5253 .32361 L
.52771 .32436 L
.53012 .32516 L
.53055 .32528 L
.53253 .32607 L
.53494 .32705 L
.53675 .32769 L
.53735 .32809 L
.53976 .32926 L
.54175 .3301 L
.54217 .33046 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57161 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54895 .30842 L
.54699 .30744 L
.54458 .30621 L
.54425 .30601 L
.54217 .30509 L
.53976 .30402 L
.53887 .3036 L
.53735 .30304 L
.53494 .30212 L
.53253 .30127 L
.53236 .30119 L
.53012 .30049 L
.52771 .29977 L
.5253 .29911 L
.52413 .29878 L
.52289 .29851 L
.52048 .29797 L
.51807 .29748 L
.51566 .29705 L
.51325 .29666 L
.51121 .29637 L
.51084 .29632 L
.50843 .29603 L
.50602 .29577 L
.50361 .29554 L
.5012 .29532 L
.4988 .29512 L
.49639 .29491 L
.49398 .29466 L
.49157 .29436 L
.48916 .29397 L
.48908 .29396 L
.48675 .29344 L
.48434 .29269 L
.48193 .29162 L
.4818 .29155 L
.47952 .29003 L
.47855 .28914 L
.47711 .28738 L
.47674 .28673 L
.47579 .28432 L
.47549 .28191 L
.47577 .2795 L
.47663 .27709 L
.47711 .27611 L
.47813 .27468 L
.47952 .2731 L
.48045 .27227 L
.48193 .27111 L
.48394 .26986 L
.48434 .26964 L
.48675 .2685 L
.48916 .26761 L
.48968 .26745 L
.49157 .26691 L
.49398 .26637 L
.49639 .26595 L
.4988 .26565 L
.5012 .26544 L
.50361 .26533 L
.50602 .26529 L
.50843 .26533 L
.51084 .26544 L
.51325 .26562 L
.51566 .26586 L
.51807 .26616 L
.52048 .26652 L
.52289 .26694 L
.5253 .26742 L
.52543 .26745 L
.52771 .26796 L
.53012 .26856 L
.53253 .26921 L
.53478 .26986 L
.53494 .26991 L
.53735 .27069 L
.53976 .27152 L
.54185 .27227 L
.54217 .2724 L
.54458 .27336 L
.54699 .27437 L
.54774 .27468 L
.5494 .27545 L
.55181 .27659 L
.55286 .27709 L
.55422 .27781 L
.55663 .27909 L
.5574 .2795 L
.55904 .28045 L
.56145 .28188 L
.5615 .28191 L
.56386 .28341 L
.56531 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27844 L
.61107 .27709 L
.60965 .27526 L
.6092 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26418 L
.59851 .26263 L
.5976 .26174 L
.59604 .26022 L
.59519 .25943 L
.59345 .25781 L
.59278 .25722 L
.59072 .2554 L
.59037 .25511 L
.58796 .25309 L
.58784 .25299 L
.58555 .25117 L
.5848 .25058 L
.58314 .24933 L
.58157 .24817 L
.58073 .24757 L
.57832 .24589 L
.57813 .24576 L
.57591 .24429 L
.57447 .24335 L
.5735 .24275 L
.57109 .24128 L
.57053 .24094 L
.56868 .23988 L
.56627 .23854 L
.56626 .23853 L
.56386 .23726 L
.56162 .23612 L
.56145 .23604 L
.55904 .23488 L
.55663 .23377 L
.5565 .23371 L
.55422 .23272 L
.55181 .23172 L
.55079 .2313 L
.5494 .23077 L
.54699 .22987 L
.54458 .22901 L
.54424 .22889 L
.54217 .22821 L
.53976 .22745 L
.53735 .22673 L
.53648 .22648 L
.53494 .22606 L
.53253 .22544 L
.53012 .22485 L
.52771 .2243 L
.52665 .22407 L
.5253 .2238 L
.52289 .22333 L
.52048 .22289 L
.51807 .22249 L
.51566 .22212 L
.51325 .22179 L
.51229 .22166 L
.51084 .22148 L
.50843 .2212 L
.50602 .22095 L
.50361 .22071 L
.5012 .22049 L
.4988 .22029 L
.49639 .22009 L
.49398 .2199 L
.49157 .21971 L
.48916 .2195 L
.48675 .21928 L
.48641 .21925 L
.48434 .21904 L
.48193 .21875 L
.47952 .21842 L
.47711 .21802 L
.4747 .21754 L
.47229 .21696 L
.47183 .21684 L
.46988 .21626 L
.46747 .2154 L
.46525 .21443 L
.46506 .21434 L
.46265 .21302 L
.46112 .21202 L
.46024 .21137 L
.45821 .20961 L
.45783 .20923 L
.45608 .2072 L
.45542 .20628 L
.45451 .20479 L
.45338 .20238 L
.45301 .20139 L
.45262 .19997 L
.45219 .19756 L
.45206 .19515 L
.45222 .19274 L
.45265 .19033 L
.45301 .18894 L
.45337 .18792 L
.45437 .18551 L
.45542 .18354 L
.45569 .1831 L
.45734 .18069 L
.45783 .18006 L
.45937 .17828 L
.46024 .17737 L
.46183 .17587 L
.46265 .17516 L
.46482 .17346 L
.46506 .17329 L
.46747 .17167 L
.46847 .17105 L
.46988 .17025 L
.47229 .169 L
.47303 .16864 L
.4747 .16789 L
.47711 .16691 L
.47896 .16623 L
.47952 .16604 L
.48193 .16527 L
.48434 .16459 L
.48675 .16399 L
.4875 .16382 L
F
.685 .996 0 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .6782 L
.51566 .67866 L
.51325 .67906 L
.51084 .67939 L
.50956 .67954 L
.50843 .67964 L
.50602 .67984 L
.50361 .67997 L
.5012 .68004 L
.4988 .68004 L
.49639 .67998 L
.49398 .67986 L
.49157 .67968 L
.49016 .67954 L
.48916 .67943 L
.48675 .67913 L
.48434 .67877 L
.48193 .67836 L
.47952 .67789 L
.47711 .67738 L
.47613 .67713 L
.4747 .67685 L
.47229 .67631 L
.46988 .67578 L
.46747 .6753 L
.46506 .67493 L
.46265 .67473 L
.46024 .67482 L
.45783 .67531 L
.45542 .67646 L
.45458 .67713 L
.45301 .67908 L
.45281 .67954 L
.45217 .68195 L
.45229 .68436 L
.45301 .68666 L
.45306 .68676 L
.45451 .68917 L
.45542 .69039 L
.45668 .69158 L
.45783 .69265 L
.45969 .69399 L
.46024 .69439 L
.46265 .69585 L
.46376 .6964 L
.46506 .69707 L
.46747 .69814 L
.46925 .69881 L
.46988 .69906 L
.47229 .6999 L
.4747 .70063 L
.47695 .70122 L
.47711 .70127 L
.47952 .70184 L
.48193 .70234 L
.48434 .70276 L
.48675 .70313 L
.48916 .70343 L
.49124 .70363 L
.49157 .70366 L
.49398 .70384 L
.49639 .70396 L
.4988 .70402 L
.5012 .70403 L
.50361 .70397 L
.50602 .70386 L
.50843 .70369 L
.50926 .70363 L
.51084 .70346 L
.51325 .70318 L
.51566 .70283 L
.51807 .70243 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90973 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92796 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .93851 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76507 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96906 L
.75774 .97113 L
.75665 .97282 L
.75619 .97354 L
.75459 .97595 L
.75424 .97648 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .29634 m
.49398 .29616 L
.49639 .29604 L
.4988 .29598 L
.5012 .29597 L
.50361 .29603 L
.50602 .29614 L
.50843 .29631 L
.50926 .29637 L
.51084 .29654 L
.51325 .29682 L
.51566 .29717 L
.51807 .29757 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .3218 L
.51566 .32134 L
.51325 .32094 L
.51084 .32061 L
.50956 .32046 L
.50843 .32036 L
.50602 .32016 L
.50361 .32003 L
.5012 .31996 L
.4988 .31996 L
.49639 .32002 L
.49398 .32014 L
.49157 .32032 L
.49016 .32046 L
.48916 .32057 L
.48675 .32087 L
.48434 .32123 L
.48193 .32164 L
.47952 .32211 L
.47711 .32262 L
.47613 .32287 L
.4747 .32315 L
.47229 .32369 L
.46988 .32422 L
.46747 .3247 L
.46506 .32507 L
.46265 .32527 L
.46024 .32518 L
.45783 .32469 L
.45542 .32354 L
.45458 .32287 L
.45301 .32092 L
.45281 .32046 L
.45217 .31805 L
.45229 .31564 L
.45301 .31334 L
.45306 .31324 L
.45451 .31083 L
.45542 .30961 L
.45668 .30842 L
.45783 .30735 L
.45969 .30601 L
.46024 .30561 L
.46265 .30415 L
.46376 .3036 L
.46506 .30293 L
.46747 .30186 L
.46925 .30119 L
.46988 .30094 L
.47229 .3001 L
.4747 .29937 L
.47695 .29878 L
.47711 .29873 L
.47952 .29816 L
.48193 .29766 L
.48434 .29724 L
.48675 .29687 L
.48916 .29657 L
.49124 .29637 L
F
.231 .996 0 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67906 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67996 L
.49398 .67983 L
.49157 .67964 L
.4906 .67954 L
.48916 .67938 L
.48675 .67905 L
.48434 .67866 L
.48193 .67819 L
.47952 .67765 L
.47747 .67713 L
.47711 .67704 L
.4747 .67636 L
.47229 .67559 L
.4699 .67472 L
.46988 .67471 L
.46747 .67377 L
.46506 .67267 L
.46443 .67231 L
.46265 .67148 L
.46024 .67002 L
.46009 .6699 L
.45783 .66838 L
.45688 .66749 L
.45542 .66629 L
.45453 .66508 L
.45301 .66278 L
.45297 .66267 L
.45226 .66026 L
.45233 .65785 L
.45301 .65612 L
.4535 .65544 L
.45542 .65393 L
.45783 .65321 L
.46024 .65315 L
.46265 .65351 L
.46506 .65413 L
.46747 .65487 L
.46936 .65544 L
.46988 .65561 L
.47229 .65643 L
.4747 .65719 L
.47709 .65785 L
.47711 .65785 L
.47952 .65851 L
.48193 .65909 L
.48434 .65959 L
.48675 .66001 L
.48858 .66026 L
.48916 .66036 L
.49157 .66065 L
.49398 .66087 L
.49639 .66101 L
.4988 .66108 L
.5012 .66107 L
.50361 .661 L
.50602 .66085 L
.50843 .66063 L
.51084 .66035 L
.51157 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64528 L
.48916 .64496 L
.48675 .64455 L
.48434 .64403 L
.48193 .64341 L
.48184 .64339 L
.47952 .6428 L
.47711 .64193 L
.47496 .64098 L
.4747 .64093 L
.47229 .63976 L
.47091 .63857 L
.46988 .63785 L
.46846 .63616 L
.46747 .63429 L
.46736 .63375 L
.46747 .63185 L
.46767 .63134 L
.46988 .62924 L
.47102 .62893 L
.47229 .62883 L
.47438 .62893 L
.4747 .62898 L
.47711 .6295 L
.47952 .63018 L
.48193 .63084 L
.48434 .6313 L
.48471 .63134 L
.48675 .63178 L
.48916 .63223 L
.49157 .63259 L
.49398 .63285 L
.49639 .63301 L
.4988 .63309 L
.5012 .63308 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
0 .037 .996 .004 k
.48916 .33965 m
.49157 .33935 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39492 L
.49157 .39516 L
.49138 .39517 L
.48916 .3956 L
.48675 .39617 L
.48434 .39637 L
.48193 .39743 L
.48154 .39758 L
.47952 .39802 L
.47711 .39774 L
.47627 .39758 L
.47509 .39517 L
.47643 .39276 L
.47711 .39218 L
.47952 .39071 L
.48037 .39035 L
.48193 .38944 L
.48434 .38891 L
.48675 .38824 L
.48808 .38794 L
.48916 .38769 L
.49157 .38723 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49062 .3783 L
.48916 .37833 L
.48675 .37873 L
.48434 .37941 L
.48193 .38021 L
.48057 .38071 L
.47952 .38104 L
.47711 .38146 L
.4747 .38254 L
.47297 .38312 L
.47229 .38324 L
.46988 .38327 L
.4689 .38312 L
.46747 .3822 L
.46677 .38071 L
.46711 .3783 L
.46747 .37728 L
.46863 .37589 L
.46988 .37483 L
.47192 .37348 L
.47229 .37323 L
.4747 .37174 L
.47706 .37107 L
.47711 .37105 L
.47952 .37009 L
.48193 .36927 L
.48434 .36873 L
.48497 .36866 L
.48675 .36825 L
.48916 .36779 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35449 L
.49157 .35471 L
.48916 .35503 L
.48675 .35543 L
.48434 .35593 L
.48193 .35652 L
.48158 .35661 L
.47952 .3571 L
.47711 .35785 L
.4747 .35872 L
.47394 .35902 L
.47229 .35951 L
.46988 .36054 L
.46793 .36143 L
.46747 .36153 L
.46506 .36249 L
.46265 .36348 L
.46154 .36384 L
.46024 .36407 L
.45783 .36424 L
.45598 .36384 L
.45542 .36357 L
.4535 .36143 L
.4531 .35902 L
.45378 .35661 L
.4553 .3542 L
.45542 .35396 L
.45773 .35179 L
.45783 .35164 L
.46024 .3497 L
.46107 .34938 L
.46265 .34826 L
.46506 .34701 L
.46519 .34697 L
.46747 .3458 L
.46988 .34477 L
.47059 .34456 L
.47229 .34383 L
.4747 .34296 L
.47711 .34224 L
.47747 .34215 L
.47952 .34155 L
.48193 .34095 L
.48434 .34043 L
.48675 .34 L
.48865 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66065 L
.48916 .66035 L
.48865 .66026 L
.48675 .66 L
.48434 .65957 L
.48193 .65905 L
.47952 .65845 L
.47747 .65785 L
.47711 .65776 L
.4747 .65704 L
.47229 .65617 L
.47059 .65544 L
.46988 .65523 L
.46747 .6542 L
.46519 .65303 L
.46506 .65299 L
.46265 .65174 L
.46107 .65062 L
.46024 .6503 L
.45783 .64836 L
.45773 .64821 L
.45542 .64604 L
.4553 .6458 L
.45378 .64339 L
.4531 .64098 L
.4535 .63857 L
.45542 .63643 L
.45598 .63616 L
.45783 .63576 L
.46024 .63593 L
.46154 .63616 L
.46265 .63652 L
.46506 .63751 L
.46747 .63847 L
.46793 .63857 L
.46988 .63946 L
.47229 .64049 L
.47394 .64098 L
.4747 .64128 L
.47711 .64215 L
.47952 .6429 L
.48158 .64339 L
.48193 .64348 L
.48434 .64407 L
.48675 .64457 L
.48916 .64497 L
.49157 .64529 L
.49398 .64551 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.52 0 .996 0 k
.49157 .37816 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .38661 L
.49639 .38668 L
.49398 .38689 L
.49157 .38723 L
.48916 .38769 L
.48805 .38794 L
.48675 .38823 L
.48434 .38888 L
.48193 .38935 L
.47992 .39035 L
.47952 .39048 L
.47711 .39152 L
.4747 .39255 L
.47442 .39276 L
.47229 .39393 L
.47013 .39517 L
.46988 .39531 L
.46747 .39694 L
.46657 .39758 L
.46506 .3987 L
.4634 .39999 L
.46265 .40058 L
.46026 .4024 L
.46024 .40242 L
.45783 .40376 L
.45542 .40358 L
.45425 .4024 L
.4541 .39999 L
.45529 .39758 L
.45542 .3974 L
.45725 .39517 L
.45783 .39457 L
.45972 .39276 L
.46024 .39231 L
.46259 .39035 L
.46265 .39028 L
.46506 .38855 L
.46597 .38794 L
.46747 .38697 L
.46982 .38553 L
.46988 .38549 L
.47229 .38424 L
.47455 .38312 L
.4747 .38303 L
.47711 .38165 L
.47952 .38112 L
.48073 .38071 L
.48193 .38025 L
.48434 .37942 L
.48675 .37874 L
.48916 .37833 L
.49063 .3783 L
F
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49063 .6217 L
.48916 .62167 L
.48675 .62126 L
.48434 .62058 L
.48193 .61975 L
.48073 .61929 L
.47952 .61888 L
.47711 .61835 L
.4747 .61697 L
.47455 .61688 L
.47229 .61576 L
.46988 .61451 L
.46982 .61447 L
.46747 .61303 L
.46597 .61206 L
.46506 .61145 L
.46265 .60972 L
.46259 .60965 L
.46024 .60769 L
.45972 .60724 L
.45783 .60543 L
.45725 .60483 L
.45542 .6026 L
.45529 .60242 L
.4541 .60001 L
.45425 .5976 L
.45542 .59642 L
.45783 .59624 L
.46024 .59758 L
.46026 .5976 L
.46265 .59942 L
.4634 .60001 L
.46506 .6013 L
.46657 .60242 L
.46747 .60306 L
.46988 .60469 L
.47013 .60483 L
.47229 .60607 L
.47442 .60724 L
.4747 .60745 L
.47711 .60848 L
.47952 .60952 L
.47992 .60965 L
.48193 .61065 L
.48434 .61112 L
.48675 .61177 L
.48805 .61206 L
.48916 .61231 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .61339 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.055 .996 0 0 k
.49157 .29635 m
.49398 .29617 L
.49639 .29604 L
.4988 .29598 L
.5012 .29598 L
.50361 .29603 L
.50602 .29614 L
.50843 .29631 L
.50924 .29637 L
.51084 .29654 L
.51325 .29682 L
.51566 .29717 L
.51807 .29758 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .3218 L
.51566 .32134 L
.51325 .32094 L
.51084 .32061 L
.50956 .32046 L
.50843 .32035 L
.50602 .32016 L
.50361 .32003 L
.5012 .31996 L
.4988 .31995 L
.49639 .32001 L
.49398 .32013 L
.49157 .32031 L
.49001 .32046 L
.48916 .32055 L
.48675 .32084 L
.48434 .32119 L
.48193 .32159 L
.47952 .32203 L
.47711 .32251 L
.4754 .32287 L
.4747 .32299 L
.47229 .32346 L
.46988 .32388 L
.46747 .32422 L
.46506 .32439 L
.46265 .3243 L
.46024 .32383 L
.45803 .32287 L
.45783 .32275 L
.45548 .32046 L
.45542 .32044 L
.45447 .31805 L
.4543 .31564 L
.45482 .31324 L
.45542 .31184 L
.45601 .31083 L
.45783 .30848 L
.45791 .30842 L
.46024 .3063 L
.46066 .30601 L
.46265 .30462 L
.46448 .3036 L
.46506 .30327 L
.46747 .3021 L
.4697 .30119 L
.46988 .30111 L
.47229 .30023 L
.4747 .29947 L
.47711 .2988 L
.47721 .29878 L
.47952 .29821 L
.48193 .2977 L
.48434 .29726 L
.48675 .29689 L
.48916 .29659 L
.49138 .29637 L
F
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .6782 L
.51566 .67866 L
.51325 .67906 L
.51084 .67939 L
.50956 .67954 L
.50843 .67965 L
.50602 .67984 L
.50361 .67997 L
.5012 .68004 L
.4988 .68005 L
.49639 .67999 L
.49398 .67987 L
.49157 .67969 L
.49001 .67954 L
.48916 .67945 L
.48675 .67916 L
.48434 .67881 L
.48193 .67841 L
.47952 .67797 L
.47711 .67749 L
.4754 .67713 L
.4747 .67701 L
.47229 .67654 L
.46988 .67612 L
.46747 .67578 L
.46506 .67561 L
.46265 .6757 L
.46024 .67617 L
.45803 .67713 L
.45783 .67725 L
.45548 .67954 L
.45542 .67956 L
.45447 .68195 L
.4543 .68436 L
.45482 .68676 L
.45542 .68816 L
.45601 .68917 L
.45783 .69152 L
.45791 .69158 L
.46024 .6937 L
.46066 .69399 L
.46265 .69538 L
.46448 .6964 L
.46506 .69673 L
.46747 .6979 L
.4697 .69881 L
.46988 .69889 L
.47229 .69977 L
.4747 .70053 L
.47711 .7012 L
.47721 .70122 L
.47952 .70179 L
.48193 .7023 L
.48434 .70274 L
.48675 .70311 L
.48916 .70341 L
.49138 .70363 L
.49157 .70365 L
.49398 .70383 L
.49639 .70396 L
.4988 .70402 L
.5012 .70402 L
.50361 .70397 L
.50602 .70386 L
.50843 .70369 L
.50924 .70363 L
.51084 .70346 L
.51325 .70318 L
.51566 .70283 L
.51807 .70242 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80078 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79826 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90973 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92796 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .93851 L
.7753 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95695 L
.76508 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96906 L
.75774 .97113 L
.75665 .97283 L
.75619 .97354 L
.75459 .97595 L
.75424 .97648 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.728 0 .996 0 k
.48193 .35653 m
.48434 .35594 L
.48675 .35544 L
.48916 .35503 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36778 L
.48675 .36825 L
.48494 .36866 L
.48434 .36872 L
.48193 .36925 L
.47952 .37005 L
.47711 .37097 L
.47687 .37107 L
.4747 .37161 L
.47229 .37285 L
.47115 .37348 L
.46988 .37408 L
.46747 .37514 L
.46629 .37589 L
.46506 .37652 L
.46265 .37752 L
.46098 .3783 L
.46024 .37837 L
.45783 .37866 L
.45623 .3783 L
.45542 .37798 L
.45433 .37589 L
.45443 .37348 L
.45542 .37108 L
.45542 .37107 L
.45747 .36866 L
.45783 .36822 L
.46024 .36634 L
.46039 .36625 L
.46265 .36437 L
.46405 .36384 L
.46506 .36316 L
.46747 .36174 L
.46854 .36143 L
.46988 .36073 L
.47229 .35959 L
.4741 .35902 L
.4747 .35878 L
.47711 .35788 L
.47952 .35711 L
.48162 .35661 L
F
.996 0 .996 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66064 L
.48916 .66035 L
.48865 .66026 L
.48675 .66 L
.48434 .65957 L
.48193 .65905 L
.47952 .65844 L
.47751 .65785 L
.47711 .65776 L
.4747 .65702 L
.47229 .65614 L
.4707 .65544 L
.46988 .6552 L
.46747 .65413 L
.46545 .65303 L
.46506 .6529 L
.46265 .65151 L
.46159 .65062 L
.46024 .64996 L
.45856 .64821 L
.45783 .64752 L
.4566 .6458 L
.45549 .64339 L
.45542 .64098 L
.45674 .63857 L
.45783 .63778 L
.46024 .63714 L
.46265 .6373 L
.46506 .63792 L
.46734 .63857 L
.46747 .63862 L
.46988 .6396 L
.47229 .64055 L
.47382 .64098 L
.4747 .64132 L
.47711 .64217 L
.47952 .64291 L
.48156 .64339 L
.48193 .64349 L
.48434 .64407 L
.48675 .64457 L
.48916 .64497 L
.49157 .64529 L
.49398 .64551 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.48916 .33965 m
.49157 .33936 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39491 L
.49157 .39516 L
.49137 .39517 L
.48916 .3956 L
.48675 .39615 L
.48434 .39631 L
.48193 .39726 L
.47952 .39754 L
.47711 .39667 L
.4764 .39517 L
.47711 .39289 L
.47721 .39276 L
.47952 .39092 L
.48065 .39035 L
.48193 .38953 L
.48434 .38894 L
.48675 .38825 L
.4881 .38794 L
.48916 .38769 L
.49157 .38724 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49061 .3783 L
.48916 .37832 L
.48675 .37873 L
.48434 .3794 L
.48193 .38018 L
.48042 .38071 L
.47952 .38097 L
.47711 .38133 L
.4747 .38219 L
.47229 .38252 L
.46988 .38204 L
.46877 .38071 L
.46846 .3783 L
.46955 .37589 L
.46988 .37552 L
.47229 .37353 L
.47236 .37348 L
.4747 .37185 L
.47711 .37111 L
.47721 .37107 L
.47952 .37012 L
.48193 .36928 L
.48434 .36873 L
.48499 .36866 L
.48675 .36825 L
.48916 .36779 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35449 L
.49157 .35471 L
.48916 .35503 L
.48675 .35543 L
.48434 .35593 L
.48193 .35651 L
.48156 .35661 L
.47952 .35709 L
.47711 .35783 L
.4747 .35868 L
.47382 .35902 L
.47229 .35945 L
.46988 .3604 L
.46747 .36138 L
.46734 .36143 L
.46506 .36208 L
.46265 .3627 L
.46024 .36286 L
.45783 .36222 L
.45674 .36143 L
.45542 .35902 L
.45549 .35661 L
.4566 .3542 L
.45783 .35248 L
.45856 .35179 L
.46024 .35004 L
.46159 .34938 L
.46265 .34849 L
.46506 .3471 L
.46545 .34697 L
.46747 .34587 L
.46988 .3448 L
.4707 .34456 L
.47229 .34386 L
.4747 .34298 L
.47711 .34224 L
.47751 .34215 L
.47952 .34156 L
.48193 .34095 L
.48434 .34043 L
.48675 .34 L
.48865 .33974 L
F
.291 .996 0 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59873 L
.49398 .59837 L
.49157 .59781 L
.48978 .5976 L
.48916 .59752 L
.48675 .59685 L
.48434 .59611 L
.48193 .59534 L
.4817 .59519 L
.47952 .59418 L
.47711 .59306 L
.47662 .59278 L
.4747 .59164 L
.47261 .59037 L
.47229 .5902 L
.46988 .58839 L
.4693 .58796 L
.46747 .58639 L
.46647 .58555 L
.46506 .58416 L
.46399 .58314 L
.46265 .5816 L
.46185 .58073 L
.46024 .57861 L
.46001 .57832 L
.45827 .57591 L
.45783 .57512 L
.45695 .5735 L
.45626 .57109 L
.45783 .56918 L
.46024 .57076 L
.46045 .57109 L
.46234 .5735 L
.46265 .57385 L
.46419 .57591 L
.46506 .57679 L
.46637 .57832 L
.46747 .5793 L
.46893 .58073 L
.46988 .58148 L
.47183 .58314 L
.47229 .58346 L
.4747 .58518 L
.47546 .58555 L
.47711 .58654 L
.47949 .58796 L
.47952 .58799 L
.48193 .58894 L
.48434 .58995 L
.48577 .59037 L
.48675 .5909 L
.48916 .59139 L
.49157 .5919 L
.49398 .59231 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58696 L
.49157 .58655 L
.48916 .58604 L
.48802 .58555 L
.48675 .58534 L
.48434 .58436 L
.48193 .58345 L
.48138 .58314 L
.47952 .58216 L
.47711 .5809 L
.47683 .58073 L
.4747 .57914 L
.47347 .57832 L
.47229 .57739 L
.47038 .57591 L
.46988 .57538 L
.46784 .5735 L
.46747 .57295 L
.46567 .57109 L
.46506 .57003 L
.46403 .56868 L
.46335 .56627 L
.46506 .5651 L
.46656 .56627 L
.46747 .56684 L
.46878 .56868 L
.46988 .56946 L
.47126 .57109 L
.47229 .57175 L
.47413 .5735 L
.4747 .57385 L
.47711 .57578 L
.47761 .57591 L
.47952 .57698 L
.48164 .57832 L
.48193 .5785 L
.48434 .57938 L
.48675 .58046 L
.48825 .58073 L
.48916 .58121 L
.49157 .58173 L
.49398 .58216 L
.49639 .58247 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.49157 .40219 m
.49398 .40163 L
.49639 .40127 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40769 L
.49157 .4081 L
.48916 .40861 L
.48675 .4091 L
.48577 .40963 L
.48434 .41005 L
.48193 .41106 L
.47952 .41201 L
.47949 .41204 L
.47711 .41346 L
.47546 .41445 L
.4747 .41482 L
.47229 .41654 L
.47183 .41686 L
.46988 .41852 L
.46893 .41927 L
.46747 .4207 L
.46637 .42168 L
.46506 .42321 L
.46419 .42409 L
.46265 .42615 L
.46234 .4265 L
.46045 .42891 L
.46024 .42924 L
.45783 .43082 L
.45626 .42891 L
.45695 .4265 L
.45783 .42488 L
.45827 .42409 L
.46001 .42168 L
.46024 .42139 L
.46185 .41927 L
.46265 .4184 L
.46399 .41686 L
.46506 .41584 L
.46647 .41445 L
.46747 .41361 L
.4693 .41204 L
.46988 .41161 L
.47229 .4098 L
.47261 .40963 L
.4747 .40836 L
.47662 .40722 L
.47711 .40694 L
.47952 .40582 L
.4817 .40481 L
.48193 .40466 L
.48434 .40389 L
.48675 .40315 L
.48916 .40248 L
.48978 .4024 L
F
.996 0 .528 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .6782 L
.51566 .67866 L
.51325 .67906 L
.51084 .67939 L
.50957 .67954 L
.50843 .67965 L
.50602 .67984 L
.50361 .67997 L
.5012 .68004 L
.4988 .68005 L
.49639 .68 L
.49398 .67988 L
.49157 .67971 L
.48979 .67954 L
.48916 .67947 L
.48675 .67919 L
.48434 .67886 L
.48193 .67848 L
.47952 .67807 L
.47711 .67764 L
.4747 .67722 L
.47416 .67713 L
.47229 .67684 L
.46988 .67655 L
.46747 .6764 L
.46506 .67648 L
.46265 .67691 L
.46194 .67713 L
.46024 .67789 L
.45822 .67954 L
.45783 .67993 L
.45679 .68195 L
.45634 .68436 L
.45663 .68676 L
.45758 .68917 L
.45783 .68969 L
.45926 .69158 L
.46024 .69271 L
.46176 .69399 L
.46265 .69472 L
.46506 .69629 L
.46528 .6964 L
.46747 .69759 L
.46988 .69867 L
.47026 .69881 L
.47229 .6996 L
.4747 .70041 L
.47711 .70111 L
.47756 .70122 L
.47952 .70172 L
.48193 .70225 L
.48434 .7027 L
.48675 .70308 L
.48916 .70339 L
.49155 .70363 L
.49157 .70364 L
.49398 .70382 L
.49639 .70395 L
.4988 .70401 L
.5012 .70402 L
.50361 .70396 L
.50602 .70385 L
.50843 .70369 L
.50921 .70363 L
.51084 .70346 L
.51325 .70317 L
.51566 .70283 L
.51807 .70242 L
.52048 .70196 L
.52289 .70144 L
.52393 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80079 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79827 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90973 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92796 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.77759 .93498 L
.77646 .93739 L
.77593 .93851 L
.77531 .9398 L
.77412 .94221 L
.77352 .94341 L
.77291 .94462 L
.77167 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95696 L
.76508 .95908 L
.76388 .96113 L
.76367 .96149 L
.76223 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96906 L
.75775 .97113 L
.75665 .97283 L
.75619 .97354 L
.75459 .97595 L
.75424 .97648 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49157 .29636 m
.49398 .29618 L
.49639 .29605 L
.4988 .29599 L
.5012 .29598 L
.50361 .29604 L
.50602 .29615 L
.50843 .29631 L
.50921 .29637 L
.51084 .29654 L
.51325 .29683 L
.51566 .29717 L
.51807 .29758 L
.52048 .29804 L
.52289 .29856 L
.52393 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .3218 L
.51566 .32134 L
.51325 .32094 L
.51084 .32061 L
.50957 .32046 L
.50843 .32035 L
.50602 .32016 L
.50361 .32003 L
.5012 .31996 L
.4988 .31995 L
.49639 .32 L
.49398 .32012 L
.49157 .32029 L
.48979 .32046 L
.48916 .32053 L
.48675 .32081 L
.48434 .32114 L
.48193 .32152 L
.47952 .32193 L
.47711 .32236 L
.4747 .32278 L
.47416 .32287 L
.47229 .32316 L
.46988 .32345 L
.46747 .3236 L
.46506 .32352 L
.46265 .32309 L
.46194 .32287 L
.46024 .32211 L
.45822 .32046 L
.45783 .32007 L
.45679 .31805 L
.45634 .31564 L
.45663 .31324 L
.45758 .31083 L
.45783 .31031 L
.45926 .30842 L
.46024 .30729 L
.46176 .30601 L
.46265 .30528 L
.46506 .30371 L
.46528 .3036 L
.46747 .30241 L
.46988 .30133 L
.47026 .30119 L
.47229 .3004 L
.4747 .29959 L
.47711 .29889 L
.47756 .29878 L
.47952 .29828 L
.48193 .29775 L
.48434 .2973 L
.48675 .29692 L
.48916 .29661 L
.49155 .29637 L
F
.996 .012 0 0 k
.48193 .35653 m
.48434 .35594 L
.48675 .35544 L
.48916 .35503 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36778 L
.48675 .36824 L
.48493 .36866 L
.48434 .36872 L
.48193 .36925 L
.47952 .37005 L
.47711 .37097 L
.47685 .37107 L
.4747 .37159 L
.47229 .37281 L
.47102 .37348 L
.46988 .374 L
.46747 .37493 L
.46567 .37589 L
.46506 .37613 L
.46265 .37671 L
.46024 .37702 L
.45783 .37614 L
.45756 .37589 L
.45653 .37348 L
.45701 .37107 L
.45783 .36933 L
.45842 .36866 L
.46024 .36673 L
.46094 .36625 L
.46265 .36453 L
.46423 .36384 L
.46506 .36326 L
.46747 .36177 L
.46861 .36143 L
.46988 .36075 L
.47229 .3596 L
.47412 .35902 L
.4747 .35879 L
.47711 .35788 L
.47952 .35711 L
.48162 .35661 L
F
0 .996 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67905 L
.51084 .67938 L
.50953 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68003 L
.4988 .68003 L
.49639 .67996 L
.49398 .67983 L
.49157 .67963 L
.49067 .67954 L
.48916 .67937 L
.48675 .67904 L
.48434 .67864 L
.48193 .67816 L
.47952 .67761 L
.47771 .67713 L
.47711 .67698 L
.4747 .67627 L
.47229 .67545 L
.47045 .67472 L
.46988 .67452 L
.46747 .67346 L
.4653 .67231 L
.46506 .67219 L
.46265 .67071 L
.46167 .6699 L
.46024 .66885 L
.45909 .66749 L
.45783 .66608 L
.45744 .66508 L
.45665 .66267 L
.45669 .66026 L
.45781 .65785 L
.45783 .65783 L
.46024 .65602 L
.46229 .65544 L
.46265 .65539 L
.46506 .65533 L
.4663 .65544 L
.46747 .65562 L
.46988 .65612 L
.47229 .65674 L
.4747 .65737 L
.47663 .65785 L
.47711 .65797 L
.47952 .65858 L
.48193 .65914 L
.48434 .65962 L
.48675 .66003 L
.48849 .66026 L
.48916 .66038 L
.49157 .66066 L
.49398 .66087 L
.49639 .66101 L
.4988 .66108 L
.5012 .66108 L
.50361 .661 L
.50602 .66085 L
.50843 .66064 L
.51084 .66035 L
.51158 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64574 L
.4988 .64574 L
.49639 .64566 L
.49398 .64551 L
.49157 .64527 L
.48916 .64494 L
.48675 .64452 L
.48434 .64398 L
.48215 .64339 L
.48193 .64334 L
.47952 .64266 L
.47711 .64164 L
.47588 .64098 L
.4747 .64063 L
.47246 .63857 L
.47229 .63841 L
.47086 .63616 L
.4705 .63375 L
.47182 .63134 L
.47229 .63096 L
.4747 .63014 L
.47711 .63012 L
.47952 .63048 L
.48193 .63097 L
.48433 .63134 L
.48434 .63134 L
.48675 .63183 L
.48916 .63225 L
.49157 .6326 L
.49398 .63285 L
.49639 .63301 L
.4988 .63309 L
.5012 .63308 L
.50361 .63297 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.09 .996 0 0 k
.45783 .47235 m
.46021 .4747 L
.45783 .4771 L
.45762 .4747 L
F
0 .293 .996 .001 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .66101 L
.49398 .66086 L
.49157 .66064 L
.48916 .66035 L
.48867 .66026 L
.48675 .66 L
.48434 .65956 L
.48193 .65904 L
.47952 .65843 L
.47758 .65785 L
.47711 .65774 L
.4747 .65699 L
.47229 .65609 L
.4709 .65544 L
.46988 .65512 L
.46747 .65398 L
.46592 .65303 L
.46506 .6527 L
.46265 .65101 L
.46232 .65062 L
.46024 .64894 L
.45982 .64821 L
.45832 .6458 L
.45783 .64366 L
.45782 .64339 L
.45783 .64325 L
.4585 .64098 L
.46024 .63926 L
.46247 .63857 L
.46265 .63855 L
.46489 .63857 L
.46506 .63859 L
.46747 .63909 L
.46988 .63986 L
.47229 .64066 L
.47354 .64098 L
.4747 .6414 L
.47711 .64222 L
.47952 .64294 L
.4815 .64339 L
.48193 .6435 L
.48434 .64408 L
.48675 .64457 L
.48916 .64498 L
.49157 .64529 L
.49398 .64552 L
.49639 .64566 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.48916 .33965 m
.49157 .33936 L
.49398 .33914 L
.49639 .33899 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39468 L
.49639 .39472 L
.49398 .39491 L
.49157 .39515 L
.49134 .39517 L
.48916 .39558 L
.48675 .39612 L
.48434 .39618 L
.48193 .39695 L
.47952 .39672 L
.4781 .39517 L
.4783 .39276 L
.47952 .39138 L
.48107 .39035 L
.48193 .38971 L
.48434 .38899 L
.48675 .38827 L
.48815 .38794 L
.48916 .3877 L
.49157 .38724 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37816 L
.49059 .3783 L
.48916 .37832 L
.48675 .37872 L
.48434 .37937 L
.48193 .38012 L
.48007 .38071 L
.47952 .38084 L
.47711 .3811 L
.4747 .38158 L
.47229 .38128 L
.47136 .38071 L
.47017 .3783 L
.47098 .37589 L
.47229 .37414 L
.4731 .37348 L
.4747 .3721 L
.47711 .37122 L
.47747 .37107 L
.47952 .37017 L
.48193 .3693 L
.48434 .36874 L
.48504 .36866 L
.48675 .36826 L
.48916 .36779 L
.49157 .36742 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35434 L
.49398 .35448 L
.49157 .35471 L
.48916 .35502 L
.48675 .35543 L
.48434 .35592 L
.48193 .3565 L
.4815 .35661 L
.47952 .35706 L
.47711 .35778 L
.4747 .3586 L
.47354 .35902 L
.47229 .35934 L
.46988 .36014 L
.46747 .36091 L
.46506 .36141 L
.46489 .36143 L
.46265 .36145 L
.46247 .36143 L
.46024 .36074 L
.4585 .35902 L
.45783 .35675 L
.45782 .35661 L
.45783 .35634 L
.45832 .3542 L
.45982 .35179 L
.46024 .35106 L
.46232 .34938 L
.46265 .34899 L
.46506 .3473 L
.46592 .34697 L
.46747 .34602 L
.46988 .34488 L
.4709 .34456 L
.47229 .34391 L
.4747 .34301 L
.47711 .34226 L
.47758 .34215 L
.47952 .34157 L
.48193 .34096 L
.48434 .34044 L
.48675 .34 L
.48867 .33974 L
F
0 .996 .673 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49063 .6217 L
.48916 .62167 L
.48675 .62126 L
.48434 .62058 L
.48193 .61975 L
.48073 .61929 L
.47952 .61888 L
.47711 .61835 L
.4747 .61697 L
.47455 .61688 L
.47229 .61576 L
.46988 .6145 L
.46983 .61447 L
.46747 .61302 L
.46601 .61206 L
.46506 .6114 L
.46276 .60965 L
.46265 .60956 L
.46024 .60725 L
.46023 .60724 L
.45861 .60483 L
.45831 .60242 L
.46024 .60034 L
.46265 .60074 L
.46506 .60166 L
.46631 .60242 L
.46747 .60316 L
.46988 .60472 L
.47008 .60483 L
.47229 .60608 L
.47441 .60724 L
.4747 .60746 L
.47711 .60848 L
.47952 .60952 L
.47992 .60965 L
.48193 .61065 L
.48434 .61112 L
.48675 .61177 L
.48805 .61206 L
.48916 .61231 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .61339 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.49157 .37816 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .38661 L
.49639 .38668 L
.49398 .38689 L
.49157 .38723 L
.48916 .38769 L
.48805 .38794 L
.48675 .38823 L
.48434 .38888 L
.48193 .38935 L
.47992 .39035 L
.47952 .39048 L
.47711 .39152 L
.4747 .39254 L
.47441 .39276 L
.47229 .39392 L
.47008 .39517 L
.46988 .39528 L
.46747 .39684 L
.46631 .39758 L
.46506 .39834 L
.46265 .39926 L
.46024 .39966 L
.45831 .39758 L
.45861 .39517 L
.46023 .39276 L
.46024 .39275 L
.46265 .39044 L
.46276 .39035 L
.46506 .3886 L
.46601 .38794 L
.46747 .38698 L
.46983 .38553 L
.46988 .3855 L
.47229 .38424 L
.47455 .38312 L
.4747 .38303 L
.47711 .38165 L
.47952 .38112 L
.48073 .38071 L
.48193 .38025 L
.48434 .37942 L
.48675 .37874 L
.48916 .37833 L
.49063 .3783 L
F
.817 0 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .6782 L
.51566 .67866 L
.51325 .67906 L
.51084 .67939 L
.50959 .67954 L
.50843 .67965 L
.50602 .67984 L
.50361 .67998 L
.5012 .68005 L
.4988 .68006 L
.49639 .68001 L
.49398 .6799 L
.49157 .67973 L
.48947 .67954 L
.48916 .67951 L
.48675 .67924 L
.48434 .67892 L
.48193 .67858 L
.47952 .67821 L
.47711 .67784 L
.4747 .67751 L
.47229 .67725 L
.4701 .67713 L
.46988 .67712 L
.46891 .67713 L
.46747 .67721 L
.46506 .67763 L
.46265 .67856 L
.46121 .67954 L
.46024 .68044 L
.45927 .68195 L
.45853 .68436 L
.45858 .68676 L
.45931 .68917 L
.46024 .6911 L
.46074 .69158 L
.46265 .69373 L
.46299 .69399 L
.46506 .69565 L
.46627 .6964 L
.46747 .69713 L
.46988 .69835 L
.47097 .69881 L
.47229 .69937 L
.4747 .70024 L
.47711 .70098 L
.478 .70122 L
.47952 .70163 L
.48193 .70218 L
.48434 .70265 L
.48675 .70304 L
.48916 .70336 L
.49157 .70361 L
.4918 .70363 L
.49398 .7038 L
.49639 .70393 L
.4988 .704 L
.5012 .70401 L
.50361 .70396 L
.50602 .70385 L
.50843 .70368 L
.50917 .70363 L
.51084 .70346 L
.51325 .70317 L
.51566 .70283 L
.51807 .70242 L
.52048 .70196 L
.52289 .70144 L
.52392 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.8028 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80079 .86269 L
.80032 .8651 L
.80003 .86656 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79827 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90973 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92796 L
.77978 .93016 L
.7787 .93257 L
.77834 .93336 L
.7776 .93498 L
.77646 .93739 L
.77593 .93851 L
.77531 .9398 L
.77412 .94221 L
.77352 .94342 L
.77291 .94462 L
.77168 .94703 L
.77111 .94811 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95696 L
.76508 .95908 L
.76388 .96113 L
.76367 .96149 L
.76224 .9639 L
.76147 .96516 L
.76077 .96631 L
.75927 .96872 L
.75906 .96906 L
.75775 .97113 L
.75665 .97283 L
.75619 .97354 L
.7546 .97595 L
.75424 .97648 L
.75297 .97836 L
.75183 .98002 L
.75131 .98077 L
.98077 .98077 L
F
.49398 .2962 m
.49639 .29607 L
.4988 .296 L
.5012 .29599 L
.50361 .29604 L
.50602 .29615 L
.50843 .29632 L
.50917 .29637 L
.51084 .29654 L
.51325 .29683 L
.51566 .29717 L
.51807 .29758 L
.52048 .29804 L
.52289 .29856 L
.52392 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52272 .32287 L
.52048 .32233 L
.51807 .3218 L
.51566 .32134 L
.51325 .32094 L
.51084 .32061 L
.50959 .32046 L
.50843 .32035 L
.50602 .32016 L
.50361 .32002 L
.5012 .31995 L
.4988 .31994 L
.49639 .31999 L
.49398 .3201 L
.49157 .32027 L
.48947 .32046 L
.48916 .32049 L
.48675 .32076 L
.48434 .32108 L
.48193 .32142 L
.47952 .32179 L
.47711 .32216 L
.4747 .32249 L
.47229 .32275 L
.4701 .32287 L
.46988 .32288 L
.46891 .32287 L
.46747 .32279 L
.46506 .32237 L
.46265 .32144 L
.46121 .32046 L
.46024 .31956 L
.45927 .31805 L
.45853 .31564 L
.45858 .31324 L
.45931 .31083 L
.46024 .3089 L
.46074 .30842 L
.46265 .30627 L
.46299 .30601 L
.46506 .30435 L
.46627 .3036 L
.46747 .30287 L
.46988 .30165 L
.47097 .30119 L
.47229 .30063 L
.4747 .29976 L
.47711 .29902 L
.478 .29878 L
.47952 .29837 L
.48193 .29782 L
.48434 .29735 L
.48675 .29696 L
.48916 .29664 L
.49157 .29639 L
.4918 .29637 L
F
.996 .857 0 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .59231 L
.49157 .5919 L
.48916 .59139 L
.48675 .5909 L
.48577 .59037 L
.48434 .58995 L
.48193 .58894 L
.47952 .58799 L
.47949 .58796 L
.47711 .58654 L
.47546 .58555 L
.4747 .58518 L
.47229 .58346 L
.47183 .58314 L
.46988 .58148 L
.46893 .58073 L
.46747 .5793 L
.46637 .57832 L
.46506 .57679 L
.46419 .57591 L
.46265 .57383 L
.46237 .5735 L
.46059 .57109 L
.46024 .57042 L
.45921 .56868 L
.45855 .56627 L
.46024 .56457 L
.46228 .56627 L
.46265 .56669 L
.4638 .56868 L
.46506 .57009 L
.46565 .57109 L
.46747 .57295 L
.46784 .5735 L
.46988 .57538 L
.47038 .57591 L
.47229 .57739 L
.47347 .57832 L
.4747 .57914 L
.47683 .58073 L
.47711 .5809 L
.47952 .58216 L
.48138 .58314 L
.48193 .58345 L
.48434 .58436 L
.48675 .58534 L
.48802 .58555 L
.48916 .58604 L
.49157 .58655 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.148 0 .996 0 k
.48193 .35653 m
.48434 .35594 L
.48675 .35544 L
.48916 .35503 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36778 L
.48675 .36824 L
.48493 .36866 L
.48434 .36872 L
.48193 .36925 L
.47952 .37004 L
.47711 .37095 L
.47681 .37107 L
.4747 .37157 L
.47229 .37273 L
.47079 .37348 L
.46988 .37385 L
.46747 .37461 L
.46506 .3755 L
.46265 .37579 L
.46024 .37515 L
.45886 .37348 L
.45857 .37107 L
.4596 .36866 L
.46024 .36753 L
.46168 .36625 L
.46265 .36487 L
.46451 .36384 L
.46506 .36343 L
.46747 .36183 L
.46871 .36143 L
.46988 .36079 L
.47229 .35962 L
.47416 .35902 L
.4747 .3588 L
.47711 .35789 L
.47952 .35712 L
.48163 .35661 L
F
.44 .996 0 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.49139 .60483 L
.48916 .60439 L
.48675 .6038 L
.48434 .60354 L
.48224 .60242 L
.48193 .60234 L
.47952 .60134 L
.47711 .6005 L
.47657 .60001 L
.4747 .59901 L
.47229 .59773 L
.47218 .5976 L
.46988 .59602 L
.46871 .59519 L
.46747 .59426 L
.46563 .59278 L
.46506 .59229 L
.463 .59037 L
.46265 .59001 L
.46077 .58796 L
.46024 .58725 L
.45914 .58555 L
.45876 .58314 L
.46024 .58197 L
.46265 .58229 L
.46372 .58314 L
.46506 .58427 L
.46643 .58555 L
.46747 .58641 L
.46929 .58796 L
.46988 .58839 L
.47229 .5902 L
.47261 .59037 L
.4747 .59164 L
.47662 .59278 L
.47711 .59306 L
.47952 .59418 L
.4817 .59519 L
.48193 .59534 L
.48434 .59611 L
.48675 .59685 L
.48916 .59752 L
.48978 .5976 L
.49157 .59781 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58216 L
.49157 .58173 L
.48916 .58121 L
.48825 .58073 L
.48675 .58046 L
.48434 .57938 L
.48193 .5785 L
.48164 .57832 L
.47952 .57698 L
.47762 .57591 L
.47711 .57577 L
.4747 .57381 L
.47422 .5735 L
.47234 .57109 L
.4747 .5693 L
.47706 .57109 L
.47711 .57112 L
.47952 .57232 L
.48136 .5735 L
.48193 .57386 L
.48434 .57488 L
.48642 .57591 L
.48675 .57612 L
.48916 .57675 L
.49157 .57733 L
.49398 .57788 L
.49639 .57831 L
.49688 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57465 L
.49639 .57445 L
.49398 .57414 L
.49157 .57369 L
.49129 .5735 L
.48916 .57271 L
.48675 .57186 L
.48434 .57117 L
.48423 .57109 L
.48193 .56946 L
.48042 .56868 L
.47952 .56841 L
.47711 .56627 L
.4771 .56627 L
.47711 .56445 L
.47952 .56429 L
.48193 .56624 L
.48305 .56627 L
.48434 .56695 L
.48675 .56854 L
.48854 .56868 L
.48916 .56925 L
.49157 .56976 L
.49398 .57031 L
.49639 .57088 L
.49787 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55759 L
.49398 .55751 L
.49383 .55663 L
.49398 .5551 L
.49639 .55505 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55168 L
.49869 .55181 L
.49639 .55213 L
.49398 .55239 L
.49157 .55336 L
.49146 .55181 L
.49157 .54991 L
.49397 .5494 L
.49398 .54925 L
.49639 .54745 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53941 L
.49639 .53773 L
.49638 .53735 L
.49398 .53494 L
.49639 .53265 L
.49879 .53494 L
.4988 .53563 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53335 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .52566 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.4988 .52302 L
.4988 .52289 L
.4988 .52051 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.4988 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.09 .996 0 0 k
.46265 .44831 m
.46336 .4506 L
.46321 .45301 L
.46351 .45542 L
.46506 .4556 L
.4651 .45783 L
.46561 .46024 L
.46646 .46265 L
.46724 .46506 L
.46747 .46507 L
.46767 .46747 L
.46747 .46988 L
.46665 .46988 L
.46506 .4699 L
.46315 .47229 L
.46265 .4723 L
.46024 .47469 L
.45917 .47229 L
.46024 .46988 L
.46037 .46988 L
.46212 .46747 L
.46245 .46506 L
.46257 .46265 L
.4623 .46024 L
.46161 .45783 L
.46113 .45542 L
.46097 .45301 L
.46109 .4506 L
F
.996 .441 0 0 k
.48916 .33965 m
.49157 .33936 L
.49398 .33914 L
.49639 .339 L
.4988 .33892 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39467 L
.49639 .39472 L
.49398 .39491 L
.49157 .39515 L
.49131 .39517 L
.48916 .39556 L
.48675 .39606 L
.48434 .39602 L
.48193 .39653 L
.47952 .39531 L
.47946 .39517 L
.47928 .39276 L
.47952 .39231 L
.48156 .39035 L
.48193 .39002 L
.48434 .38907 L
.48675 .3883 L
.48822 .38794 L
.48916 .38771 L
.49157 .38724 L
.49398 .38689 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .3777 L
.49398 .37788 L
.49157 .37815 L
.49056 .3783 L
.48916 .37832 L
.48675 .37871 L
.48434 .37933 L
.48193 .38003 L
.47952 .38065 L
.47924 .38071 L
.47711 .38085 L
.4747 .38082 L
.47419 .38071 L
.47229 .37923 L
.47195 .3783 L
.47217 .37589 L
.47229 .37547 L
.47391 .37348 L
.4747 .37259 L
.47711 .3714 L
.47783 .37107 L
.47952 .37026 L
.48193 .36934 L
.48434 .36875 L
.48511 .36866 L
.48675 .36827 L
.48916 .3678 L
.49157 .36743 L
.49398 .36716 L
.49639 .36699 L
.4988 .36691 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35433 L
.49398 .35448 L
.49157 .35471 L
.48916 .35502 L
.48675 .35542 L
.48434 .35591 L
.48193 .35648 L
.48141 .35661 L
.47952 .35703 L
.47711 .35772 L
.4747 .35848 L
.47301 .35902 L
.47229 .35917 L
.46988 .35978 L
.46747 .36024 L
.46506 .3603 L
.46265 .35964 L
.46173 .35902 L
.46024 .35679 L
.46019 .35661 L
.46015 .3542 L
.46024 .35382 L
.46119 .35179 L
.46265 .34988 L
.4632 .34938 L
.46506 .34766 L
.46652 .34697 L
.46747 .34627 L
.46988 .345 L
.47119 .34456 L
.47229 .344 L
.4747 .34306 L
.47711 .34229 L
.47769 .34215 L
.47952 .34159 L
.48193 .34097 L
.48434 .34044 L
.48675 .34001 L
.48869 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66108 L
.49639 .661 L
.49398 .66086 L
.49157 .66064 L
.48916 .66035 L
.48869 .66026 L
.48675 .65999 L
.48434 .65956 L
.48193 .65903 L
.47952 .65841 L
.47769 .65785 L
.47711 .65771 L
.4747 .65694 L
.47229 .656 L
.47119 .65544 L
.46988 .655 L
.46747 .65373 L
.46652 .65303 L
.46506 .65234 L
.4632 .65062 L
.46265 .65012 L
.46119 .64821 L
.46024 .64618 L
.46015 .6458 L
.46019 .64339 L
.46024 .64321 L
.46173 .64098 L
.46265 .64036 L
.46506 .6397 L
.46747 .63976 L
.46988 .64022 L
.47229 .64083 L
.47301 .64098 L
.4747 .64152 L
.47711 .64228 L
.47952 .64297 L
.48141 .64339 L
.48193 .64352 L
.48434 .64409 L
.48675 .64458 L
.48916 .64498 L
.49157 .64529 L
.49398 .64552 L
.49639 .64567 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.996 0 .097 0 k
.46265 .50829 m
.46506 .50843 L
.46506 .51084 L
.46506 .51084 L
.46506 .51325 L
.46506 .51566 L
.46267 .51566 L
.46265 .51566 L
.46024 .51807 L
.46023 .51566 L
.46024 .51326 L
.46025 .51325 L
.46265 .51084 L
.46265 .50843 L
F
.684 0 .996 0 k
.48193 .35654 m
.48434 .35594 L
.48675 .35544 L
.48916 .35503 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36778 L
.48675 .36824 L
.48491 .36866 L
.48434 .36872 L
.48193 .36924 L
.47952 .37003 L
.47711 .37092 L
.47673 .37107 L
.4747 .37152 L
.47229 .37261 L
.47029 .37348 L
.46988 .37362 L
.46747 .37416 L
.46506 .3746 L
.46265 .37419 L
.46157 .37348 L
.46038 .37107 L
.46079 .36866 L
.46243 .36625 L
.46265 .36565 L
.46494 .36384 L
.46506 .36374 L
.46747 .36193 L
.46889 .36143 L
.46988 .36086 L
.47229 .35965 L
.47421 .35902 L
.4747 .35882 L
.47711 .3579 L
.47952 .35712 L
.48165 .35661 L
F
.996 0 .097 0 k
.46265 .51807 m
.46506 .51807 L
.46747 .51807 L
.46768 .52048 L
.46747 .52048 L
.46506 .52048 L
.46265 .52048 L
.46045 .52048 L
F
0 .553 .996 0 k
.49398 .29622 m
.49639 .29609 L
.4988 .29601 L
.5012 .296 L
.50361 .29605 L
.50602 .29616 L
.50843 .29632 L
.50911 .29637 L
.51084 .29655 L
.51325 .29683 L
.51566 .29717 L
.51807 .29758 L
.52048 .29804 L
.52289 .29856 L
.52392 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53675 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52273 .32287 L
.52048 .32233 L
.51807 .3218 L
.51566 .32134 L
.51325 .32094 L
.51084 .32061 L
.50961 .32046 L
.50843 .32035 L
.50602 .32015 L
.50361 .32002 L
.5012 .31994 L
.4988 .31993 L
.49639 .31998 L
.49398 .32008 L
.49157 .32024 L
.48916 .32045 L
.48901 .32046 L
.48675 .32069 L
.48434 .32098 L
.48193 .32128 L
.47952 .32159 L
.47711 .32186 L
.4747 .32207 L
.47229 .32216 L
.46988 .32204 L
.46747 .32161 L
.46506 .32068 L
.46468 .32046 L
.46265 .31883 L
.46206 .31805 L
.46098 .31564 L
.46077 .31324 L
.46128 .31083 L
.46247 .30842 L
.46265 .30813 L
.46448 .30601 L
.46506 .30543 L
.46745 .3036 L
.46747 .30358 L
.46988 .30213 L
.47186 .30119 L
.47229 .30098 L
.4747 .30001 L
.47711 .2992 L
.47859 .29878 L
.47952 .29851 L
.48193 .29793 L
.48434 .29743 L
.48675 .29702 L
.48916 .29668 L
.49157 .29642 L
.49215 .29637 L
F
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .80331 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52273 .67713 L
.52048 .67767 L
.51807 .6782 L
.51566 .67866 L
.51325 .67906 L
.51084 .67939 L
.50961 .67954 L
.50843 .67965 L
.50602 .67985 L
.50361 .67998 L
.5012 .68006 L
.4988 .68007 L
.49639 .68002 L
.49398 .67992 L
.49157 .67976 L
.48916 .67955 L
.48901 .67954 L
.48675 .67931 L
.48434 .67902 L
.48193 .67872 L
.47952 .67841 L
.47711 .67814 L
.4747 .67793 L
.47229 .67784 L
.46988 .67796 L
.46747 .67839 L
.46506 .67932 L
.46468 .67954 L
.46265 .68117 L
.46206 .68195 L
.46098 .68436 L
.46077 .68676 L
.46128 .68917 L
.46247 .69158 L
.46265 .69187 L
.46448 .69399 L
.46506 .69457 L
.46745 .6964 L
.46747 .69642 L
.46988 .69787 L
.47186 .69881 L
.47229 .69902 L
.4747 .69999 L
.47711 .7008 L
.47859 .70122 L
.47952 .70149 L
.48193 .70207 L
.48434 .70257 L
.48675 .70298 L
.48916 .70332 L
.49157 .70358 L
.49215 .70363 L
.49398 .70378 L
.49639 .70391 L
.4988 .70399 L
.5012 .704 L
.50361 .70395 L
.50602 .70384 L
.50843 .70368 L
.50911 .70363 L
.51084 .70345 L
.51325 .70317 L
.51566 .70283 L
.51807 .70242 L
.52048 .70196 L
.52289 .70144 L
.52392 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.80281 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80079 .86269 L
.80032 .8651 L
.80003 .86657 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79827 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90973 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .91619 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92796 L
.77978 .93016 L
.7787 .93257 L
.77834 .93337 L
.7776 .93498 L
.77646 .93739 L
.77593 .93851 L
.77531 .9398 L
.77412 .94221 L
.77352 .94342 L
.77291 .94462 L
.77168 .94703 L
.77111 .94812 L
.77041 .94944 L
.76912 .95185 L
.7687 .95262 L
.7678 .95426 L
.76645 .95667 L
.76629 .95696 L
.76508 .95908 L
.76388 .96113 L
.76367 .96149 L
.76224 .9639 L
.76147 .96517 L
.76077 .96631 L
.75928 .96872 L
.75906 .96906 L
.75775 .97113 L
.75665 .97283 L
.75619 .97354 L
.7546 .97595 L
.75424 .97648 L
.75297 .97836 L
.75183 .98002 L
.75132 .98077 L
.98077 .98077 L
F
0 .086 .996 .004 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96593 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67905 L
.51084 .67938 L
.50952 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67996 L
.5012 .68002 L
.4988 .68002 L
.49639 .67995 L
.49398 .67982 L
.49157 .67962 L
.49083 .67954 L
.48916 .67935 L
.48675 .67901 L
.48434 .6786 L
.48193 .6781 L
.47952 .67751 L
.47817 .67713 L
.47711 .67685 L
.4747 .67607 L
.47229 .67514 L
.4714 .67472 L
.46988 .67408 L
.46747 .67273 L
.46688 .67231 L
.46506 .6711 L
.46386 .6699 L
.46265 .66881 L
.46194 .66749 L
.46094 .66508 L
.46079 .66267 L
.46167 .66026 L
.46265 .65904 L
.4646 .65785 L
.46506 .65767 L
.46747 .65715 L
.46988 .65712 L
.47229 .65736 L
.4747 .65775 L
.47524 .65785 L
.47711 .65823 L
.47952 .65874 L
.48193 .65924 L
.48434 .65968 L
.48675 .66007 L
.48828 .66026 L
.48916 .6604 L
.49157 .66068 L
.49398 .66088 L
.49639 .66102 L
.4988 .66108 L
.5012 .66108 L
.50361 .661 L
.50602 .66085 L
.50843 .66064 L
.51084 .66035 L
.51158 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .6455 L
.50361 .64566 L
.5012 .64573 L
.4988 .64573 L
.49639 .64565 L
.49398 .6455 L
.49157 .64525 L
.48916 .64491 L
.48675 .64446 L
.48434 .64388 L
.4827 .64339 L
.48193 .64321 L
.47952 .64233 L
.47719 .64098 L
.47711 .64093 L
.4747 .63896 L
.47454 .63857 L
.4735 .63616 L
.4738 .63375 L
.4747 .63208 L
.47683 .63134 L
.47711 .63127 L
.47952 .63106 L
.48193 .63122 L
.48325 .63134 L
.48434 .63151 L
.48675 .63191 L
.48916 .6323 L
.49157 .63262 L
.49398 .63286 L
.49639 .63302 L
.4988 .63309 L
.5012 .63308 L
.50361 .63298 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.996 .277 0 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71817 .73255 L
.71809 .73377 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75432 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76666 L
.7128 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77633 L
.7103 .77834 L
.7096 .78075 L
.70887 .78316 L
.70845 .7845 L
.70811 .78557 L
.70732 .78798 L
.7065 .79039 L
.70604 .79169 L
.70565 .7928 L
.70476 .79521 L
.70384 .79762 L
.70363 .79815 L
.70289 .80003 L
.70191 .80244 L
.70122 .80406 L
.70089 .80485 L
.69984 .80726 L
.69881 .80953 L
.69875 .80967 L
.69763 .81208 L
.69647 .81449 L
.6964 .81462 L
.69527 .8169 L
.69404 .81931 L
.69399 .8194 L
.69277 .82172 L
.69158 .8239 L
.69146 .82413 L
.69011 .82654 L
.68917 .82817 L
.68872 .82895 L
.68729 .83136 L
.68676 .83222 L
.68582 .83377 L
.68436 .83609 L
.6843 .83618 L
.68274 .83859 L
.68195 .83978 L
.68113 .841 L
.67954 .84332 L
.67947 .84341 L
.67777 .84582 L
.67713 .84671 L
.67602 .84823 L
.67472 .84997 L
.67421 .85064 L
.67235 .85305 L
.67231 .85311 L
.67044 .85546 L
.6699 .85613 L
.66847 .85787 L
.66749 .85904 L
.66644 .86028 L
.66508 .86186 L
.66435 .86269 L
.66267 .86458 L
.6622 .8651 L
.66026 .86721 L
.65998 .86751 L
.65785 .86975 L
.65769 .86992 L
.65544 .87222 L
.65533 .87233 L
.65303 .8746 L
.65289 .87473 L
.65062 .87691 L
.65037 .87714 L
.64821 .87915 L
.64777 .87955 L
.6458 .88133 L
.64508 .88196 L
.64339 .88343 L
.64229 .88437 L
.64098 .88548 L
.6394 .88678 L
.63857 .88746 L
.63641 .88919 L
.63616 .88939 L
.63375 .89126 L
.63329 .8916 L
.63134 .89307 L
.63006 .89401 L
.62893 .89483 L
.62668 .89642 L
.62652 .89654 L
.62411 .89819 L
.62316 .89883 L
.6217 .8998 L
.61947 .90124 L
.61929 .90136 L
.61688 .90287 L
.6156 .90365 L
.61447 .90434 L
.61206 .90576 L
.61153 .90606 L
.60965 .90713 L
.60724 .90846 L
.60722 .90847 L
.60483 .90975 L
.60264 .91088 L
.60242 .911 L
.60001 .9122 L
.59775 .91329 L
.5976 .91336 L
.59519 .91449 L
.59278 .91557 L
.59248 .9157 L
.59037 .91661 L
.58796 .91761 L
.58673 .91811 L
.58555 .91858 L
.58314 .9195 L
.58073 .92039 L
.58036 .92052 L
.57832 .92124 L
.57591 .92205 L
.5735 .92282 L
.57315 .92293 L
.57109 .92356 L
.56868 .92425 L
.56627 .92491 L
.5646 .92534 L
.56386 .92553 L
.56145 .92611 L
.55904 .92665 L
.55663 .92716 L
.55422 .92762 L
.55351 .92775 L
.55181 .92805 L
.5494 .92843 L
.54699 .92878 L
.54458 .92909 L
.54217 .92935 L
.53976 .92957 L
.53735 .92975 L
.53494 .92989 L
.53253 .92998 L
.53012 .93003 L
.52771 .93003 L
.5253 .92999 L
.52289 .92989 L
.52048 .92974 L
.51807 .92955 L
.51566 .92929 L
.51325 .92898 L
.51084 .92862 L
.50843 .92819 L
.50628 .92775 L
.50602 .9277 L
.50361 .92714 L
.5012 .9265 L
.4988 .92579 L
.49738 .92534 L
.49639 .925 L
.49398 .92413 L
.49157 .92315 L
.49105 .92293 L
.48916 .92208 L
.48675 .92089 L
.48605 .92052 L
.48434 .91957 L
.48193 .91811 L
.48193 .91811 L
.47952 .91649 L
.47844 .9157 L
.47711 .91467 L
.47545 .91329 L
.4747 .91263 L
.47286 .91088 L
.47229 .9103 L
.47062 .90847 L
.46988 .90759 L
.46868 .90606 L
.46747 .90436 L
.467 .90365 L
.46557 .90124 L
.46506 .90028 L
.46436 .89883 L
.46336 .89642 L
.46265 .89432 L
.46256 .89401 L
.46195 .8916 L
.46153 .88919 L
.46129 .88678 L
.46124 .88437 L
.46137 .88196 L
.46169 .87955 L
.46222 .87714 L
.46265 .87563 L
.46295 .87473 L
.46391 .87233 L
.46506 .87001 L
.46511 .86992 L
.46657 .86751 L
.46747 .86623 L
.46834 .8651 L
.46988 .86331 L
.47046 .86269 L
.47229 .86091 L
.47299 .86028 L
.4747 .85886 L
.47602 .85787 L
.47711 .8571 L
.47952 .85554 L
.47966 .85546 L
.48193 .85417 L
.4841 .85305 L
.48434 .85293 L
.48675 .85181 L
.48916 .8508 L
.48955 .85064 L
.49157 .84986 L
.49398 .849 L
.49631 .84823 L
.49639 .8482 L
.4988 .84745 L
.5012 .84674 L
.50361 .84607 L
.50455 .84582 L
.50602 .84542 L
.50843 .8448 L
.51084 .84419 L
.51325 .84359 L
.51398 .84341 L
.51566 .84299 L
.51807 .8424 L
.52048 .84181 L
.52289 .84121 L
.52376 .841 L
.5253 .84061 L
.52771 .83999 L
.53012 .83936 L
.53253 .83872 L
.53302 .83859 L
.53494 .83806 L
.53735 .83737 L
.53976 .83667 L
.54141 .83618 L
.54217 .83594 L
.54458 .83519 L
.54699 .83441 L
.54892 .83377 L
.5494 .8336 L
.55181 .83276 L
.55422 .83189 L
.55567 .83136 L
.55663 .83099 L
.55904 .83006 L
.56145 .82909 L
.56179 .82895 L
.56386 .82808 L
.56627 .82703 L
.56739 .82654 L
.56868 .82595 L
.57109 .82482 L
.57255 .82413 L
.5735 .82366 L
.57591 .82245 L
.57733 .82172 L
.57832 .82119 L
.58073 .81989 L
.58179 .81931 L
.58314 .81854 L
.58555 .81715 L
.58597 .8169 L
.58796 .8157 L
.58992 .81449 L
.59037 .8142 L
.59278 .81264 L
.59364 .81208 L
.59519 .81103 L
.59717 .80967 L
.5976 .80936 L
.60001 .80763 L
.60052 .80726 L
.60242 .80583 L
.60371 .80485 L
.60483 .80397 L
.60676 .80244 L
.60724 .80204 L
.60965 .80004 L
.60967 .80003 L
.61206 .79796 L
.61245 .79762 L
.61447 .79581 L
.61512 .79521 L
.61688 .79356 L
.61768 .7928 L
.61929 .79123 L
.62014 .79039 L
.6217 .78881 L
.62251 .78798 L
.62411 .78628 L
.62478 .78557 L
.62652 .78365 L
.62696 .78316 L
.62893 .78091 L
.62907 .78075 L
.6311 .77834 L
.63134 .77804 L
.63305 .77593 L
.63375 .77504 L
.63493 .77352 L
.63616 .77189 L
.63674 .77111 L
.63849 .7687 L
.63857 .76859 L
.64018 .76629 L
.64098 .76511 L
.6418 .76388 L
.64336 .76147 L
.64339 .76143 L
.64488 .75906 L
.6458 .75753 L
.64633 .75665 L
.64773 .75424 L
.64821 .75339 L
.64908 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.98077 .57748 m
.97836 .57668 L
.976 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57433 L
.96872 .57355 L
.96857 .5735 L
.96631 .57277 L
.9639 .57201 L
.96149 .57124 L
.96101 .57109 L
.95908 .57048 L
.95667 .56973 L
.95426 .56897 L
.95331 .56868 L
.95185 .56823 L
.94944 .56749 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55822 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .55419 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89484 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62459 L
.53012 .62573 L
.52884 .62652 L
.52771 .62704 L
.5253 .62793 L
.52313 .62893 L
.52289 .62901 L
.52048 .62966 L
.51807 .63049 L
.51566 .63118 L
.51507 .63134 L
.51325 .63162 L
.51084 .63205 L
.50843 .63239 L
.50602 .63258 L
.50361 .63259 L
.5012 .63234 L
.4988 .6316 L
.49837 .63134 L
.49639 .62967 L
.49606 .62893 L
.49599 .62652 L
.49639 .62559 L
.4982 .62411 L
.4988 .62372 L
.5012 .62294 L
.50361 .62248 L
.50602 .62211 L
.50843 .62178 L
.5098 .6217 L
.51084 .62148 L
.51325 .62091 L
.51566 .62016 L
.51807 .61972 L
.51944 .61929 L
.52048 .61883 L
.52289 .61755 L
.5253 .61696 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61089 L
.51325 .61176 L
.51222 .61206 L
.51084 .61231 L
.50843 .61233 L
.50602 .61277 L
.50361 .61298 L
.5012 .61289 L
.4988 .61213 L
.49869 .61206 L
.49691 .60965 L
.49798 .60724 L
.4988 .6064 L
.5012 .60545 L
.50361 .60559 L
.50602 .60527 L
.50843 .60488 L
.50906 .60483 L
.51084 .60442 L
.51325 .60339 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .4604 L
.5012 .46024 L
.5012 .45783 L
.50119 .45542 L
.5012 .45341 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.50357 .44819 L
.5012 .44824 L
.49881 .44819 L
.50109 .44578 L
.5012 .44473 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44176 L
.5012 .44199 L
.50088 .44096 L
.5012 .43971 L
.50361 .43945 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43715 L
.5012 .43721 L
.50069 .43614 L
.5012 .4349 L
.50361 .43474 L
.50602 .43476 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43212 L
.5012 .43206 L
.50063 .43132 L
.5012 .42897 L
.50361 .42907 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .4253 L
.5012 .42515 L
.4988 .42429 L
.49868 .42409 L
.4988 .42317 L
.5012 .42168 L
.50361 .42172 L
.50602 .42198 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41762 L
.50361 .41739 L
.5012 .41714 L
.50045 .41686 L
.4988 .41608 L
.4983 .41445 L
.4988 .41369 L
.5012 .4128 L
.50361 .41272 L
.50602 .4129 L
.50843 .41323 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26675 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64908 .24817 L
.64821 .24661 L
.64773 .24576 L
.64633 .24335 L
.6458 .24247 L
.64488 .24094 L
.64339 .23857 L
.64336 .23853 L
.6418 .23612 L
.64098 .23489 L
.64018 .23371 L
.63857 .23141 L
.63849 .2313 L
.63674 .22889 L
.63616 .22811 L
.63493 .22648 L
.63375 .22496 L
.63305 .22407 L
.63134 .22196 L
.6311 .22166 L
.62907 .21925 L
.62893 .21909 L
.62696 .21684 L
.62652 .21635 L
.62478 .21443 L
.62411 .21372 L
.62251 .21202 L
.6217 .21119 L
.62014 .20961 L
.61929 .20877 L
.61768 .2072 L
.61688 .20644 L
.61512 .20479 L
.61447 .20419 L
.61245 .20238 L
.61206 .20204 L
.60967 .19997 L
.60965 .19996 L
.60724 .19796 L
.60676 .19756 L
.60483 .19603 L
.60371 .19515 L
.60242 .19417 L
.60052 .19274 L
.60001 .19237 L
.5976 .19064 L
.59717 .19033 L
.59519 .18897 L
.59364 .18792 L
.59278 .18736 L
.59037 .1858 L
.58992 .18551 L
.58796 .1843 L
.58597 .1831 L
.58555 .18285 L
.58314 .18146 L
.58179 .18069 L
.58073 .18011 L
.57832 .17881 L
.57733 .17828 L
.57591 .17755 L
.5735 .17634 L
.57255 .17587 L
.57109 .17518 L
.56868 .17405 L
.56739 .17346 L
.56627 .17297 L
.56386 .17192 L
.56179 .17105 L
.56145 .17091 L
.55904 .16994 L
.55663 .16901 L
.55567 .16864 L
.55422 .16811 L
.55181 .16724 L
.5494 .1664 L
.54892 .16623 L
.54699 .16559 L
.54458 .16481 L
.54217 .16406 L
.54141 .16382 L
.53976 .16333 L
.53735 .16263 L
.53494 .16194 L
.53302 .16141 L
.53253 .16128 L
.53012 .16064 L
.52771 .16001 L
.5253 .15939 L
.52376 .159 L
.52289 .15879 L
.52048 .15819 L
.51807 .1576 L
.51566 .15701 L
.51398 .15659 L
.51325 .15641 L
.51084 .15581 L
.50843 .1552 L
.50602 .15458 L
.50455 .15418 L
.50361 .15393 L
.5012 .15326 L
.4988 .15255 L
.49639 .1518 L
.49631 .15177 L
.49398 .151 L
.49157 .15014 L
.48955 .14936 L
.48916 .1492 L
.48675 .14819 L
.48434 .14707 L
.4841 .14695 L
.48193 .14583 L
.47966 .14454 L
.47952 .14446 L
.47711 .1429 L
.47602 .14213 L
.4747 .14114 L
.47299 .13972 L
.47229 .13909 L
.47046 .13731 L
.46988 .13669 L
.46834 .1349 L
.46747 .13377 L
.46657 .13249 L
.46511 .13008 L
.46506 .12999 L
.46391 .12767 L
.46295 .12527 L
.46265 .12437 L
.46222 .12286 L
.46169 .12045 L
.46137 .11804 L
.46124 .11563 L
.46129 .11322 L
.46153 .11081 L
.46195 .1084 L
.46256 .10599 L
.46265 .10568 L
.46336 .10358 L
.46436 .10117 L
.46506 .09972 L
.46557 .09876 L
.467 .09635 L
.46747 .09564 L
.46868 .09394 L
.46988 .09241 L
.47062 .09153 L
.47229 .0897 L
.47286 .08912 L
.4747 .08737 L
.47545 .08671 L
.47711 .08533 L
.47844 .0843 L
.47952 .08351 L
.48193 .08189 L
.48193 .08189 L
.48434 .08043 L
.48605 .07948 L
.48675 .07911 L
.48916 .07792 L
.49105 .07707 L
.49157 .07685 L
.49398 .07587 L
.49639 .075 L
.49738 .07466 L
.4988 .07421 L
.5012 .0735 L
.50361 .07286 L
.50602 .0723 L
.50628 .07225 L
.50843 .07181 L
.51084 .07138 L
.51325 .07102 L
.51566 .07071 L
.51807 .07045 L
.52048 .07026 L
.52289 .07011 L
.5253 .07001 L
.52771 .06997 L
.53012 .06997 L
.53253 .07002 L
.53494 .07011 L
.53735 .07025 L
.53976 .07043 L
.54217 .07065 L
.54458 .07091 L
.54699 .07122 L
.5494 .07157 L
.55181 .07195 L
.55351 .07225 L
.55422 .07238 L
.55663 .07284 L
.55904 .07335 L
.56145 .07389 L
.56386 .07447 L
.5646 .07466 L
.56627 .07509 L
.56868 .07575 L
.57109 .07644 L
.57315 .07707 L
.5735 .07718 L
.57591 .07795 L
.57832 .07876 L
.58036 .07948 L
.58073 .07961 L
.58314 .0805 L
.58555 .08142 L
.58673 .08189 L
.58796 .08239 L
.59037 .08339 L
.59248 .0843 L
.59278 .08443 L
.59519 .08551 L
.5976 .08664 L
.59775 .08671 L
.60001 .0878 L
.60242 .089 L
.60264 .08912 L
.60483 .09025 L
.60722 .09153 L
.60724 .09154 L
.60965 .09287 L
.61153 .09394 L
.61206 .09424 L
.61447 .09566 L
.6156 .09635 L
.61688 .09713 L
.61929 .09864 L
.61947 .09876 L
.6217 .1002 L
.62316 .10117 L
.62411 .10181 L
.62652 .10346 L
.62668 .10358 L
.62893 .10517 L
.63006 .10599 L
.63134 .10693 L
.63329 .1084 L
.63375 .10874 L
.63616 .11061 L
.63641 .11081 L
.63857 .11254 L
.6394 .11322 L
.64098 .11452 L
.64229 .11563 L
.64339 .11657 L
.64508 .11804 L
.6458 .11867 L
.64777 .12045 L
.64821 .12085 L
.65037 .12286 L
.65062 .12309 L
.65289 .12527 L
.65303 .1254 L
.65533 .12767 L
.65544 .12778 L
.65769 .13008 L
.65785 .13025 L
.65998 .13249 L
.66026 .13279 L
.6622 .1349 L
.66267 .13542 L
.66435 .13731 L
.66508 .13814 L
.66644 .13972 L
.66749 .14096 L
.66847 .14213 L
.6699 .14387 L
.67044 .14454 L
.67231 .14689 L
.67235 .14695 L
.67421 .14936 L
.67472 .15003 L
.67602 .15177 L
.67713 .15329 L
.67777 .15418 L
.67947 .15659 L
.67954 .15668 L
.68113 .159 L
.68195 .16022 L
.68274 .16141 L
.6843 .16382 L
.68436 .16391 L
.68582 .16623 L
.68676 .16778 L
.68729 .16864 L
.68872 .17105 L
.68917 .17183 L
.69011 .17346 L
.69146 .17587 L
.69158 .1761 L
.69277 .17828 L
.69399 .1806 L
.69404 .18069 L
.69527 .1831 L
.6964 .18538 L
.69647 .18551 L
.69763 .18792 L
.69875 .19033 L
.69881 .19047 L
.69984 .19274 L
.70089 .19515 L
.70122 .19594 L
.70191 .19756 L
.70289 .19997 L
.70363 .20185 L
.70384 .20238 L
.70476 .20479 L
.70565 .2072 L
.70604 .20831 L
.7065 .20961 L
.70732 .21202 L
.70811 .21443 L
.70845 .2155 L
.70887 .21684 L
.7096 .21925 L
.7103 .22166 L
.71086 .22367 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.7128 .2313 L
.71327 .23334 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71485 .24094 L
.71529 .24335 L
.71568 .24568 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26623 L
.71817 .26745 L
.71832 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29655 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .2976 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79455 .27709 L
.79521 .27473 L
.79522 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25444 L
.80032 .25299 L
.80078 .25058 L
.80122 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24093 L
.8028 .23853 L
.80315 .23612 L
.80347 .23371 L
.80378 .2313 L
.80407 .22889 L
.80433 .22648 L
.80458 .22407 L
.80481 .22166 L
.80485 .22124 L
.80502 .21925 L
.80521 .21684 L
.80538 .21443 L
.80553 .21202 L
.80567 .20961 L
.80578 .2072 L
.80588 .20479 L
.80595 .20238 L
.80601 .19997 L
.80605 .19756 L
.80607 .19515 L
.80607 .19274 L
.80605 .19033 L
.80601 .18792 L
.80596 .18551 L
.80588 .1831 L
.80579 .18069 L
.80567 .17828 L
.80554 .17587 L
.80539 .17346 L
.80522 .17105 L
.80503 .16864 L
.80485 .16655 L
.80482 .16623 L
.80459 .16382 L
.80435 .16141 L
.80408 .159 L
.80379 .15659 L
.80349 .15418 L
.80316 .15177 L
.80282 .14936 L
.80246 .14695 L
.80244 .14685 L
.80207 .14454 L
.80167 .14213 L
.80125 .13972 L
.8008 .13731 L
.80034 .1349 L
.80003 .13333 L
.79986 .13249 L
.79936 .13008 L
.79883 .12767 L
.79829 .12527 L
.79773 .12286 L
.79762 .1224 L
.79714 .12045 L
.79654 .11804 L
.79591 .11563 L
.79527 .11322 L
.79521 .113 L
.7946 .11081 L
.79391 .1084 L
.7932 .10599 L
.7928 .10465 L
.79247 .10358 L
.79172 .10117 L
.79094 .09876 L
.79039 .09707 L
.79015 .09635 L
.78933 .09394 L
.78849 .09153 L
.78798 .0901 L
.78762 .08912 L
.78674 .08671 L
.78583 .0843 L
.78557 .08362 L
.7849 .08189 L
.78394 .07948 L
.78316 .07755 L
.78296 .07707 L
.78196 .07466 L
.78093 .07225 L
.78075 .07182 L
.77988 .06984 L
.77881 .06743 L
.77834 .0664 L
.77771 .06502 L
.77658 .06261 L
.77593 .06123 L
.77543 .0602 L
.77426 .05779 L
.77352 .05631 L
.77305 .05538 L
.77183 .05297 L
.77111 .05159 L
.77057 .05056 L
.76929 .04815 L
.7687 .04706 L
.76798 .04574 L
.76664 .04333 L
.76629 .0427 L
.76528 .04092 L
.76388 .03851 L
.76388 .0385 L
.76246 .0361 L
.76147 .03445 L
.76101 .03369 L
.75953 .03128 L
.75906 .03053 L
.75802 .02887 L
.75665 .02674 L
.75647 .02646 L
.7549 .02405 L
.75424 .02306 L
.75329 .02164 L
.75183 .01949 L
.75165 .01923 L
.98077 .01923 L
F
0 0 .996 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49063 .6217 L
.48916 .62167 L
.48675 .62126 L
.48434 .62058 L
.48193 .61975 L
.48073 .61929 L
.47952 .61888 L
.47711 .61835 L
.4747 .61696 L
.47456 .61688 L
.47229 .61575 L
.46988 .61447 L
.46988 .61447 L
.46747 .61294 L
.46621 .61206 L
.46506 .61117 L
.46341 .60965 L
.46265 .60875 L
.46177 .60724 L
.4617 .60483 L
.46265 .60291 L
.46506 .60303 L
.46747 .60361 L
.4698 .60483 L
.46988 .6049 L
.47229 .60613 L
.47437 .60724 L
.4747 .60748 L
.47711 .60849 L
.47952 .60952 L
.47991 .60965 L
.48193 .61065 L
.48434 .61112 L
.48675 .61177 L
.48805 .61206 L
.48916 .61231 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .61339 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.49157 .37816 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .38661 L
.49639 .38668 L
.49398 .38689 L
.49157 .38723 L
.48916 .38769 L
.48805 .38794 L
.48675 .38823 L
.48434 .38888 L
.48193 .38935 L
.47991 .39035 L
.47952 .39048 L
.47711 .39151 L
.4747 .39252 L
.47437 .39276 L
.47229 .39387 L
.46988 .3951 L
.4698 .39517 L
.46747 .39639 L
.46506 .39697 L
.46265 .39709 L
.4617 .39517 L
.46177 .39276 L
.46265 .39125 L
.46341 .39035 L
.46506 .38883 L
.46621 .38794 L
.46747 .38706 L
.46988 .38553 L
.46988 .38553 L
.47229 .38425 L
.47456 .38312 L
.4747 .38304 L
.47711 .38165 L
.47952 .38112 L
.48073 .38071 L
.48193 .38025 L
.48434 .37942 L
.48675 .37874 L
.48916 .37833 L
.49063 .3783 L
F
0 .996 .108 .002 k
.48916 .33966 m
.49157 .33936 L
.49398 .33914 L
.49639 .339 L
.4988 .33893 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39467 L
.49639 .39472 L
.49398 .39491 L
.49157 .39515 L
.49124 .39517 L
.48916 .39553 L
.48675 .39597 L
.48434 .3958 L
.48193 .39593 L
.48099 .39517 L
.48031 .39276 L
.48193 .39051 L
.48216 .39035 L
.48434 .38919 L
.48675 .38835 L
.48832 .38794 L
.48916 .38773 L
.49157 .38725 L
.49398 .3869 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .37769 L
.49398 .37787 L
.49157 .37815 L
.49052 .3783 L
.48916 .37832 L
.48675 .37869 L
.48434 .37928 L
.48193 .3799 L
.47952 .38036 L
.47711 .38044 L
.4747 .37999 L
.47367 .3783 L
.47351 .37589 L
.4747 .37357 L
.47479 .37348 L
.47711 .37169 L
.47826 .37107 L
.47952 .3704 L
.48193 .3694 L
.48434 .36876 L
.48521 .36866 L
.48675 .36829 L
.48916 .3678 L
.49157 .36743 L
.49398 .36716 L
.49639 .36699 L
.4988 .36692 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35433 L
.49398 .35448 L
.49157 .35471 L
.48916 .35502 L
.48675 .35541 L
.48434 .35589 L
.48193 .35645 L
.48127 .35661 L
.47952 .35698 L
.47711 .35762 L
.4747 .3583 L
.47229 .35891 L
.47179 .35902 L
.46988 .35929 L
.46747 .35937 L
.46516 .35902 L
.46506 .35883 L
.46265 .35669 L
.46262 .35661 L
.46209 .3542 L
.46263 .35179 L
.46265 .35176 L
.46434 .34938 L
.46506 .3484 L
.46716 .34697 L
.46747 .34667 L
.46988 .34519 L
.47156 .34456 L
.47229 .34413 L
.4747 .34313 L
.47711 .34233 L
.47785 .34215 L
.47952 .34162 L
.48193 .34099 L
.48434 .34045 L
.48675 .34002 L
.48872 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66107 L
.49639 .661 L
.49398 .66086 L
.49157 .66064 L
.48916 .66034 L
.48872 .66026 L
.48675 .65998 L
.48434 .65955 L
.48193 .65901 L
.47952 .65838 L
.47785 .65785 L
.47711 .65767 L
.4747 .65687 L
.47229 .65587 L
.47156 .65544 L
.46988 .65481 L
.46747 .65333 L
.46716 .65303 L
.46506 .6516 L
.46434 .65062 L
.46265 .64824 L
.46263 .64821 L
.46209 .6458 L
.46262 .64339 L
.46265 .64331 L
.46506 .64117 L
.46516 .64098 L
.46747 .64063 L
.46988 .64071 L
.47179 .64098 L
.47229 .64109 L
.4747 .6417 L
.47711 .64238 L
.47952 .64302 L
.48127 .64339 L
.48193 .64355 L
.48434 .64411 L
.48675 .64459 L
.48916 .64498 L
.49157 .64529 L
.49398 .64552 L
.49639 .64567 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.583 0 .996 0 k
.48193 .35654 m
.48434 .35594 L
.48675 .35544 L
.48916 .35503 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36778 L
.48675 .36824 L
.48489 .36866 L
.48434 .36872 L
.48193 .36924 L
.47952 .37001 L
.47711 .37088 L
.4766 .37107 L
.4747 .37146 L
.47229 .37243 L
.46988 .37326 L
.46902 .37348 L
.46747 .37363 L
.4651 .37348 L
.46506 .37347 L
.46265 .37171 L
.46236 .37107 L
.46224 .36866 L
.46265 .36726 L
.46331 .36625 L
.46506 .36423 L
.4656 .36384 L
.46747 .36213 L
.46914 .36143 L
.46988 .36098 L
.47229 .3597 L
.47429 .35902 L
.4747 .35885 L
.47711 .35791 L
.47952 .35713 L
.48167 .35661 L
F
.727 0 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82658 L
.97593 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .80331 L
.96592 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96036 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53676 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52273 .67713 L
.52048 .67767 L
.51807 .6782 L
.51566 .67866 L
.51325 .67906 L
.51084 .67939 L
.50965 .67954 L
.50843 .67966 L
.50602 .67986 L
.50361 .67999 L
.5012 .68007 L
.4988 .68009 L
.49639 .68005 L
.49398 .67996 L
.49157 .67982 L
.48916 .67964 L
.4881 .67954 L
.48675 .67942 L
.48434 .67919 L
.48193 .67897 L
.47952 .67877 L
.47711 .67864 L
.4747 .67864 L
.47229 .67885 L
.46988 .67939 L
.46945 .67954 L
.46747 .68046 L
.46563 .68195 L
.46506 .68251 L
.4641 .68436 L
.46358 .68676 L
.46382 .68917 L
.46475 .69158 L
.46506 .6922 L
.46647 .69399 L
.46747 .69507 L
.46914 .6964 L
.46988 .69695 L
.47229 .69839 L
.47316 .69881 L
.4747 .69953 L
.47711 .70047 L
.47946 .70122 L
.47952 .70124 L
.48193 .70189 L
.48434 .70243 L
.48675 .70288 L
.48916 .70324 L
.49157 .70352 L
.49273 .70363 L
.49398 .70374 L
.49639 .70388 L
.4988 .70396 L
.5012 .70398 L
.50361 .70394 L
.50602 .70383 L
.50843 .70367 L
.509 .70363 L
.51084 .70345 L
.51325 .70316 L
.51566 .70282 L
.51807 .70242 L
.52048 .70196 L
.52289 .70144 L
.52391 .70122 L
.5253 .70085 L
.52771 .7002 L
.53012 .69949 L
.53232 .69881 L
.53253 .69872 L
.53494 .69786 L
.53735 .69695 L
.53885 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80606 .80485 L
.80606 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83335 L
.80481 .83377 L
.80458 .83618 L
.80433 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.80281 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80079 .86269 L
.80032 .8651 L
.80003 .86657 L
.79984 .86751 L
.79933 .86992 L
.79881 .87233 L
.79827 .87473 L
.7977 .87714 L
.79762 .87748 L
.79711 .87955 L
.79651 .88196 L
.79588 .88437 L
.79523 .88678 L
.79521 .88687 L
.79456 .88919 L
.79387 .8916 L
.79316 .89401 L
.7928 .89521 L
.79243 .89642 L
.79167 .89883 L
.79089 .90124 L
.79039 .90277 L
.79009 .90365 L
.78927 .90606 L
.78843 .90847 L
.78798 .90973 L
.78756 .91088 L
.78667 .91329 L
.78576 .9157 L
.78557 .9162 L
.78482 .91811 L
.78386 .92052 L
.78316 .92225 L
.78288 .92293 L
.78187 .92534 L
.78084 .92775 L
.78075 .92796 L
.77978 .93016 L
.7787 .93257 L
.77834 .93337 L
.7776 .93498 L
.77646 .93739 L
.77593 .93851 L
.77531 .9398 L
.77412 .94221 L
.77352 .94342 L
.77291 .94462 L
.77168 .94703 L
.77111 .94812 L
.77041 .94944 L
.76912 .95185 L
.7687 .95263 L
.7678 .95426 L
.76646 .95667 L
.76629 .95696 L
.76508 .95908 L
.76388 .96114 L
.76367 .96149 L
.76224 .9639 L
.76147 .96517 L
.76077 .96631 L
.75928 .96872 L
.75906 .96906 L
.75775 .97113 L
.75665 .97283 L
.75619 .97354 L
.7546 .97595 L
.75424 .97649 L
.75298 .97836 L
.75183 .98003 L
.75132 .98077 L
.98077 .98077 L
F
.49398 .29626 m
.49639 .29612 L
.4988 .29604 L
.5012 .29602 L
.50361 .29606 L
.50602 .29617 L
.50843 .29633 L
.509 .29637 L
.51084 .29655 L
.51325 .29684 L
.51566 .29718 L
.51807 .29758 L
.52048 .29804 L
.52289 .29856 L
.52391 .29878 L
.5253 .29915 L
.52771 .2998 L
.53012 .30051 L
.53232 .30119 L
.53253 .30128 L
.53494 .30214 L
.53735 .30305 L
.53885 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53676 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52273 .32287 L
.52048 .32233 L
.51807 .3218 L
.51566 .32134 L
.51325 .32094 L
.51084 .32061 L
.50965 .32046 L
.50843 .32034 L
.50602 .32014 L
.50361 .32001 L
.5012 .31993 L
.4988 .31991 L
.49639 .31995 L
.49398 .32004 L
.49157 .32018 L
.48916 .32036 L
.4881 .32046 L
.48675 .32058 L
.48434 .32081 L
.48193 .32103 L
.47952 .32123 L
.47711 .32136 L
.4747 .32136 L
.47229 .32115 L
.46988 .32061 L
.46945 .32046 L
.46747 .31954 L
.46563 .31805 L
.46506 .31749 L
.4641 .31564 L
.46358 .31324 L
.46382 .31083 L
.46475 .30842 L
.46506 .3078 L
.46647 .30601 L
.46747 .30493 L
.46914 .3036 L
.46988 .30305 L
.47229 .30161 L
.47316 .30119 L
.4747 .30047 L
.47711 .29953 L
.47946 .29878 L
.47952 .29876 L
.48193 .29811 L
.48434 .29757 L
.48675 .29712 L
.48916 .29676 L
.49157 .29648 L
.49273 .29637 L
F
.996 0 .214 0 k
.48193 .35655 m
.48434 .35595 L
.48675 .35544 L
.48916 .35503 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36778 L
.48675 .36824 L
.48486 .36866 L
.48434 .36871 L
.48193 .36922 L
.47952 .36997 L
.47711 .37081 L
.47638 .37107 L
.4747 .37137 L
.47229 .37216 L
.46988 .37272 L
.46747 .37273 L
.46506 .37171 L
.46453 .37107 L
.46381 .36866 L
.4645 .36625 L
.46506 .36517 L
.46644 .36384 L
.46747 .36251 L
.4695 .36143 L
.46988 .36118 L
.47229 .35979 L
.47442 .35902 L
.4747 .3589 L
.47711 .35794 L
.47952 .35714 L
.4817 .35661 L
F
.148 .996 0 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66107 L
.49639 .661 L
.49398 .66086 L
.49157 .66063 L
.48916 .66034 L
.48876 .66026 L
.48675 .65997 L
.48434 .65953 L
.48193 .65899 L
.47952 .65834 L
.47806 .65785 L
.47711 .65761 L
.4747 .65676 L
.47229 .65568 L
.47196 .65544 L
.46988 .65449 L
.46792 .65303 L
.46747 .65293 L
.46548 .65062 L
.46506 .65004 L
.46426 .64821 L
.46404 .6458 L
.46506 .64346 L
.46512 .64339 L
.46747 .64184 L
.46988 .64142 L
.47229 .64154 L
.4747 .64196 L
.47711 .64252 L
.47952 .64309 L
.48105 .64339 L
.48193 .6436 L
.48434 .64414 L
.48675 .6446 L
.48916 .64499 L
.49157 .6453 L
.49398 .64552 L
.49639 .64567 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64491 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.48916 .33966 m
.49157 .33937 L
.49398 .33914 L
.49639 .339 L
.4988 .33893 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39467 L
.49639 .39472 L
.49398 .39491 L
.49157 .39514 L
.49115 .39517 L
.48916 .39549 L
.48675 .39585 L
.48434 .39556 L
.48232 .39517 L
.48193 .39484 L
.48127 .39276 L
.48193 .39127 L
.48284 .39035 L
.48434 .38938 L
.48675 .38842 L
.48846 .38794 L
.48916 .38776 L
.49157 .38726 L
.49398 .3869 L
.49639 .38668 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37762 L
.49639 .37769 L
.49398 .37787 L
.49157 .37814 L
.49045 .3783 L
.48916 .37832 L
.48675 .37866 L
.48434 .3792 L
.48193 .37971 L
.47952 .37996 L
.47711 .37966 L
.47534 .3783 L
.4747 .37687 L
.47467 .37589 L
.4747 .37568 L
.47592 .37348 L
.47711 .37216 L
.47878 .37107 L
.47952 .37062 L
.48193 .36948 L
.48434 .36879 L
.48535 .36866 L
.48675 .36831 L
.48916 .36782 L
.49157 .36744 L
.49398 .36717 L
.49639 .36699 L
.4988 .36692 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35509 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35433 L
.49398 .35448 L
.49157 .3547 L
.48916 .35501 L
.48675 .3554 L
.48434 .35586 L
.48193 .3564 L
.48105 .35661 L
.47952 .35691 L
.47711 .35748 L
.4747 .35804 L
.47229 .35846 L
.46988 .35858 L
.46747 .35816 L
.46512 .35661 L
.46506 .35654 L
.46404 .3542 L
.46426 .35179 L
.46506 .34996 L
.46548 .34938 L
.46747 .34707 L
.46792 .34697 L
.46988 .34551 L
.47196 .34456 L
.47229 .34432 L
.4747 .34324 L
.47711 .34239 L
.47806 .34215 L
.47952 .34166 L
.48193 .34101 L
.48434 .34047 L
.48675 .34003 L
.48876 .33974 L
F
.52 0 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.49139 .60483 L
.48916 .60439 L
.48675 .6038 L
.48434 .60354 L
.48224 .60242 L
.48193 .60234 L
.47952 .60134 L
.47711 .6005 L
.47657 .60001 L
.4747 .599 L
.47229 .59772 L
.47219 .5976 L
.46988 .596 L
.46877 .59519 L
.46747 .59416 L
.46595 .59278 L
.46506 .59175 L
.46422 .59037 L
.4644 .58796 L
.46506 .58751 L
.46747 .58728 L
.4689 .58796 L
.46988 .58856 L
.47229 .59024 L
.47254 .59037 L
.4747 .59165 L
.47662 .59278 L
.47711 .59306 L
.47952 .59418 L
.4817 .59519 L
.48193 .59534 L
.48434 .59611 L
.48675 .59685 L
.48916 .59752 L
.48978 .5976 L
.49157 .59781 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58216 L
.49157 .58173 L
.48916 .58121 L
.48825 .58073 L
.48675 .58046 L
.48434 .57938 L
.48193 .57849 L
.48165 .57832 L
.47952 .57694 L
.47797 .57591 L
.47711 .57522 L
.47635 .5735 L
.47711 .57238 L
.47952 .57262 L
.48132 .5735 L
.48193 .57388 L
.48434 .57488 L
.48642 .57591 L
.48675 .57612 L
.48916 .57675 L
.49157 .57733 L
.49398 .57788 L
.49639 .57831 L
.49688 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57465 L
.49639 .57445 L
.49398 .57414 L
.49157 .57369 L
.49129 .5735 L
.48916 .57271 L
.48675 .57186 L
.48434 .57116 L
.48424 .57109 L
.48193 .56933 L
.48096 .56868 L
.48193 .56656 L
.48434 .56699 L
.48675 .56854 L
.48854 .56868 L
.48916 .56925 L
.49157 .56976 L
.49398 .57031 L
.49639 .57088 L
.49787 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55759 L
.49398 .55751 L
.49383 .55663 L
.49398 .5551 L
.49639 .55505 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55168 L
.49869 .55181 L
.49639 .55213 L
.49398 .55239 L
.49157 .55335 L
.49146 .55181 L
.49157 .54994 L
.49397 .5494 L
.49398 .54925 L
.49639 .54745 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53941 L
.49639 .53773 L
.49638 .53735 L
.49398 .53494 L
.49639 .53271 L
.49879 .53494 L
.4988 .53563 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53335 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .52566 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.4988 .52302 L
.4988 .52289 L
.4988 .52051 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.4988 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.996 0 .283 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49063 .6217 L
.48916 .62167 L
.48675 .62126 L
.48434 .62058 L
.48193 .61975 L
.48073 .61929 L
.47952 .61888 L
.47711 .61834 L
.4747 .61694 L
.47459 .61688 L
.47229 .61572 L
.47004 .61447 L
.46988 .61438 L
.46747 .61269 L
.4667 .61206 L
.46506 .61029 L
.46464 .60965 L
.46425 .60724 L
.46506 .60538 L
.46608 .60483 L
.46747 .60473 L
.46849 .60483 L
.46988 .60547 L
.47229 .60628 L
.47426 .60724 L
.4747 .60755 L
.47711 .60851 L
.47952 .60953 L
.47989 .60965 L
.48193 .61066 L
.48434 .61112 L
.48675 .61177 L
.48805 .61206 L
.48916 .61231 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .61339 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.49157 .37816 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .38661 L
.49639 .38668 L
.49398 .38689 L
.49157 .38723 L
.48916 .38769 L
.48805 .38794 L
.48675 .38823 L
.48434 .38888 L
.48193 .38934 L
.47989 .39035 L
.47952 .39047 L
.47711 .39149 L
.4747 .39245 L
.47426 .39276 L
.47229 .39372 L
.46988 .39453 L
.46849 .39517 L
.46747 .39527 L
.46608 .39517 L
.46506 .39462 L
.46425 .39276 L
.46464 .39035 L
.46506 .38971 L
.4667 .38794 L
.46747 .38731 L
.46988 .38562 L
.47004 .38553 L
.47229 .38428 L
.47459 .38312 L
.4747 .38306 L
.47711 .38166 L
.47952 .38112 L
.48073 .38071 L
.48193 .38025 L
.48434 .37942 L
.48675 .37874 L
.48916 .37833 L
.49063 .3783 L
F
.996 0 .837 0 k
.49157 .40219 m
.49398 .40163 L
.49639 .40127 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40769 L
.49157 .4081 L
.48916 .40861 L
.48675 .4091 L
.48577 .40963 L
.48434 .41005 L
.48193 .41106 L
.47952 .41201 L
.47949 .41204 L
.47711 .41346 L
.47546 .41445 L
.4747 .41482 L
.47229 .41654 L
.47181 .41686 L
.46988 .41845 L
.46872 .41927 L
.46747 .42013 L
.46506 .42051 L
.46446 .41927 L
.46451 .41686 L
.46506 .41615 L
.46656 .41445 L
.46747 .41365 L
.46931 .41204 L
.46988 .41162 L
.47229 .4098 L
.47261 .40963 L
.4747 .40836 L
.47662 .40722 L
.47711 .40694 L
.47952 .40582 L
.4817 .40481 L
.48193 .40466 L
.48434 .40389 L
.48675 .40315 L
.48916 .40248 L
.48978 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59873 L
.49398 .59837 L
.49157 .59781 L
.48978 .5976 L
.48916 .59752 L
.48675 .59685 L
.48434 .59611 L
.48193 .59534 L
.4817 .59519 L
.47952 .59418 L
.47711 .59306 L
.47662 .59278 L
.4747 .59164 L
.47261 .59037 L
.47229 .5902 L
.46988 .58838 L
.46931 .58796 L
.46747 .58635 L
.46656 .58555 L
.46506 .58385 L
.46451 .58314 L
.46446 .58073 L
.46506 .57949 L
.46747 .57987 L
.46872 .58073 L
.46988 .58155 L
.47181 .58314 L
.47229 .58346 L
.4747 .58518 L
.47546 .58555 L
.47711 .58654 L
.47949 .58796 L
.47952 .58799 L
.48193 .58894 L
.48434 .58995 L
.48577 .59037 L
.48675 .5909 L
.48916 .59139 L
.49157 .5919 L
.49398 .59231 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58696 L
.49157 .58655 L
.48916 .58604 L
.48802 .58555 L
.48675 .58534 L
.48434 .58436 L
.48193 .58345 L
.48138 .58314 L
.47952 .58215 L
.47711 .5809 L
.47683 .58073 L
.4747 .57913 L
.47352 .57832 L
.47229 .57725 L
.47094 .57591 L
.47048 .5735 L
.47229 .57292 L
.47386 .5735 L
.4747 .57394 L
.47711 .57579 L
.47759 .57591 L
.47952 .57698 L
.48164 .57832 L
.48193 .5785 L
.48434 .57938 L
.48675 .58046 L
.48825 .58073 L
.48916 .58121 L
.49157 .58173 L
.49398 .58216 L
.49639 .58247 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
0 .996 .006 .001 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96593 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67767 L
.51807 .67819 L
.51566 .67866 L
.51325 .67905 L
.51084 .67938 L
.5095 .67954 L
.50843 .67964 L
.50602 .67983 L
.50361 .67995 L
.5012 .68002 L
.4988 .68001 L
.49639 .67994 L
.49398 .6798 L
.49157 .67959 L
.49111 .67954 L
.48916 .67931 L
.48675 .67895 L
.48434 .67851 L
.48193 .67797 L
.47952 .67733 L
.47892 .67713 L
.47711 .67658 L
.4747 .67566 L
.47272 .67472 L
.47229 .67452 L
.46988 .67309 L
.46892 .67231 L
.46747 .67117 L
.46652 .6699 L
.46514 .66749 L
.46506 .66725 L
.4647 .66508 L
.46506 .66298 L
.46518 .66267 L
.46709 .66026 L
.46747 .65998 L
.46988 .65891 L
.47229 .65853 L
.4747 .65852 L
.47711 .65873 L
.47952 .65906 L
.48193 .65943 L
.48434 .65981 L
.48675 .66015 L
.48776 .66026 L
.48916 .66045 L
.49157 .66071 L
.49398 .6609 L
.49639 .66103 L
.4988 .66109 L
.5012 .66108 L
.50361 .66101 L
.50602 .66086 L
.50843 .66064 L
.51084 .66035 L
.51158 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .64549 L
.50361 .64565 L
.5012 .64573 L
.4988 .64573 L
.49639 .64564 L
.49398 .64547 L
.49157 .64522 L
.48916 .64485 L
.48675 .64434 L
.48434 .64367 L
.48354 .64339 L
.48193 .64291 L
.47952 .64155 L
.47896 .64098 L
.47711 .63921 L
.47678 .63857 L
.4762 .63616 L
.47709 .63375 L
.47711 .63372 L
.47952 .63217 L
.48193 .6318 L
.48434 .63185 L
.48675 .63209 L
.48916 .63239 L
.49157 .63267 L
.49398 .63289 L
.49639 .63303 L
.4988 .6331 L
.5012 .63308 L
.50361 .63298 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.996 .857 0 0 k
.48916 .41879 m
.49157 .41827 L
.49398 .41784 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49688 .42168 L
.49639 .42169 L
.49398 .42212 L
.49157 .42267 L
.48916 .42325 L
.48675 .42388 L
.48642 .42409 L
.48434 .42512 L
.48193 .42614 L
.48136 .4265 L
.47952 .42768 L
.47711 .4289 L
.47709 .42891 L
.4747 .43105 L
.47418 .43132 L
.47229 .43335 L
.47151 .43373 L
.46988 .43588 L
.46932 .43614 L
.46747 .43842 L
.46526 .43614 L
.46689 .43373 L
.46747 .43329 L
.4688 .43132 L
.46988 .43055 L
.47126 .42891 L
.47229 .42825 L
.47413 .4265 L
.4747 .42615 L
.47711 .42422 L
.47761 .42409 L
.47952 .42302 L
.48164 .42168 L
.48193 .4215 L
.48434 .42062 L
.48675 .41954 L
.48825 .41927 L
F
.996 0 .996 0 k
.48193 .35656 m
.48434 .35596 L
.48675 .35545 L
.48916 .35504 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36693 L
.4988 .36691 L
.49639 .36699 L
.49398 .36716 L
.49157 .36742 L
.48916 .36777 L
.48675 .36823 L
.48481 .36866 L
.48434 .36871 L
.48193 .3692 L
.47952 .36992 L
.47711 .3707 L
.47594 .37107 L
.4747 .37124 L
.47229 .37177 L
.46988 .37196 L
.46747 .37134 L
.46705 .37107 L
.4655 .36866 L
.46574 .36625 L
.46726 .36384 L
.46747 .36335 L
.46988 .36151 L
.47001 .36143 L
.47229 .35993 L
.47462 .35902 L
.4747 .35899 L
.47711 .35798 L
.47952 .35716 L
.48175 .35661 L
F
.533 .996 0 0 k
.48916 .33967 m
.49157 .33937 L
.49398 .33915 L
.49639 .339 L
.4988 .33893 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39467 L
.49639 .39472 L
.49398 .3949 L
.49157 .39513 L
.491 .39517 L
.48916 .39543 L
.48675 .39568 L
.48434 .39531 L
.48377 .39517 L
.48219 .39276 L
.48346 .39035 L
.48434 .38966 L
.48675 .38852 L
.48863 .38794 L
.48916 .38779 L
.49157 .38728 L
.49398 .38691 L
.49639 .38669 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37761 L
.49639 .37769 L
.49398 .37787 L
.49157 .37813 L
.49034 .3783 L
.48916 .37832 L
.48675 .37863 L
.48434 .37909 L
.48193 .37946 L
.47952 .37945 L
.47711 .37845 L
.47697 .3783 L
.47601 .37589 L
.47683 .37348 L
.47711 .37292 L
.47934 .37107 L
.47952 .37094 L
.48193 .36961 L
.48434 .36882 L
.48553 .36866 L
.48675 .36834 L
.48916 .36783 L
.49157 .36744 L
.49398 .36717 L
.49639 .367 L
.4988 .36692 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35508 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35433 L
.49398 .35448 L
.49157 .3547 L
.48916 .355 L
.48675 .35538 L
.48434 .35583 L
.48193 .35634 L
.48069 .35661 L
.47952 .35682 L
.47711 .35729 L
.4747 .3577 L
.47229 .35788 L
.46988 .35762 L
.46768 .35661 L
.46747 .35654 L
.46594 .3542 L
.4658 .35179 L
.46677 .34938 L
.46747 .34789 L
.46888 .34697 L
.46988 .346 L
.47229 .34459 L
.47237 .34456 L
.4747 .3434 L
.47711 .34248 L
.47834 .34215 L
.47952 .34172 L
.48193 .34105 L
.48434 .34049 L
.48675 .34004 L
.48881 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66107 L
.49639 .661 L
.49398 .66085 L
.49157 .66063 L
.48916 .66033 L
.48881 .66026 L
.48675 .65996 L
.48434 .65951 L
.48193 .65895 L
.47952 .65828 L
.47834 .65785 L
.47711 .65752 L
.4747 .6566 L
.47237 .65544 L
.47229 .65541 L
.46988 .654 L
.46888 .65303 L
.46747 .65211 L
.46677 .65062 L
.4658 .64821 L
.46594 .6458 L
.46747 .64346 L
.46768 .64339 L
.46988 .64238 L
.47229 .64212 L
.4747 .6423 L
.47711 .64271 L
.47952 .64318 L
.48069 .64339 L
.48193 .64366 L
.48434 .64417 L
.48675 .64462 L
.48916 .645 L
.49157 .6453 L
.49398 .64552 L
.49639 .64567 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64492 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.44 .996 0 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .59231 L
.49157 .5919 L
.48916 .59139 L
.48675 .5909 L
.48577 .59037 L
.48434 .58995 L
.48193 .58894 L
.47952 .58799 L
.47949 .58796 L
.47711 .58654 L
.47546 .58555 L
.4747 .58518 L
.47229 .58345 L
.47184 .58314 L
.46988 .58144 L
.469 .58073 L
.46747 .57899 L
.46693 .57832 L
.4665 .57591 L
.46747 .57513 L
.46988 .57581 L
.47002 .57591 L
.47229 .57745 L
.47345 .57832 L
.4747 .57915 L
.47683 .58073 L
.47711 .5809 L
.47952 .58216 L
.48138 .58314 L
.48193 .58345 L
.48434 .58436 L
.48675 .58534 L
.48802 .58555 L
.48916 .58604 L
.49157 .58655 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.728 0 .996 0 k
.49157 .37816 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .38661 L
.49639 .38668 L
.49398 .38689 L
.49157 .38723 L
.48916 .38769 L
.48804 .38794 L
.48675 .38822 L
.48434 .38888 L
.48193 .38934 L
.47985 .39035 L
.47952 .39045 L
.47711 .39145 L
.4747 .39229 L
.47395 .39276 L
.47229 .39338 L
.46988 .39358 L
.46747 .3934 L
.46686 .39276 L
.46653 .39035 L
.46747 .388 L
.46752 .38794 L
.46988 .38585 L
.47036 .38553 L
.47229 .38437 L
.47465 .38312 L
.4747 .38309 L
.47711 .38167 L
.47952 .38112 L
.48075 .38071 L
.48193 .38025 L
.48434 .37943 L
.48675 .37874 L
.48916 .37833 L
.49063 .3783 L
F
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49063 .6217 L
.48916 .62167 L
.48675 .62126 L
.48434 .62057 L
.48193 .61975 L
.48075 .61929 L
.47952 .61888 L
.47711 .61833 L
.4747 .61691 L
.47465 .61688 L
.47229 .61563 L
.47036 .61447 L
.46988 .61415 L
.46752 .61206 L
.46747 .612 L
.46653 .60965 L
.46686 .60724 L
.46747 .6066 L
.46988 .60642 L
.47229 .60662 L
.47395 .60724 L
.4747 .60771 L
.47711 .60855 L
.47952 .60955 L
.47985 .60965 L
.48193 .61066 L
.48434 .61112 L
.48675 .61178 L
.48804 .61206 L
.48916 .61231 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .61339 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.985 0 .041 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60085 .73496 L
.60001 .73582 L
.5985 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59345 .74219 L
.59278 .74278 L
.59071 .7446 L
.59037 .74489 L
.58796 .7469 L
.58783 .74701 L
.58555 .74882 L
.58479 .74942 L
.58314 .75066 L
.58156 .75183 L
.58073 .75241 L
.57832 .75409 L
.57811 .75424 L
.57591 .75569 L
.57444 .75665 L
.5735 .75723 L
.57109 .75869 L
.57048 .75906 L
.56868 .76009 L
.56627 .76143 L
.56619 .76147 L
.56386 .76269 L
.56151 .76388 L
.56145 .76391 L
.55904 .76506 L
.55663 .76616 L
.55634 .76629 L
.55422 .7672 L
.55181 .76818 L
.55051 .7687 L
.5494 .76911 L
.54699 .76999 L
.54458 .77082 L
.54373 .77111 L
.54217 .7716 L
.53976 .77232 L
.53735 .773 L
.53537 .77352 L
.53494 .77363 L
.53253 .7742 L
.53012 .77473 L
.52771 .77521 L
.5253 .77563 L
.52345 .77593 L
.52289 .77601 L
.52048 .77633 L
.51807 .77661 L
.51566 .77683 L
.51325 .777 L
.51084 .77711 L
.50843 .77716 L
.50602 .77715 L
.50361 .77708 L
.5012 .77694 L
.4988 .77673 L
.49639 .77644 L
.49398 .77607 L
.49322 .77593 L
.49157 .7756 L
.48916 .77503 L
.48675 .77435 L
.48434 .77353 L
.48432 .77352 L
.48193 .77255 L
.47952 .77139 L
.47901 .77111 L
.47711 .76998 L
.47527 .7687 L
.4747 .76826 L
.4725 .76629 L
.47229 .76607 L
.47044 .76388 L
.46988 .76309 L
.46893 .76147 L
.4679 .75906 L
.46747 .75753 L
.4673 .75665 L
.46711 .75424 L
.46733 .75183 L
.46747 .75093 L
.46802 .74942 L
.46923 .74701 L
.46988 .74606 L
.47114 .7446 L
.47229 .74352 L
.47408 .74219 L
.4747 .7418 L
.47711 .74054 L
.47898 .73978 L
.47952 .73959 L
.48193 .73887 L
.48434 .73831 L
.48675 .73787 L
.48916 .73752 L
.49035 .73737 L
.49157 .73723 L
.49398 .73699 L
.49639 .73676 L
.4988 .73655 L
.5012 .73634 L
.50361 .73612 L
.50602 .73588 L
.50843 .73562 L
.51084 .73533 L
.51325 .73501 L
.51359 .73496 L
.51566 .73465 L
.51807 .73425 L
.52048 .73381 L
.52289 .73332 L
.5253 .73279 L
.52639 .73255 L
.52771 .73222 L
.53012 .73159 L
.53253 .73091 L
.53494 .73018 L
.53506 .73014 L
.53735 .72939 L
.53976 .72854 L
.54197 .72773 L
.54217 .72765 L
.54458 .72668 L
.54699 .72566 L
.5478 .72532 L
.5494 .72458 L
.55181 .72342 L
.55289 .72291 L
.55422 .72221 L
.55663 .72092 L
.55742 .7205 L
.55904 .71956 L
.56145 .71813 L
.56151 .71809 L
.56386 .7166 L
.56531 .71568 L
.56627 .715 L
.56868 .71332 L
.56876 .71327 L
.57109 .71153 L
.57201 .71086 L
.5735 .70965 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.49398 .22393 m
.49639 .22356 L
.4988 .22327 L
.5012 .22306 L
.50361 .22292 L
.50602 .22285 L
.50843 .22284 L
.51084 .22289 L
.51325 .223 L
.51566 .22317 L
.51807 .22339 L
.52048 .22367 L
.52289 .22399 L
.52345 .22407 L
.5253 .22437 L
.52771 .22479 L
.53012 .22527 L
.53253 .2258 L
.53494 .22637 L
.53537 .22648 L
.53735 .227 L
.53976 .22768 L
.54217 .2284 L
.54373 .22889 L
.54458 .22918 L
.54699 .23001 L
.5494 .23089 L
.55051 .2313 L
.55181 .23182 L
.55422 .2328 L
.55634 .23371 L
.55663 .23384 L
.55904 .23494 L
.56145 .23609 L
.56151 .23612 L
.56386 .23731 L
.56619 .23853 L
.56627 .23857 L
.56868 .23991 L
.57048 .24094 L
.57109 .24131 L
.5735 .24277 L
.57444 .24335 L
.57591 .24431 L
.57811 .24576 L
.57832 .24591 L
.58073 .24759 L
.58156 .24817 L
.58314 .24934 L
.58479 .25058 L
.58555 .25118 L
.58783 .25299 L
.58796 .2531 L
.59037 .25511 L
.59071 .2554 L
.59278 .25722 L
.59345 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.5985 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26673 L
.60309 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61454 .28191 L
.61617 .28432 L
.61688 .28543 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30987 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29035 L
.57201 .28914 L
.57109 .28847 L
.56876 .28673 L
.56868 .28668 L
.56627 .285 L
.56531 .28432 L
.56386 .2834 L
.56151 .28191 L
.56145 .28187 L
.55904 .28044 L
.55742 .2795 L
.55663 .27908 L
.55422 .27779 L
.55289 .27709 L
.55181 .27658 L
.5494 .27542 L
.5478 .27468 L
.54699 .27434 L
.54458 .27332 L
.54217 .27235 L
.54197 .27227 L
.53976 .27146 L
.53735 .27061 L
.53506 .26986 L
.53494 .26982 L
.53253 .26909 L
.53012 .26841 L
.52771 .26778 L
.52639 .26745 L
.5253 .26721 L
.52289 .26668 L
.52048 .26619 L
.51807 .26575 L
.51566 .26535 L
.51359 .26504 L
.51325 .26499 L
.51084 .26467 L
.50843 .26438 L
.50602 .26412 L
.50361 .26388 L
.5012 .26366 L
.4988 .26345 L
.49639 .26324 L
.49398 .26301 L
.49157 .26277 L
.49035 .26263 L
.48916 .26248 L
.48675 .26213 L
.48434 .26169 L
.48193 .26113 L
.47952 .26041 L
.47898 .26022 L
.47711 .25946 L
.4747 .2582 L
.47408 .25781 L
.47229 .25648 L
.47114 .2554 L
.46988 .25394 L
.46923 .25299 L
.46802 .25058 L
.46747 .24907 L
.46733 .24817 L
.46711 .24576 L
.4673 .24335 L
.46747 .24247 L
.4679 .24094 L
.46893 .23853 L
.46988 .23691 L
.47044 .23612 L
.47229 .23393 L
.4725 .23371 L
.4747 .23174 L
.47527 .2313 L
.47711 .23002 L
.47901 .22889 L
.47952 .22861 L
.48193 .22745 L
.48432 .22648 L
.48434 .22647 L
.48675 .22565 L
.48916 .22497 L
.49157 .2244 L
.49322 .22407 L
F
0 .114 .996 .003 k
.48916 .33968 m
.49157 .33938 L
.49398 .33915 L
.49639 .339 L
.4988 .33893 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39467 L
.49639 .39472 L
.49398 .3949 L
.49157 .39512 L
.49076 .39517 L
.48916 .39534 L
.48675 .39544 L
.48507 .39517 L
.48434 .39476 L
.48311 .39276 L
.48407 .39035 L
.48434 .39009 L
.48675 .38866 L
.48884 .38794 L
.48916 .38785 L
.49157 .3873 L
.49398 .38691 L
.49639 .38669 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38765 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37761 L
.49639 .37769 L
.49398 .37786 L
.49157 .37812 L
.49018 .3783 L
.48916 .37831 L
.48675 .37858 L
.48434 .37896 L
.48193 .37914 L
.47952 .37876 L
.47869 .3783 L
.47712 .37589 L
.47771 .37348 L
.47952 .3714 L
.47999 .37107 L
.48193 .3698 L
.48434 .36887 L
.48576 .36866 L
.48675 .36839 L
.48916 .36785 L
.49157 .36746 L
.49398 .36718 L
.49639 .367 L
.4988 .36692 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35508 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35426 L
.49639 .35433 L
.49398 .35447 L
.49157 .35469 L
.48916 .35498 L
.48675 .35535 L
.48434 .35578 L
.48193 .35625 L
.48006 .35661 L
.47952 .35669 L
.47711 .35704 L
.4747 .35726 L
.47229 .35713 L
.47048 .35661 L
.46988 .35635 L
.46786 .3542 L
.46747 .3531 L
.46736 .35179 L
.46747 .35093 L
.46803 .34938 L
.46979 .34697 L
.46988 .34686 L
.47229 .34488 L
.47309 .34456 L
.4747 .34363 L
.47711 .3426 L
.47867 .34215 L
.47952 .34181 L
.48193 .3411 L
.48434 .34052 L
.48675 .34006 L
.48889 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66107 L
.49639 .661 L
.49398 .66085 L
.49157 .66062 L
.48916 .66032 L
.48889 .66026 L
.48675 .65994 L
.48434 .65948 L
.48193 .6589 L
.47952 .65819 L
.47867 .65785 L
.47711 .6574 L
.4747 .65637 L
.47309 .65544 L
.47229 .65512 L
.46988 .65314 L
.46979 .65303 L
.46803 .65062 L
.46747 .64907 L
.46736 .64821 L
.46747 .6469 L
.46786 .6458 L
.46988 .64365 L
.47048 .64339 L
.47229 .64287 L
.4747 .64274 L
.47711 .64296 L
.47952 .64331 L
.48006 .64339 L
.48193 .64375 L
.48434 .64422 L
.48675 .64465 L
.48916 .64502 L
.49157 .64531 L
.49398 .64553 L
.49639 .64567 L
.4988 .64574 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64492 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.231 .996 0 0 k
.48193 .35659 m
.48434 .35597 L
.48675 .35545 L
.48916 .35504 L
.49157 .35472 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36692 L
.4988 .36691 L
.49639 .36699 L
.49398 .36715 L
.49157 .36741 L
.48916 .36777 L
.48675 .36822 L
.48471 .36866 L
.48434 .3687 L
.48193 .36916 L
.47952 .36982 L
.47711 .3705 L
.4747 .37102 L
.47438 .37107 L
.47229 .37117 L
.47102 .37107 L
.46988 .37076 L
.46767 .36866 L
.46747 .36815 L
.46736 .36625 L
.46747 .36571 L
.46846 .36384 L
.46988 .36215 L
.47091 .36143 L
.47229 .36024 L
.4747 .35907 L
.47496 .35902 L
.47711 .35807 L
.47952 .3572 L
.48184 .35661 L
F
0 .996 .673 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.49139 .60483 L
.48916 .60439 L
.48675 .6038 L
.48434 .60354 L
.48224 .60242 L
.48193 .60234 L
.47952 .60133 L
.47711 .60049 L
.47659 .60001 L
.4747 .59899 L
.47229 .59762 L
.47227 .5976 L
.46988 .59575 L
.46925 .59519 L
.46768 .59278 L
.46831 .59037 L
.46988 .58994 L
.47184 .59037 L
.47229 .59081 L
.4747 .59174 L
.47658 .59278 L
.47711 .59308 L
.47952 .59419 L
.4817 .59519 L
.48193 .59535 L
.48434 .59611 L
.48675 .59685 L
.48916 .59752 L
.48978 .5976 L
.49157 .59781 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58216 L
.49157 .58173 L
.48916 .58121 L
.48825 .58073 L
.48675 .58046 L
.48434 .57937 L
.48193 .57845 L
.48173 .57832 L
.47952 .57636 L
.47916 .57591 L
.47952 .57429 L
.48193 .57406 L
.48434 .57492 L
.48641 .57591 L
.48675 .57612 L
.48916 .57675 L
.49157 .57733 L
.49398 .57788 L
.49639 .57831 L
.49688 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57465 L
.49639 .57445 L
.49398 .57414 L
.49157 .57369 L
.49129 .5735 L
.48916 .5727 L
.48675 .57185 L
.48434 .57109 L
.48434 .57109 L
.48235 .56868 L
.48434 .56741 L
.48675 .56861 L
.48853 .56868 L
.48916 .56925 L
.49157 .56976 L
.49398 .57031 L
.49639 .57088 L
.49787 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55759 L
.49398 .55751 L
.49383 .55663 L
.49398 .5551 L
.49639 .55505 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55168 L
.49869 .55181 L
.49639 .55213 L
.49398 .55239 L
.49157 .55313 L
.49148 .55181 L
.49157 .55023 L
.49397 .5494 L
.49398 .54926 L
.49639 .54745 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53941 L
.49639 .53771 L
.49638 .53735 L
.49398 .53494 L
.49639 .53323 L
.49879 .53494 L
.4988 .53563 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53335 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .52566 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.4988 .52302 L
.4988 .52289 L
.4988 .52051 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.4988 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.996 0 .097 0 k
.46988 .54506 m
.47009 .54699 L
.47016 .5494 L
.47229 .54942 L
.47245 .55181 L
.4747 .55201 L
.4748 .55422 L
.47711 .55455 L
.47725 .55663 L
.47952 .55689 L
.48147 .55904 L
.48193 .55921 L
.48434 .56015 L
.48624 .56145 L
.48675 .56184 L
.48916 .56232 L
.49145 .56386 L
.49157 .56405 L
.49398 .56453 L
.49639 .56481 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .5672 L
.49157 .56683 L
.49111 .56627 L
.48916 .56617 L
.48675 .5646 L
.48434 .56403 L
.48412 .56386 L
.48193 .56196 L
.47971 .56145 L
.47952 .56084 L
.47711 .55907 L
.47702 .55904 L
.4747 .55665 L
.47461 .55663 L
.47234 .55422 L
.47229 .55389 L
.47007 .55181 L
.46988 .54947 L
.46785 .5494 L
.46777 .54699 L
F
.996 .012 0 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49064 .6217 L
.48916 .62167 L
.48675 .62126 L
.48434 .62057 L
.48193 .61974 L
.48077 .61929 L
.47952 .61886 L
.47711 .6183 L
.47479 .61688 L
.4747 .61684 L
.47229 .61547 L
.47085 .61447 L
.46988 .61364 L
.46862 .61206 L
.46814 .60965 L
.46988 .60741 L
.47033 .60724 L
.47229 .60721 L
.4727 .60724 L
.4747 .60799 L
.47711 .60863 L
.47952 .60958 L
.47976 .60965 L
.48193 .61068 L
.48434 .61113 L
.48675 .61178 L
.48804 .61206 L
.48916 .61232 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .61339 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.49157 .37816 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .38661 L
.49639 .38668 L
.49398 .38689 L
.49157 .38723 L
.48916 .38768 L
.48804 .38794 L
.48675 .38822 L
.48434 .38887 L
.48193 .38932 L
.47976 .39035 L
.47952 .39042 L
.47711 .39137 L
.4747 .39201 L
.4727 .39276 L
.47229 .39279 L
.47033 .39276 L
.46988 .39259 L
.46814 .39035 L
.46862 .38794 L
.46988 .38636 L
.47085 .38553 L
.47229 .38453 L
.4747 .38316 L
.47479 .38312 L
.47711 .3817 L
.47952 .38114 L
.48077 .38071 L
.48193 .38026 L
.48434 .37943 L
.48675 .37874 L
.48916 .37833 L
.49064 .3783 L
F
0 .529 .996 0 k
.49157 .40219 m
.49398 .40163 L
.49639 .40127 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40769 L
.49157 .4081 L
.48916 .40861 L
.48675 .4091 L
.48577 .40963 L
.48434 .41005 L
.48193 .41105 L
.47952 .41201 L
.47948 .41204 L
.47711 .41345 L
.47537 .41445 L
.4747 .41473 L
.47229 .41616 L
.46988 .41652 L
.4684 .41445 L
.46974 .41204 L
.46988 .41191 L
.47229 .40987 L
.4727 .40963 L
.4747 .40837 L
.47663 .40722 L
.47711 .40695 L
.47952 .40582 L
.4817 .40481 L
.48193 .40466 L
.48434 .40389 L
.48675 .40315 L
.48916 .40248 L
.48978 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59873 L
.49398 .59837 L
.49157 .59781 L
.48978 .5976 L
.48916 .59752 L
.48675 .59685 L
.48434 .59611 L
.48193 .59534 L
.4817 .59519 L
.47952 .59418 L
.47711 .59305 L
.47663 .59278 L
.4747 .59163 L
.4727 .59037 L
.47229 .59013 L
.46988 .58809 L
.46974 .58796 L
.4684 .58555 L
.46988 .58348 L
.47229 .58384 L
.4747 .58527 L
.47537 .58555 L
.47711 .58655 L
.47948 .58796 L
.47952 .58799 L
.48193 .58895 L
.48434 .58995 L
.48577 .59037 L
.48675 .5909 L
.48916 .59139 L
.49157 .5919 L
.49398 .59231 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58696 L
.49157 .58655 L
.48916 .58604 L
.48802 .58555 L
.48675 .58534 L
.48434 .58436 L
.48193 .58345 L
.48138 .58314 L
.47952 .58214 L
.47711 .58084 L
.47694 .58073 L
.4747 .57839 L
.47465 .57832 L
.4747 .5767 L
.47711 .57616 L
.47952 .57705 L
.48163 .57832 L
.48193 .5785 L
.48434 .57938 L
.48675 .58046 L
.48825 .58073 L
.48916 .58121 L
.49157 .58173 L
.49398 .58216 L
.49639 .58247 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
0 .873 .996 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96593 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96264 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52272 .67713 L
.52048 .67766 L
.51807 .67819 L
.51566 .67866 L
.51325 .67905 L
.51084 .67938 L
.50946 .67954 L
.50843 .67963 L
.50602 .67982 L
.50361 .67995 L
.5012 .68 L
.4988 .67999 L
.49639 .67991 L
.49398 .67976 L
.49159 .67954 L
.49157 .67953 L
.48916 .67923 L
.48675 .67884 L
.48434 .67834 L
.48193 .67773 L
.48 .67713 L
.47952 .67698 L
.47711 .67605 L
.4747 .67483 L
.47453 .67472 L
.47229 .67325 L
.47133 .67231 L
.46988 .67083 L
.46944 .6699 L
.46856 .66749 L
.46858 .66508 L
.46968 .66267 L
.46988 .6624 L
.47229 .66062 L
.47321 .66026 L
.4747 .65987 L
.47711 .6596 L
.47952 .65962 L
.48193 .65979 L
.48434 .66003 L
.48646 .66026 L
.48675 .66029 L
.48916 .66055 L
.49157 .66077 L
.49398 .66094 L
.49639 .66106 L
.4988 .66111 L
.5012 .66109 L
.50361 .66101 L
.50602 .66086 L
.50843 .66064 L
.51084 .66035 L
.51159 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64525 L
.50602 .64549 L
.50361 .64565 L
.5012 .64572 L
.4988 .64571 L
.49639 .64562 L
.49398 .64544 L
.49157 .64515 L
.48916 .64473 L
.48675 .64412 L
.4847 .64339 L
.48434 .64332 L
.48193 .64218 L
.48073 .64098 L
.47952 .63964 L
.47905 .63857 L
.47887 .63616 L
.47952 .63466 L
.48045 .63375 L
.48193 .63293 L
.48434 .63245 L
.48675 .6324 L
.48916 .63255 L
.49157 .63275 L
.49398 .63293 L
.49639 .63305 L
.4988 .63311 L
.5012 .63309 L
.50361 .63298 L
.50602 .63278 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.685 .996 0 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51157 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .661 L
.5012 .66107 L
.4988 .66107 L
.49639 .66099 L
.49398 .66084 L
.49157 .66061 L
.48916 .6603 L
.48897 .66026 L
.48675 .65992 L
.48434 .65943 L
.48193 .65883 L
.47952 .65808 L
.47901 .65785 L
.47711 .65723 L
.4747 .65605 L
.47382 .65544 L
.47229 .65464 L
.47084 .65303 L
.46988 .65183 L
.46931 .65062 L
.4689 .64821 L
.46971 .6458 L
.46988 .64552 L
.47229 .6438 L
.47342 .64339 L
.4747 .64328 L
.47711 .64326 L
.47875 .64339 L
.47952 .64349 L
.48193 .64387 L
.48434 .64429 L
.48675 .64469 L
.48916 .64504 L
.49157 .64532 L
.49398 .64554 L
.49639 .64568 L
.4988 .64575 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64492 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.48916 .3397 m
.49157 .33939 L
.49398 .33916 L
.49639 .33901 L
.4988 .33893 L
.5012 .33893 L
.50361 .339 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51157 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39467 L
.49639 .39471 L
.49398 .39489 L
.49157 .39511 L
.49029 .39517 L
.48916 .39523 L
.48689 .39517 L
.48675 .39514 L
.48434 .39377 L
.48393 .39276 L
.48434 .39088 L
.48472 .39035 L
.48675 .38885 L
.48907 .38794 L
.48916 .38791 L
.49157 .38732 L
.49398 .38692 L
.49639 .38669 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38766 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37761 L
.49639 .37768 L
.49398 .37785 L
.49157 .3781 L
.48995 .3783 L
.48916 .37831 L
.48675 .37853 L
.48434 .37879 L
.48193 .37875 L
.48033 .3783 L
.47952 .3778 L
.47836 .37589 L
.47871 .37348 L
.47952 .37207 L
.48065 .37107 L
.48193 .37007 L
.48434 .36894 L
.48602 .36866 L
.48675 .36845 L
.48916 .36788 L
.49157 .36747 L
.49398 .36718 L
.49639 .367 L
.4988 .36692 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35508 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35425 L
.49639 .35432 L
.49398 .35446 L
.49157 .35468 L
.48916 .35496 L
.48675 .35531 L
.48434 .35571 L
.48193 .35613 L
.47952 .35651 L
.47875 .35661 L
.47711 .35674 L
.4747 .35672 L
.47342 .35661 L
.47229 .3562 L
.46988 .35448 L
.46971 .3542 L
.4689 .35179 L
.46931 .34938 L
.46988 .34817 L
.47084 .34697 L
.47229 .34536 L
.47382 .34456 L
.4747 .34395 L
.47711 .34277 L
.47901 .34215 L
.47952 .34192 L
.48193 .34117 L
.48434 .34057 L
.48675 .34008 L
.48897 .33974 L
F
.291 .996 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49688 .57832 L
.49639 .57831 L
.49398 .57788 L
.49157 .57733 L
.48916 .57675 L
.48675 .57612 L
.48642 .57591 L
.48434 .57488 L
.48193 .57386 L
.48136 .5735 L
.47952 .57232 L
.47711 .5711 L
.47709 .57109 L
.4747 .56895 L
.47419 .56868 L
.47229 .56665 L
.47153 .56627 L
.46988 .56399 L
.46965 .56386 L
.46988 .56148 L
.47229 .56195 L
.4736 .56386 L
.4747 .56425 L
.47663 .56627 L
.47711 .56649 L
.47952 .56844 L
.4804 .56868 L
.48193 .56946 L
.48423 .57109 L
.48434 .57117 L
.48675 .57186 L
.48916 .57271 L
.49129 .5735 L
.49157 .57369 L
.49398 .57414 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.148 0 .996 0 k
.49157 .37816 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .38661 L
.49639 .38668 L
.49398 .38689 L
.49157 .38723 L
.48916 .38768 L
.48803 .38794 L
.48675 .38822 L
.48434 .38887 L
.48193 .3893 L
.47959 .39035 L
.47952 .39037 L
.47711 .39123 L
.4747 .3916 L
.47229 .39195 L
.46989 .39035 L
.46988 .39033 L
.46978 .38794 L
.46988 .38769 L
.47147 .38553 L
.47229 .38484 L
.4747 .38328 L
.47502 .38312 L
.47711 .38175 L
.47952 .38116 L
.4808 .38071 L
.48193 .38027 L
.48434 .37943 L
.48675 .37874 L
.48916 .37833 L
.49064 .3783 L
F
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49064 .6217 L
.48916 .62167 L
.48675 .62126 L
.48434 .62057 L
.48193 .61973 L
.4808 .61929 L
.47952 .61884 L
.47711 .61825 L
.47502 .61688 L
.4747 .61672 L
.47229 .61516 L
.47147 .61447 L
.46988 .61231 L
.46978 .61206 L
.46988 .60967 L
.46989 .60965 L
.47229 .60805 L
.4747 .6084 L
.47711 .60877 L
.47952 .60963 L
.47959 .60965 L
.48193 .6107 L
.48434 .61113 L
.48675 .61178 L
.48803 .61206 L
.48916 .61232 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .61339 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.996 0 .097 0 k
.4747 .53971 m
.47711 .53735 L
.47946 .53976 L
.47952 .53976 L
.48193 .5401 L
.48193 .54217 L
.48434 .54447 L
.48672 .54458 L
.48434 .54699 L
.48675 .5471 L
.48914 .5494 L
.48675 .54965 L
.48436 .5494 L
.48434 .54703 L
.48193 .54699 L
.48193 .54459 L
.48187 .54458 L
.47952 .54218 L
.47931 .54217 L
.47711 .53977 L
.47474 .54217 L
.47711 .54218 L
.47725 .54458 L
.47952 .54461 L
.47953 .54699 L
.48193 .54703 L
.48193 .5494 L
.48434 .54949 L
.48653 .55181 L
.48675 .55213 L
.48916 .552 L
.49153 .55422 L
.48916 .55455 L
.48675 .55447 L
.48663 .55422 L
.48434 .55196 L
.48194 .55181 L
.48193 .5495 L
.47952 .5494 L
.47952 .54843 L
.47714 .54699 L
.47711 .54469 L
.47478 .54458 L
.4747 .54218 L
.47237 .54458 L
.4747 .54484 L
.47479 .54699 L
.4771 .5494 L
.47711 .5494 L
.4794 .55181 L
.47952 .55183 L
.48193 .55228 L
.48194 .55422 L
.48434 .55444 L
.48663 .55663 L
.48675 .55683 L
.48916 .55706 L
.49157 .55704 L
.49381 .55904 L
.49398 .55971 L
.49639 .55996 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56233 L
.49398 .56203 L
.49374 .56145 L
.49157 .56022 L
.48916 .5596 L
.48675 .55929 L
.48652 .55904 L
.48434 .55701 L
.48193 .55665 L
.48189 .55663 L
.47952 .5543 L
.47834 .55422 L
.47711 .55186 L
.47492 .55181 L
.4747 .54941 L
.47269 .5494 L
.47244 .54699 L
.47229 .54494 L
.46992 .54458 L
.47143 .54217 L
.47229 .54208 L
.47448 .53976 L
F
.996 .857 0 0 k
.49157 .42631 m
.49398 .42586 L
.49639 .42555 L
.4988 .42535 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49787 .42891 L
.49639 .42912 L
.49398 .42969 L
.49157 .43024 L
.48916 .43075 L
.48854 .43132 L
.48675 .43146 L
.48434 .43305 L
.48305 .43373 L
.48434 .43597 L
.48675 .4354 L
.48916 .43383 L
.49145 .43614 L
.48916 .43768 L
.48675 .43816 L
.48624 .43855 L
.48675 .44071 L
.48916 .4404 L
.49157 .43978 L
.49381 .44096 L
.49398 .44249 L
.49639 .44241 L
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44495 L
.49398 .4449 L
.49383 .44337 L
.49157 .44296 L
.48916 .44294 L
.48675 .44317 L
.48652 .44096 L
.48434 .43985 L
.48193 .44079 L
.47971 .43855 L
.48193 .43804 L
.48412 .43614 L
.48193 .43377 L
.47952 .43582 L
.47871 .43614 L
.47711 .43792 L
.47501 .43855 L
.47711 .44094 L
.47952 .43916 L
.48147 .44096 L
.48193 .44335 L
.48434 .44299 L
.48663 .44337 L
.48675 .44553 L
.48916 .44545 L
.49153 .44578 L
.49157 .44664 L
.49398 .44761 L
.49639 .44787 L
.49869 .44819 L
.4988 .44832 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45255 L
.49398 .45075 L
.49397 .4506 L
.49157 .45009 L
.49146 .44819 L
.48916 .448 L
.48675 .44787 L
.48663 .44578 L
.48434 .44556 L
.48194 .44578 L
.48434 .44804 L
.48653 .44819 L
.48675 .45035 L
.48914 .4506 L
.48916 .45094 L
.49156 .45301 L
.49157 .45323 L
.49396 .45542 L
.49397 .45783 L
.49397 .46024 L
.49157 .46265 L
.49398 .46502 L
.49638 .46265 L
.49639 .46227 L
.4988 .46059 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
.50843 .45436 L
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.4988 .47949 L
.49639 .47712 L
.49639 .47711 L
.49398 .4747 L
.49639 .47245 L
.4988 .4747 L
.4988 .47698 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47434 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.49639 .46735 L
.49398 .46747 L
.49398 .46988 L
.49398 .47166 L
.49157 .46988 L
.49157 .46747 L
.49157 .46509 L
.49156 .46506 L
.48916 .46265 L
.48916 .46024 L
.48916 .45783 L
.48916 .45542 L
.48916 .45536 L
.48675 .45301 L
.48675 .4529 L
.48436 .4506 L
.48434 .45051 L
.48194 .44819 L
.48193 .44771 L
.47952 .44815 L
.47842 .44578 L
.47711 .44538 L
.47471 .44337 L
.47703 .44096 L
.4747 .43989 L
.47248 .44096 L
.47229 .44202 L
.47002 .44096 L
.47118 .43855 L
.47229 .43818 L
.47362 .43614 L
.4747 .43575 L
.47663 .43373 L
.47711 .43351 L
.47952 .43156 L
.4804 .43132 L
.48193 .43054 L
.48423 .42891 L
.48434 .42883 L
.48675 .42814 L
.48916 .42729 L
.49129 .4265 L
F
.055 .996 0 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51156 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .66099 L
.5012 .66107 L
.4988 .66106 L
.49639 .66099 L
.49398 .66083 L
.49157 .6606 L
.48916 .66028 L
.48907 .66026 L
.48675 .65988 L
.48434 .65938 L
.48193 .65874 L
.47952 .65793 L
.47936 .65785 L
.47711 .657 L
.4747 .6556 L
.47452 .65544 L
.47229 .65371 L
.47187 .65303 L
.47057 .65062 L
.47039 .64821 L
.47157 .6458 L
.47229 .64509 L
.4747 .644 L
.47711 .64368 L
.47952 .64375 L
.48193 .64402 L
.48434 .64437 L
.48675 .64474 L
.48916 .64507 L
.49157 .64534 L
.49398 .64555 L
.49639 .64568 L
.4988 .64575 L
.5012 .64574 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64492 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.48916 .33972 m
.49157 .3394 L
.49398 .33917 L
.49639 .33901 L
.4988 .33894 L
.5012 .33893 L
.50361 .33901 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51156 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39456 L
.5012 .39481 L
.4988 .39467 L
.49639 .39471 L
.49398 .39488 L
.49157 .39509 L
.48916 .39509 L
.48675 .39476 L
.48475 .39276 L
.48537 .39035 L
.48675 .38912 L
.48916 .38801 L
.4894 .38794 L
.49157 .38736 L
.49398 .38694 L
.49639 .3867 L
.4988 .38661 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38766 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37761 L
.49639 .37768 L
.49398 .37784 L
.49157 .37807 L
.48956 .3783 L
.48916 .3783 L
.48675 .37846 L
.48434 .37858 L
.48207 .3783 L
.48193 .37825 L
.47952 .3762 L
.47941 .37589 L
.47948 .37348 L
.47952 .37334 L
.48131 .37107 L
.48193 .37049 L
.48434 .36905 L
.48632 .36866 L
.48675 .36853 L
.48916 .36792 L
.49157 .36749 L
.49398 .36719 L
.49639 .36701 L
.4988 .36692 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35508 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35426 L
.4988 .35425 L
.49639 .35432 L
.49398 .35445 L
.49157 .35466 L
.48916 .35493 L
.48675 .35526 L
.48434 .35563 L
.48193 .35598 L
.47952 .35625 L
.47711 .35632 L
.4747 .356 L
.47229 .35491 L
.47157 .3542 L
.47039 .35179 L
.47057 .34938 L
.47187 .34697 L
.47229 .34629 L
.47452 .34456 L
.4747 .3444 L
.47711 .343 L
.47936 .34215 L
.47952 .34207 L
.48193 .34126 L
.48434 .34062 L
.48675 .34012 L
.48907 .33974 L
F
0 .996 .996 0 k
.48434 .35602 m
.48675 .35548 L
.48916 .35506 L
.49157 .35473 L
.49398 .35449 L
.49639 .35434 L
.4988 .35426 L
.5012 .35426 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36703 L
.5012 .36692 L
.4988 .36691 L
.49639 .36699 L
.49398 .36715 L
.49157 .3674 L
.48916 .36775 L
.48675 .36817 L
.48434 .36866 L
.48433 .36866 L
.48193 .36903 L
.47952 .36952 L
.47711 .36988 L
.4747 .36986 L
.47229 .36904 L
.47182 .36866 L
.4705 .36625 L
.47086 .36384 L
.47229 .36159 L
.47246 .36143 L
.4747 .35937 L
.47588 .35902 L
.47711 .35836 L
.47952 .35734 L
.48193 .35666 L
.48215 .35661 L
F
0 0 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.49139 .60483 L
.48916 .60439 L
.48675 .6038 L
.48434 .60354 L
.48225 .60242 L
.48193 .60234 L
.47952 .60133 L
.47711 .60046 L
.47663 .60001 L
.4747 .59891 L
.47274 .5976 L
.47229 .59727 L
.4706 .59519 L
.47067 .59278 L
.47229 .59243 L
.4747 .59213 L
.47635 .59278 L
.47711 .59316 L
.47952 .59421 L
.48169 .59519 L
.48193 .59535 L
.48434 .59611 L
.48675 .59685 L
.48916 .59752 L
.48978 .5976 L
.49157 .59781 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58216 L
.49157 .58173 L
.48916 .58121 L
.48825 .58073 L
.48675 .58045 L
.48434 .57933 L
.48274 .57832 L
.48193 .57815 L
.48093 .57591 L
.48193 .57488 L
.48434 .57509 L
.48639 .57591 L
.48675 .57614 L
.48916 .57675 L
.49157 .57733 L
.49398 .57788 L
.49639 .57831 L
.49688 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57465 L
.49639 .57445 L
.49398 .57414 L
.49157 .57369 L
.49129 .5735 L
.48916 .5727 L
.48675 .5718 L
.48586 .57109 L
.48675 .56877 L
.48916 .56926 L
.49157 .56976 L
.49398 .57031 L
.49639 .57088 L
.49787 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55759 L
.49398 .55751 L
.49383 .55663 L
.49398 .5551 L
.49639 .55505 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55168 L
.49869 .55181 L
.49639 .55213 L
.49398 .55239 L
.49364 .55181 L
.49397 .5494 L
.49398 .54934 L
.49639 .54745 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53941 L
.49639 .53764 L
.49638 .53735 L
.49398 .53494 L
.49639 .53473 L
.49879 .53494 L
.4988 .53563 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53335 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .52566 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.4988 .52302 L
.4988 .52289 L
.4988 .52055 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.4988 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.52 0 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .59231 L
.49157 .5919 L
.48916 .59139 L
.48675 .5909 L
.48577 .59037 L
.48434 .58995 L
.48193 .58894 L
.47952 .58798 L
.47949 .58796 L
.47711 .58653 L
.47551 .58555 L
.4747 .58512 L
.47229 .58318 L
.47224 .58314 L
.47105 .58073 L
.47229 .57914 L
.4747 .5795 L
.47675 .58073 L
.47711 .58094 L
.47952 .58216 L
.48137 .58314 L
.48193 .58346 L
.48434 .58436 L
.48675 .58534 L
.48802 .58555 L
.48916 .58604 L
.49157 .58655 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.996 0 .996 0 k
.51084 .16373 m
.51325 .16357 L
.51566 .16348 L
.51807 .16345 L
.52048 .16348 L
.52289 .16357 L
.5253 .16371 L
.52679 .16382 L
.52771 .16391 L
.53012 .16416 L
.53253 .16447 L
.53494 .16482 L
.53735 .16522 L
.53976 .16567 L
.54217 .16617 L
.54246 .16623 L
.54458 .16672 L
.54699 .16731 L
.5494 .16794 L
.55181 .16863 L
.55186 .16864 L
.55422 .16936 L
.55663 .17013 L
.55904 .17095 L
.55933 .17105 L
.56145 .17182 L
.56386 .17274 L
.5657 .17346 L
.56627 .1737 L
.56868 .1747 L
.57109 .17576 L
.57134 .17587 L
.5735 .17687 L
.57591 .17802 L
.57645 .17828 L
.57832 .17922 L
.58073 .18048 L
.58114 .18069 L
.58314 .18179 L
.58548 .1831 L
.58555 .18314 L
.58796 .18456 L
.58954 .18551 L
.59037 .18603 L
.59278 .18756 L
.59334 .18792 L
.59519 .18915 L
.59693 .19033 L
.5976 .1908 L
.60001 .19251 L
.60033 .19274 L
.60242 .19429 L
.60356 .19515 L
.60483 .19613 L
.60664 .19756 L
.60724 .19805 L
.60957 .19997 L
.60965 .20004 L
.61206 .20211 L
.61237 .20238 L
.61447 .20426 L
.61506 .20479 L
.61688 .20649 L
.61763 .2072 L
.61929 .20881 L
.6201 .20961 L
.6217 .21123 L
.62247 .21202 L
.62411 .21375 L
.62475 .21443 L
.62652 .21637 L
.62694 .21684 L
.62893 .21911 L
.62905 .21925 L
.63108 .22166 L
.63134 .22198 L
.63304 .22407 L
.63375 .22498 L
.63492 .22648 L
.63616 .22812 L
.63673 .22889 L
.63848 .2313 L
.63857 .23142 L
.64017 .23371 L
.64098 .2349 L
.6418 .23612 L
.64336 .23853 L
.64339 .23857 L
.64487 .24094 L
.6458 .24247 L
.64632 .24335 L
.64772 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25105 L
.65162 .25299 L
.65282 .2554 L
.65303 .25584 L
.65397 .25781 L
.65508 .26022 L
.65544 .26103 L
.65614 .26263 L
.65716 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41323 L
.50602 .41288 L
.50361 .41264 L
.5012 .4124 L
.49997 .41204 L
.4988 .41169 L
.49773 .40963 L
.4988 .40818 L
.5012 .40749 L
.50361 .40745 L
.50602 .40764 L
.50843 .40796 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40247 L
.51062 .4024 L
.50843 .40194 L
.50602 .40156 L
.50361 .40209 L
.5012 .40128 L
.4988 .40052 L
.49808 .39999 L
.49691 .39758 L
.4988 .3954 L
.49937 .39517 L
.5012 .39498 L
.50361 .39467 L
.50602 .39482 L
.50843 .39515 L
.50884 .39517 L
.51084 .39559 L
.51325 .39661 L
.51566 .39678 L
.51791 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53971 .34938 L
.53735 .34818 L
.53517 .34697 L
.53494 .34691 L
.53253 .34584 L
.53012 .34476 L
.52966 .34456 L
.52771 .34388 L
.5253 .34301 L
.52289 .34222 L
.52268 .34215 L
.52048 .34157 L
.51807 .34095 L
.51566 .34039 L
.51325 .33991 L
.5124 .33974 L
.51084 .33949 L
.50843 .33911 L
.50602 .33874 L
.50361 .33836 L
.5012 .33792 L
.4988 .33734 L
.49876 .33733 L
.49639 .33653 L
.49398 .33512 L
.49374 .33492 L
.49178 .33251 L
.49157 .33204 L
.49115 .3301 L
.4915 .32769 L
.49157 .32752 L
.49296 .32528 L
.49398 .32423 L
.49615 .32287 L
.49639 .32275 L
.4988 .32182 L
.5012 .32125 L
.50361 .32093 L
.50602 .32079 L
.50843 .3208 L
.51084 .32092 L
.51325 .32116 L
.51566 .32149 L
.51807 .32191 L
.52048 .3224 L
.52252 .32287 L
.52289 .32297 L
.5253 .32364 L
.52771 .32438 L
.53012 .32517 L
.53052 .32528 L
.53253 .32607 L
.53494 .32706 L
.53674 .32769 L
.53735 .32809 L
.53976 .32926 L
.54174 .3301 L
.54217 .33047 L
.54458 .33183 L
.54605 .33251 L
.54699 .33323 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57162 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55682 .31324 L
.55663 .31312 L
.55422 .31157 L
.55313 .31083 L
.55181 .31011 L
.5494 .30872 L
.54896 .30842 L
.54699 .30744 L
.54458 .30621 L
.54426 .30601 L
.54217 .30508 L
.53976 .30401 L
.5389 .3036 L
.53735 .30303 L
.53494 .3021 L
.53253 .30124 L
.53242 .30119 L
.53012 .30045 L
.52771 .29972 L
.5253 .29904 L
.52443 .29878 L
.52289 .29842 L
.52048 .29785 L
.51807 .29733 L
.51566 .29684 L
.51325 .29639 L
.51316 .29637 L
.51084 .29596 L
.50843 .29555 L
.50602 .29513 L
.50361 .29469 L
.5012 .29421 L
.50011 .29396 L
.4988 .29364 L
.49639 .29294 L
.49398 .29203 L
.49292 .29155 L
.49157 .29082 L
.48923 .28914 L
.48916 .28907 L
.4871 .28673 L
.48675 .2863 L
.48589 .28432 L
.48537 .28191 L
.48545 .2795 L
.48611 .27709 L
.48675 .27565 L
.48742 .27468 L
.48916 .27263 L
.48955 .27227 L
.49157 .27069 L
.49294 .26986 L
.49398 .26931 L
.49639 .26828 L
.4988 .26751 L
.49901 .26745 L
.5012 .26694 L
.50361 .26653 L
.50602 .26627 L
.50843 .26612 L
.51084 .26608 L
.51325 .26614 L
.51566 .26628 L
.51807 .2665 L
.52048 .2668 L
.52289 .26717 L
.52458 .26745 L
.5253 .2676 L
.52771 .26811 L
.53012 .26867 L
.53253 .2693 L
.53454 .26986 L
.53494 .26999 L
.53735 .27075 L
.53976 .27156 L
.54175 .27227 L
.54217 .27244 L
.54458 .27339 L
.54699 .27439 L
.54768 .27468 L
.5494 .27547 L
.55181 .27661 L
.55283 .27709 L
.55422 .27782 L
.55663 .2791 L
.55739 .2795 L
.55904 .28046 L
.56145 .28189 L
.56149 .28191 L
.56386 .28341 L
.5653 .28432 L
.56627 .285 L
.56868 .28668 L
.56875 .28673 L
.57109 .28847 L
.57201 .28914 L
.5735 .29035 L
.57503 .29155 L
.57591 .29232 L
.57785 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29661 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59169 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .3243 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60554 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29804 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27844 L
.61107 .27709 L
.60965 .27526 L
.60921 .27468 L
.60725 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60085 .26504 L
.60001 .26417 L
.59851 .26263 L
.5976 .26174 L
.59605 .26022 L
.59519 .25942 L
.59345 .25781 L
.59278 .25721 L
.59072 .2554 L
.59037 .2551 L
.58796 .25308 L
.58785 .25299 L
.58555 .25116 L
.58481 .25058 L
.58314 .24932 L
.58159 .24817 L
.58073 .24756 L
.57832 .24588 L
.57815 .24576 L
.57591 .24427 L
.5745 .24335 L
.5735 .24273 L
.57109 .24126 L
.57057 .24094 L
.56868 .23985 L
.56631 .23853 L
.56627 .23851 L
.56386 .23722 L
.56171 .23612 L
.56145 .236 L
.55904 .23483 L
.55664 .23371 L
.55663 .23371 L
.55422 .23264 L
.55181 .23163 L
.55102 .2313 L
.5494 .23066 L
.54699 .22975 L
.54463 .22889 L
.54458 .22887 L
.54217 .22804 L
.53976 .22726 L
.53735 .22651 L
.53726 .22648 L
.53494 .2258 L
.53253 .22513 L
.53012 .22449 L
.52848 .22407 L
.52771 .22388 L
.5253 .22331 L
.52289 .22276 L
.52048 .22223 L
.51807 .22172 L
.5178 .22166 L
.51566 .22122 L
.51325 .22074 L
.51084 .22026 L
.50843 .21978 L
.50602 .2193 L
.5058 .21925 L
.50361 .21879 L
.5012 .21826 L
.4988 .21769 L
.49639 .21708 L
.49553 .21684 L
.49398 .21639 L
.49157 .21562 L
.48916 .21474 L
.48839 .21443 L
.48675 .21372 L
.48434 .21252 L
.48344 .21202 L
.48193 .21109 L
.47985 .20961 L
.47952 .20934 L
.47717 .2072 L
.47711 .20714 L
.47513 .20479 L
.4747 .20418 L
.47361 .20238 L
.4725 .19997 L
.47229 .19944 L
.47175 .19756 L
.47132 .19515 L
.4712 .19274 L
.47137 .19033 L
.47183 .18792 L
.47229 .18631 L
.47259 .18551 L
.47366 .1831 L
.4747 .18128 L
.47508 .18069 L
.47689 .17828 L
.47711 .17802 L
.47915 .17587 L
.47952 .17553 L
.48193 .1735 L
.48197 .17346 L
.48434 .1718 L
.48555 .17105 L
.48675 .17036 L
.48916 .16913 L
.49021 .16864 L
.49157 .16807 L
.49398 .16715 L
.49639 .16636 L
.49683 .16623 L
.4988 .16569 L
.5012 .16513 L
.50361 .16465 L
.50602 .16427 L
.50843 .16396 L
.50977 .16382 L
F
.684 0 .996 0 k
.49157 .37816 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .38661 L
.49639 .38668 L
.49398 .38689 L
.49157 .38723 L
.48916 .38768 L
.48802 .38794 L
.48675 .38822 L
.48434 .38885 L
.48193 .38926 L
.47952 .39027 L
.47933 .39035 L
.47711 .391 L
.4747 .39106 L
.47229 .3907 L
.47192 .39035 L
.47127 .38794 L
.4722 .38553 L
.47229 .38544 L
.4747 .38349 L
.47534 .38312 L
.47711 .38184 L
.47952 .38119 L
.48086 .38071 L
.48193 .38028 L
.48434 .37944 L
.48675 .37874 L
.48916 .37833 L
.49064 .3783 L
F
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49064 .6217 L
.48916 .62167 L
.48675 .62126 L
.48434 .62056 L
.48193 .61972 L
.48086 .61929 L
.47952 .61881 L
.47711 .61816 L
.47534 .61688 L
.4747 .61651 L
.47229 .61456 L
.4722 .61447 L
.47127 .61206 L
.47192 .60965 L
.47229 .6093 L
.4747 .60894 L
.47711 .609 L
.47933 .60965 L
.47952 .60973 L
.48193 .61074 L
.48434 .61115 L
.48675 .61178 L
.48802 .61206 L
.48916 .61232 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .61339 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.996 0 .996 0 k
.49157 .40219 m
.49398 .40163 L
.49639 .40127 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40769 L
.49157 .4081 L
.48916 .40861 L
.48675 .4091 L
.48577 .40963 L
.48434 .41004 L
.48193 .41105 L
.47952 .41197 L
.47945 .41204 L
.47711 .41332 L
.4747 .41399 L
.47229 .41388 L
.47163 .41204 L
.47229 .41064 L
.47323 .40963 L
.4747 .4085 L
.47668 .40722 L
.47711 .40697 L
.47952 .40583 L
.48171 .40481 L
.48193 .40466 L
.48434 .40389 L
.48675 .40315 L
.48916 .40248 L
.48978 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59873 L
.49398 .59837 L
.49157 .59781 L
.48978 .5976 L
.48916 .59752 L
.48675 .59685 L
.48434 .59611 L
.48193 .59534 L
.48171 .59519 L
.47952 .59417 L
.47711 .59303 L
.47668 .59278 L
.4747 .5915 L
.47323 .59037 L
.47229 .58936 L
.47163 .58796 L
.47229 .58612 L
.4747 .58601 L
.47711 .58668 L
.47945 .58796 L
.47952 .58803 L
.48193 .58895 L
.48434 .58996 L
.48577 .59037 L
.48675 .5909 L
.48916 .59139 L
.49157 .5919 L
.49398 .59231 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58696 L
.49157 .58655 L
.48916 .58604 L
.48802 .58555 L
.48675 .58534 L
.48434 .58436 L
.48193 .58344 L
.48142 .58314 L
.47952 .582 L
.47795 .58073 L
.47734 .57832 L
.47952 .57764 L
.48151 .57832 L
.48193 .57856 L
.48434 .57939 L
.48675 .58046 L
.48825 .58073 L
.48916 .58121 L
.49157 .58173 L
.49398 .58216 L
.49639 .58247 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.996 0 .528 0 k
.49157 .33942 m
.49398 .33918 L
.49639 .33902 L
.4988 .33894 L
.5012 .33894 L
.50361 .33901 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51156 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39455 L
.5012 .39481 L
.4988 .39467 L
.49639 .3947 L
.49398 .39486 L
.49157 .39507 L
.48916 .39492 L
.48675 .39424 L
.48555 .39276 L
.48597 .39035 L
.48675 .3895 L
.48916 .38814 L
.48976 .38794 L
.49157 .3874 L
.49398 .38696 L
.49639 .38671 L
.4988 .38662 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38766 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50957 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37777 L
.5012 .37764 L
.4988 .37761 L
.49639 .37767 L
.49398 .37783 L
.49157 .37804 L
.48916 .37827 L
.48885 .3783 L
.48675 .37837 L
.48434 .37832 L
.48412 .3783 L
.48193 .37751 L
.48056 .37589 L
.48046 .37348 L
.48193 .37113 L
.482 .37107 L
.48434 .36922 L
.48667 .36866 L
.48675 .36863 L
.48916 .36798 L
.49157 .36752 L
.49398 .36721 L
.49639 .36702 L
.4988 .36693 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35508 L
.50843 .35475 L
.50602 .3545 L
.50361 .35434 L
.5012 .35425 L
.4988 .35425 L
.49639 .35431 L
.49398 .35444 L
.49157 .35464 L
.48916 .3549 L
.48675 .3552 L
.48434 .35552 L
.48193 .35579 L
.47952 .35593 L
.47711 .35577 L
.4747 .35506 L
.47343 .3542 L
.47229 .35282 L
.47189 .35179 L
.47184 .34938 L
.47229 .348 L
.47291 .34697 L
.4747 .34476 L
.47533 .34456 L
.47711 .34333 L
.47952 .34224 L
.47982 .34215 L
.48193 .34138 L
.48434 .34069 L
.48675 .34016 L
.48916 .33975 L
.48922 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51156 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .66099 L
.5012 .66106 L
.4988 .66106 L
.49639 .66098 L
.49398 .66082 L
.49157 .66058 L
.48922 .66026 L
.48916 .66025 L
.48675 .65984 L
.48434 .65931 L
.48193 .65862 L
.47982 .65785 L
.47952 .65776 L
.47711 .65667 L
.47533 .65544 L
.4747 .65524 L
.47291 .65303 L
.47229 .652 L
.47184 .65062 L
.47189 .64821 L
.47229 .64718 L
.47343 .6458 L
.4747 .64494 L
.47711 .64423 L
.47952 .64407 L
.48193 .64421 L
.48434 .64448 L
.48675 .6448 L
.48916 .6451 L
.49157 .64536 L
.49398 .64556 L
.49639 .64569 L
.4988 .64575 L
.5012 .64575 L
.50361 .64566 L
.50602 .6455 L
.50843 .64525 L
.51084 .64492 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.996 0 .412 0 k
.98077 .83959 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.9721 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80882 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96593 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96264 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52271 .67713 L
.52048 .67766 L
.51807 .67819 L
.51566 .67865 L
.51325 .67905 L
.51084 .67937 L
.50939 .67954 L
.50843 .67962 L
.50602 .67981 L
.50361 .67993 L
.5012 .67998 L
.4988 .67996 L
.49639 .67986 L
.49398 .67969 L
.4925 .67954 L
.49157 .67943 L
.48916 .67908 L
.48675 .67862 L
.48434 .67802 L
.48193 .67725 L
.48161 .67713 L
.47952 .67629 L
.47711 .67493 L
.47681 .67472 L
.4747 .67304 L
.47413 .67231 L
.47267 .6699 L
.47229 .66859 L
.47218 .66749 L
.47229 .66627 L
.47265 .66508 L
.47447 .66267 L
.4747 .66248 L
.47711 .66122 L
.47952 .66066 L
.48193 .66045 L
.48434 .66046 L
.48675 .66057 L
.48916 .66072 L
.49157 .66088 L
.49398 .66101 L
.49639 .6611 L
.4988 .66114 L
.5012 .66111 L
.50361 .66102 L
.50602 .66087 L
.50843 .66064 L
.51084 .66036 L
.51161 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64399 L
.51325 .64449 L
.51084 .64491 L
.50843 .64524 L
.50602 .64549 L
.50361 .64564 L
.5012 .64571 L
.4988 .64569 L
.49639 .64558 L
.49398 .64536 L
.49157 .64502 L
.48916 .64449 L
.48675 .64368 L
.48624 .64339 L
.48434 .64271 L
.48271 .64098 L
.48193 .63997 L
.48144 .63857 L
.48161 .63616 L
.48193 .63549 L
.48397 .63375 L
.48434 .63358 L
.48675 .63299 L
.48916 .63285 L
.49157 .63291 L
.49398 .63301 L
.49639 .6331 L
.4988 .63313 L
.5012 .6331 L
.50361 .63299 L
.50602 .63279 L
.50843 .63249 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.996 .244 0 0 k
.98077 .8396 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83296 L
.97776 .83136 L
.97686 .82895 L
.97595 .82658 L
.97593 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82045 L
.97308 .81931 L
.9721 .8169 L
.97113 .81454 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80883 L
.96804 .80726 L
.96699 .80485 L
.96631 .80331 L
.96592 .80244 L
.96484 .80003 L
.9639 .79796 L
.96375 .79762 L
.96263 .79521 L
.96151 .7928 L
.96149 .79276 L
.96036 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53676 .67231 L
.53494 .67295 L
.53253 .67394 L
.53057 .67472 L
.53012 .67484 L
.52771 .67565 L
.5253 .6764 L
.52289 .67708 L
.52274 .67713 L
.52048 .67767 L
.51807 .67821 L
.51566 .67868 L
.51325 .67908 L
.51084 .67942 L
.50989 .67954 L
.50843 .67969 L
.50602 .6799 L
.50361 .68006 L
.5012 .68017 L
.4988 .68023 L
.49639 .68026 L
.49398 .68025 L
.49157 .68024 L
.48916 .68023 L
.48675 .68027 L
.48434 .6804 L
.48193 .68068 L
.47952 .68121 L
.47753 .68195 L
.47711 .68215 L
.4747 .68382 L
.4742 .68436 L
.47274 .68676 L
.47229 .68866 L
.47225 .68917 L
.47229 .69027 L
.47253 .69158 L
.47356 .69399 L
.4747 .69571 L
.47544 .6964 L
.47711 .69789 L
.47852 .69881 L
.47952 .69942 L
.48193 .70057 L
.48368 .70122 L
.48434 .70145 L
.48675 .70215 L
.48916 .7027 L
.49157 .70312 L
.49398 .70343 L
.49618 .70363 L
.49639 .70365 L
.4988 .70379 L
.5012 .70385 L
.50361 .70384 L
.50602 .70376 L
.50815 .70363 L
.50843 .70361 L
.51084 .7034 L
.51325 .70313 L
.51566 .7028 L
.51807 .7024 L
.52048 .70194 L
.52289 .70143 L
.52387 .70122 L
.5253 .70084 L
.52771 .70019 L
.53012 .69948 L
.53231 .69881 L
.53253 .69871 L
.53494 .69786 L
.53735 .69695 L
.53884 .6964 L
.53976 .69597 L
.54217 .6949 L
.54424 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68989 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .70241 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77878 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80587 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80607 .80485 L
.80607 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80553 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83336 L
.80481 .83377 L
.80458 .83618 L
.80434 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.80281 .85064 L
.80244 .85305 L
.80244 .85306 L
.80206 .85546 L
.80165 .85787 L
.80123 .86028 L
.80079 .86269 L
.80032 .8651 L
.80003 .86657 L
.79984 .86751 L
.79934 .86992 L
.79881 .87233 L
.79827 .87473 L
.7977 .87714 L
.79762 .87749 L
.79712 .87955 L
.79651 .88196 L
.79588 .88437 L
.79524 .88678 L
.79521 .88688 L
.79457 .88919 L
.79388 .8916 L
.79316 .89401 L
.7928 .89522 L
.79243 .89642 L
.79167 .89883 L
.7909 .90124 L
.79039 .90278 L
.7901 .90365 L
.78928 .90606 L
.78843 .90847 L
.78798 .90974 L
.78757 .91088 L
.78668 .91329 L
.78576 .9157 L
.78557 .91621 L
.78483 .91811 L
.78387 .92052 L
.78316 .92226 L
.78289 .92293 L
.78188 .92534 L
.78085 .92775 L
.78075 .92797 L
.77979 .93016 L
.77871 .93257 L
.77834 .93338 L
.7776 .93498 L
.77647 .93739 L
.77593 .93853 L
.77532 .9398 L
.77413 .94221 L
.77352 .94344 L
.77292 .94462 L
.77169 .94703 L
.77111 .94814 L
.77042 .94944 L
.76913 .95185 L
.7687 .95265 L
.76781 .95426 L
.76647 .95667 L
.76629 .95698 L
.76509 .95908 L
.76388 .96116 L
.76369 .96149 L
.76225 .9639 L
.76147 .96519 L
.76079 .96631 L
.75929 .96872 L
.75906 .96909 L
.75777 .97113 L
.75665 .97286 L
.75621 .97354 L
.75462 .97595 L
.75424 .97652 L
.753 .97836 L
.75183 .98006 L
.75134 .98077 L
.98077 .98077 L
F
.49639 .29635 m
.4988 .29621 L
.5012 .29615 L
.50361 .29616 L
.50602 .29624 L
.50815 .29637 L
.50843 .29639 L
.51084 .2966 L
.51325 .29687 L
.51566 .2972 L
.51807 .2976 L
.52048 .29806 L
.52289 .29857 L
.52387 .29878 L
.5253 .29916 L
.52771 .29981 L
.53012 .30052 L
.53231 .30119 L
.53253 .30129 L
.53494 .30214 L
.53735 .30305 L
.53884 .3036 L
.53976 .30403 L
.54217 .3051 L
.54424 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31011 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54605 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53676 .32769 L
.53494 .32705 L
.53253 .32606 L
.53057 .32528 L
.53012 .32516 L
.52771 .32435 L
.5253 .3236 L
.52289 .32292 L
.52274 .32287 L
.52048 .32233 L
.51807 .32179 L
.51566 .32132 L
.51325 .32092 L
.51084 .32058 L
.50989 .32046 L
.50843 .32031 L
.50602 .3201 L
.50361 .31994 L
.5012 .31983 L
.4988 .31977 L
.49639 .31974 L
.49398 .31975 L
.49157 .31976 L
.48916 .31977 L
.48675 .31973 L
.48434 .3196 L
.48193 .31932 L
.47952 .31879 L
.47753 .31805 L
.47711 .31785 L
.4747 .31618 L
.4742 .31564 L
.47274 .31324 L
.47229 .31134 L
.47225 .31083 L
.47229 .30973 L
.47253 .30842 L
.47356 .30601 L
.4747 .30429 L
.47544 .3036 L
.47711 .30211 L
.47852 .30119 L
.47952 .30058 L
.48193 .29943 L
.48368 .29878 L
.48434 .29855 L
.48675 .29785 L
.48916 .2973 L
.49157 .29688 L
.49398 .29657 L
.49618 .29637 L
F
.09 .996 0 0 k
.47229 .51325 m
.4747 .51566 L
.47229 .51566 L
.47229 .51566 L
F
.44 .996 0 0 k
.48916 .41879 m
.49157 .41827 L
.49398 .41784 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49688 .42168 L
.49639 .42169 L
.49398 .42212 L
.49157 .42267 L
.48916 .42325 L
.48675 .42388 L
.48642 .42409 L
.48434 .42512 L
.48193 .42614 L
.48136 .4265 L
.47952 .42768 L
.47711 .42888 L
.47706 .42891 L
.4747 .4307 L
.47234 .42891 L
.47422 .4265 L
.4747 .42619 L
.47711 .42423 L
.47762 .42409 L
.47952 .42302 L
.48164 .42168 L
.48193 .4215 L
.48434 .42062 L
.48675 .41954 L
.48825 .41927 L
F
.583 0 .996 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49065 .6217 L
.48916 .62167 L
.48675 .62126 L
.48434 .62055 L
.48193 .61969 L
.48094 .61929 L
.47952 .61876 L
.47711 .61801 L
.47574 .61688 L
.4747 .61616 L
.47309 .61447 L
.47237 .61206 L
.47407 .60965 L
.4747 .60953 L
.47711 .60934 L
.47884 .60965 L
.47952 .60987 L
.48193 .61079 L
.48434 .61117 L
.48675 .61179 L
.488 .61206 L
.48916 .61232 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .6134 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.49157 .37816 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .3866 L
.49639 .38668 L
.49398 .38689 L
.49157 .38723 L
.48916 .38768 L
.488 .38794 L
.48675 .38821 L
.48434 .38883 L
.48193 .38921 L
.47952 .39013 L
.47884 .39035 L
.47711 .39066 L
.4747 .39047 L
.47407 .39035 L
.47237 .38794 L
.47309 .38553 L
.4747 .38384 L
.47574 .38312 L
.47711 .38199 L
.47952 .38124 L
.48094 .38071 L
.48193 .38031 L
.48434 .37945 L
.48675 .37874 L
.48916 .37833 L
.49065 .3783 L
F
.996 0 .283 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.4914 .60483 L
.48916 .60439 L
.48675 .6038 L
.48434 .60354 L
.48227 .60242 L
.48193 .60233 L
.47952 .60131 L
.47711 .60035 L
.47677 .60001 L
.4747 .59864 L
.47354 .5976 L
.4724 .59519 L
.4747 .59304 L
.47711 .5934 L
.47952 .59429 L
.48164 .59519 L
.48193 .59538 L
.48434 .59611 L
.48675 .59686 L
.48916 .59752 L
.48978 .5976 L
.49157 .59781 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58216 L
.49157 .58173 L
.48916 .58121 L
.48826 .58073 L
.48675 .58042 L
.48434 .5792 L
.48327 .57832 L
.48255 .57591 L
.48434 .57558 L
.4863 .57591 L
.48675 .57618 L
.48916 .57676 L
.49157 .57733 L
.49398 .57788 L
.49639 .57831 L
.49688 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57465 L
.49639 .57445 L
.49398 .57414 L
.49157 .57369 L
.49129 .5735 L
.48916 .57267 L
.48675 .57166 L
.48615 .57109 L
.48675 .56909 L
.48916 .56929 L
.49157 .56977 L
.49398 .57031 L
.49639 .57088 L
.49787 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55759 L
.49398 .5575 L
.49383 .55663 L
.49398 .55511 L
.49639 .55505 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55168 L
.49869 .55181 L
.49639 .55213 L
.49398 .55236 L
.49366 .55181 L
.49398 .54945 L
.49633 .5494 L
.49639 .54746 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53941 L
.49639 .53737 L
.49639 .53735 L
.49639 .53547 L
.4988 .53563 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53335 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .52566 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.4988 .523 L
.4988 .52289 L
.4988 .52066 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.4988 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.09 .996 0 0 k
.4747 .4399 m
.47702 .44096 L
.4747 .44335 L
.47252 .44096 L
F
.291 .996 0 0 k
.4747 .44006 m
.47699 .44096 L
.4747 .443 L
.47299 .44096 L
F
.49398 .53498 m
.49638 .53735 L
.49639 .53773 L
.4988 .53941 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
.50602 .53531 L
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54659 L
.49876 .54699 L
.49639 .54745 L
.49398 .54925 L
.49397 .5494 L
.49157 .54991 L
.49146 .55181 L
.49157 .55336 L
.49398 .55239 L
.49639 .55213 L
.49869 .55181 L
.4988 .55168 L
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55505 L
.49398 .5551 L
.49383 .55663 L
.49398 .55751 L
.49639 .55759 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49787 .57109 L
.49639 .57088 L
.49398 .57031 L
.49157 .56976 L
.48916 .56925 L
.48854 .56868 L
.48675 .56854 L
.48434 .56695 L
.48305 .56627 L
.48193 .56623 L
.47952 .56418 L
.47871 .56386 L
.47711 .56208 L
.47503 .56145 L
.4747 .55994 L
.47299 .55904 L
.4747 .557 L
.47699 .55904 L
.47711 .55907 L
.47952 .56084 L
.47971 .56145 L
.48193 .56196 L
.48412 .56386 L
.48434 .56403 L
.48675 .5646 L
.48916 .56617 L
.49111 .56627 L
.49157 .56683 L
.49398 .5672 L
.49639 .5675 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56503 L
.49639 .56481 L
.49398 .56453 L
.49157 .56405 L
.49145 .56386 L
.48916 .56232 L
.48675 .56184 L
.48624 .56145 L
.48434 .56015 L
.48193 .55921 L
.48147 .55904 L
.47952 .55688 L
.4773 .55663 L
.47952 .55433 L
.48189 .55663 L
.48193 .55665 L
.48434 .55701 L
.48652 .55904 L
.48675 .55929 L
.48916 .5596 L
.49157 .56022 L
.49374 .56145 L
.49398 .56203 L
.49639 .56233 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55996 L
.49398 .55971 L
.49381 .55904 L
.49157 .55704 L
.48916 .55706 L
.48675 .55683 L
.48663 .55663 L
.48434 .55444 L
.48194 .55422 L
.48193 .55217 L
.47959 .55181 L
.48193 .54981 L
.48193 .55181 L
.48434 .55196 L
.48663 .55422 L
.48675 .55447 L
.48916 .55455 L
.49153 .55422 L
.48916 .552 L
.48675 .55213 L
.48653 .55181 L
.48434 .54949 L
.48195 .5494 L
.48434 .54708 L
.48436 .5494 L
.48675 .54965 L
.48914 .5494 L
.48675 .5471 L
.48434 .54699 L
.48675 .54459 L
.48675 .54699 L
.48916 .54906 L
.49156 .54699 L
.48916 .54464 L
.48675 .54458 L
.48675 .54217 L
.48678 .53976 L
.48916 .53976 L
.48916 .53976 L
.48916 .54217 L
.48916 .54458 L
.49157 .54677 L
.49396 .54458 L
.49397 .54217 L
.49397 .53976 L
.49157 .53735 L
F
.817 0 .996 0 k
.49157 .33945 m
.49398 .3392 L
.49639 .33903 L
.4988 .33895 L
.5012 .33894 L
.50361 .33901 L
.50602 .33915 L
.50843 .33937 L
.51084 .33965 L
.51156 .33974 L
.51325 .34001 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39455 L
.5012 .39481 L
.4988 .39467 L
.49639 .39469 L
.49398 .39484 L
.49157 .39505 L
.48916 .39468 L
.48675 .39344 L
.48634 .39276 L
.48659 .39035 L
.48675 .39012 L
.48916 .38831 L
.49014 .38794 L
.49157 .38747 L
.49398 .38698 L
.49639 .38672 L
.4988 .38662 L
.5012 .38666 L
.50361 .38684 L
.50602 .38716 L
.50843 .38766 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50958 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37776 L
.5012 .37763 L
.4988 .3776 L
.49639 .37766 L
.49398 .37781 L
.49157 .378 L
.48916 .37818 L
.48675 .37823 L
.48434 .37801 L
.48193 .37634 L
.48167 .37589 L
.48142 .37348 L
.48193 .37207 L
.48287 .37107 L
.48434 .36951 L
.48675 .36878 L
.4871 .36866 L
.48916 .36805 L
.49157 .36755 L
.49398 .36722 L
.49639 .36702 L
.4988 .36693 L
.5012 .36693 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35508 L
.50843 .35475 L
.50602 .3545 L
.50361 .35433 L
.5012 .35425 L
.4988 .35424 L
.49639 .3543 L
.49398 .35443 L
.49157 .35461 L
.48916 .35485 L
.48675 .35511 L
.48434 .35537 L
.48193 .35553 L
.47952 .35548 L
.47711 .35502 L
.47542 .3542 L
.4747 .35395 L
.47346 .35179 L
.47319 .34938 L
.47407 .34697 L
.4747 .34566 L
.47626 .34456 L
.47711 .34382 L
.47952 .34248 L
.48047 .34215 L
.48193 .34154 L
.48434 .34079 L
.48675 .34022 L
.48916 .33979 L
.48949 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65999 L
.51156 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66085 L
.50361 .66099 L
.5012 .66106 L
.4988 .66105 L
.49639 .66097 L
.49398 .6608 L
.49157 .66055 L
.48949 .66026 L
.48916 .66021 L
.48675 .65978 L
.48434 .65921 L
.48193 .65846 L
.48047 .65785 L
.47952 .65752 L
.47711 .65618 L
.47626 .65544 L
.4747 .65434 L
.47407 .65303 L
.47319 .65062 L
.47346 .64821 L
.4747 .64605 L
.47542 .6458 L
.47711 .64498 L
.47952 .64452 L
.48193 .64447 L
.48434 .64463 L
.48675 .64489 L
.48916 .64515 L
.49157 .64539 L
.49398 .64557 L
.49639 .6457 L
.4988 .64576 L
.5012 .64575 L
.50361 .64567 L
.50602 .6455 L
.50843 .64525 L
.51084 .64492 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
0 .086 .996 .004 k
.48434 .35612 m
.48675 .35554 L
.48916 .35509 L
.49157 .35475 L
.49398 .3545 L
.49639 .35435 L
.4988 .35427 L
.5012 .35427 L
.50361 .35434 L
.50602 .3545 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36702 L
.5012 .36692 L
.4988 .36691 L
.49639 .36698 L
.49398 .36714 L
.49157 .36738 L
.48916 .3677 L
.48675 .36809 L
.48434 .36849 L
.48325 .36866 L
.48193 .36878 L
.47952 .36894 L
.47711 .36873 L
.47683 .36866 L
.4747 .36792 L
.4738 .36625 L
.4735 .36384 L
.47454 .36143 L
.4747 .36104 L
.47711 .35907 L
.47719 .35902 L
.47952 .35767 L
.48193 .35679 L
.4827 .35661 L
F
.996 0 .214 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62184 L
.49066 .6217 L
.48916 .62167 L
.48675 .62125 L
.48434 .62054 L
.48193 .61965 L
.48107 .61929 L
.47952 .61867 L
.47711 .61774 L
.47623 .61688 L
.4747 .61548 L
.47402 .61447 L
.47388 .61206 L
.4747 .61064 L
.47711 .60981 L
.47952 .61009 L
.48193 .61088 L
.48434 .6112 L
.48675 .6118 L
.48797 .61206 L
.48916 .61233 L
.49157 .61277 L
.49398 .61311 L
.49639 .61332 L
.4988 .6134 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.49157 .37816 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .3866 L
.49639 .38668 L
.49398 .38689 L
.49157 .38723 L
.48916 .38767 L
.48797 .38794 L
.48675 .3882 L
.48434 .3888 L
.48193 .38912 L
.47952 .38991 L
.47711 .39019 L
.4747 .38936 L
.47388 .38794 L
.47402 .38553 L
.4747 .38452 L
.47623 .38312 L
.47711 .38226 L
.47952 .38133 L
.48107 .38071 L
.48193 .38035 L
.48434 .37946 L
.48675 .37875 L
.48916 .37833 L
.49066 .3783 L
F
0 .996 .673 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .59231 L
.49157 .5919 L
.48916 .59139 L
.48675 .5909 L
.48577 .59037 L
.48434 .58995 L
.48193 .58894 L
.47959 .58796 L
.47952 .58796 L
.47711 .58643 L
.47591 .58555 L
.4747 .58425 L
.47423 .58314 L
.4747 .58172 L
.47711 .58133 L
.47952 .58226 L
.48134 .58314 L
.48193 .58347 L
.48434 .58436 L
.48675 .58534 L
.48802 .58555 L
.48916 .58604 L
.49157 .58655 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.543 .996 0 0 k
.49157 .40219 m
.49398 .40163 L
.49639 .40127 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40769 L
.49157 .4081 L
.48916 .40861 L
.48675 .4091 L
.48576 .40963 L
.48434 .41004 L
.48193 .41103 L
.47952 .41183 L
.47925 .41204 L
.47711 .4128 L
.4747 .41272 L
.47456 .41204 L
.47434 .40963 L
.4747 .40915 L
.47688 .40722 L
.47711 .40707 L
.47952 .40586 L
.48172 .40481 L
.48193 .40467 L
.48434 .40389 L
.48675 .40315 L
.48916 .40248 L
.48979 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59873 L
.49398 .59837 L
.49157 .59781 L
.48979 .5976 L
.48916 .59752 L
.48675 .59685 L
.48434 .59611 L
.48193 .59533 L
.48172 .59519 L
.47952 .59414 L
.47711 .59293 L
.47688 .59278 L
.4747 .59085 L
.47434 .59037 L
.47456 .58796 L
.4747 .58728 L
.47711 .5872 L
.47925 .58796 L
.47952 .58817 L
.48193 .58897 L
.48434 .58996 L
.48576 .59037 L
.48675 .5909 L
.48916 .59139 L
.49157 .5919 L
.49398 .59231 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58696 L
.49157 .58655 L
.48916 .58604 L
.48802 .58555 L
.48675 .58534 L
.48434 .58434 L
.48193 .58337 L
.48157 .58314 L
.47952 .58124 L
.47921 .58073 L
.47952 .57929 L
.48193 .57879 L
.48434 .57944 L
.48675 .58047 L
.48824 .58073 L
.48916 .58121 L
.49157 .58173 L
.49398 .58216 L
.49639 .58247 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.728 0 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.4914 .60483 L
.48916 .60439 L
.48675 .6038 L
.48434 .60353 L
.48232 .60242 L
.48193 .60232 L
.47952 .60126 L
.47711 .60008 L
.47705 .60001 L
.4747 .59785 L
.47453 .5976 L
.47439 .59519 L
.4747 .59473 L
.47711 .59392 L
.47952 .59445 L
.48154 .59519 L
.48193 .59543 L
.48434 .59613 L
.48675 .59686 L
.48916 .59752 L
.48978 .5976 L
.49157 .59781 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58216 L
.49157 .58173 L
.48916 .5812 L
.48829 .58073 L
.48675 .58036 L
.48434 .57887 L
.48385 .57832 L
.48434 .57638 L
.48675 .57627 L
.48916 .57677 L
.49157 .57734 L
.49398 .57788 L
.49639 .57831 L
.49688 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57465 L
.49639 .57445 L
.49398 .57414 L
.49157 .57368 L
.4913 .5735 L
.48916 .57262 L
.48675 .5713 L
.48658 .57109 L
.48675 .56994 L
.48916 .56937 L
.49157 .56977 L
.49398 .57031 L
.49639 .57088 L
.49787 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55759 L
.49398 .55748 L
.49383 .55663 L
.49398 .55514 L
.49639 .55505 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55168 L
.49869 .55181 L
.49639 .55212 L
.49398 .55231 L
.4937 .55181 L
.49398 .5496 L
.49633 .5494 L
.49639 .54746 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53941 L
.49879 .53735 L
.4988 .53563 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53335 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .52567 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.4988 .52297 L
.4988 .52289 L
.4988 .52093 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
0 .553 .996 0 k
.49157 .33948 m
.49398 .33922 L
.49639 .33905 L
.4988 .33896 L
.5012 .33895 L
.50361 .33901 L
.50602 .33916 L
.50843 .33937 L
.51084 .33965 L
.51155 .33974 L
.51325 .34002 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52263 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39514 L
.50602 .39478 L
.50361 .39455 L
.5012 .39481 L
.4988 .39466 L
.49639 .39468 L
.49398 .39481 L
.49157 .395 L
.48916 .39432 L
.48724 .39276 L
.48734 .39035 L
.48916 .38859 L
.49057 .38794 L
.49157 .38757 L
.49398 .38702 L
.49639 .38673 L
.4988 .38662 L
.5012 .38667 L
.50361 .38684 L
.50602 .38716 L
.50843 .38766 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50958 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37776 L
.5012 .37763 L
.4988 .3776 L
.49639 .37765 L
.49398 .37778 L
.49157 .37794 L
.48916 .37805 L
.48675 .37797 L
.48434 .37747 L
.48293 .37589 L
.48238 .37348 L
.48376 .37107 L
.48434 .37009 L
.48675 .369 L
.48763 .36866 L
.48916 .36816 L
.49157 .36761 L
.49398 .36725 L
.49639 .36704 L
.4988 .36694 L
.5012 .36694 L
.50361 .36703 L
.50602 .36722 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51514 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51841 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35508 L
.50843 .35475 L
.50602 .3545 L
.50361 .35433 L
.5012 .35425 L
.4988 .35423 L
.49639 .35429 L
.49398 .3544 L
.49157 .35457 L
.48916 .35478 L
.48675 .35499 L
.48434 .35515 L
.48193 .35516 L
.47952 .35485 L
.47768 .3542 L
.47711 .35396 L
.47517 .35179 L
.4747 .35034 L
.47465 .34938 L
.4747 .34884 L
.47534 .34697 L
.47711 .34468 L
.47724 .34456 L
.47952 .34286 L
.48121 .34215 L
.48193 .3418 L
.48434 .34094 L
.48675 .34031 L
.48916 .33984 L
.48985 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52263 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65998 L
.51155 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66084 L
.50361 .66099 L
.5012 .66105 L
.4988 .66104 L
.49639 .66095 L
.49398 .66078 L
.49157 .66052 L
.48985 .66026 L
.48916 .66016 L
.48675 .65969 L
.48434 .65906 L
.48193 .6582 L
.48121 .65785 L
.47952 .65714 L
.47724 .65544 L
.47711 .65532 L
.47534 .65303 L
.4747 .65116 L
.47465 .65062 L
.4747 .64966 L
.47517 .64821 L
.47711 .64604 L
.47768 .6458 L
.47952 .64515 L
.48193 .64484 L
.48434 .64485 L
.48675 .64501 L
.48916 .64522 L
.49157 .64543 L
.49398 .6456 L
.49639 .64571 L
.4988 .64577 L
.5012 .64575 L
.50361 .64567 L
.50602 .6455 L
.50843 .64525 L
.51084 .64492 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51841 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.996 .857 0 0 k
.47711 .55462 m
.47725 .55663 L
.47952 .55689 L
.48147 .55904 L
.48193 .55921 L
.48434 .56015 L
.48624 .56145 L
.48675 .56184 L
.48916 .56232 L
.49145 .56386 L
.49157 .56405 L
.49398 .56453 L
.49639 .56481 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .5672 L
.49157 .56683 L
.49111 .56627 L
.48916 .56617 L
.48675 .5646 L
.48434 .56403 L
.48412 .56386 L
.48193 .56196 L
.47971 .56145 L
.47952 .56084 L
.47711 .55906 L
.47703 .55904 L
.47471 .55663 L
F
.996 0 .996 0 k
.49157 .37817 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .3866 L
.49639 .38668 L
.49398 .38689 L
.49157 .38722 L
.48916 .38767 L
.48791 .38794 L
.48675 .38818 L
.48434 .38875 L
.48193 .38898 L
.47952 .38958 L
.47711 .38958 L
.47526 .38794 L
.47512 .38553 L
.47683 .38312 L
.47711 .38277 L
.47952 .38147 L
.48126 .38071 L
.48193 .38041 L
.48434 .37949 L
.48675 .37876 L
.48916 .37833 L
.49068 .3783 L
F
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62183 L
.49068 .6217 L
.48916 .62167 L
.48675 .62124 L
.48434 .62051 L
.48193 .61959 L
.48126 .61929 L
.47952 .61853 L
.47711 .61723 L
.47683 .61688 L
.47512 .61447 L
.47526 .61206 L
.47711 .61042 L
.47952 .61042 L
.48193 .61102 L
.48434 .61125 L
.48675 .61182 L
.48791 .61206 L
.48916 .61233 L
.49157 .61278 L
.49398 .61311 L
.49639 .61332 L
.4988 .6134 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.996 0 .837 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49688 .57832 L
.49639 .57831 L
.49398 .57788 L
.49157 .57733 L
.48916 .57675 L
.48675 .57612 L
.48642 .57591 L
.48434 .57488 L
.48193 .57386 L
.48137 .5735 L
.47952 .57231 L
.47727 .57109 L
.47711 .57098 L
.47518 .56868 L
.47711 .56699 L
.47952 .56853 L
.48037 .56868 L
.48193 .56946 L
.48423 .57109 L
.48434 .57117 L
.48675 .57186 L
.48916 .57271 L
.49129 .5735 L
.49157 .57369 L
.49398 .57414 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.996 .012 0 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.4914 .60483 L
.48916 .60439 L
.48675 .6038 L
.48434 .60352 L
.4824 .60242 L
.48193 .60228 L
.47952 .60116 L
.47763 .60001 L
.47711 .59964 L
.47572 .5976 L
.47655 .59519 L
.47711 .59486 L
.47952 .59477 L
.4813 .59519 L
.48193 .59553 L
.48434 .59615 L
.48675 .59687 L
.48916 .59752 L
.48977 .5976 L
.49157 .59781 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58216 L
.49157 .58173 L
.48916 .58119 L
.48833 .58073 L
.48675 .58024 L
.48474 .57832 L
.48675 .57644 L
.48916 .5768 L
.49157 .57734 L
.49398 .57788 L
.49639 .57831 L
.49688 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57465 L
.49639 .57445 L
.49398 .57414 L
.49157 .57367 L
.49131 .5735 L
.48916 .5725 L
.48783 .57109 L
.48916 .56951 L
.49157 .56979 L
.49398 .57032 L
.49639 .57088 L
.49787 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55759 L
.49398 .55744 L
.49384 .55663 L
.49398 .5552 L
.49639 .55505 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55168 L
.49869 .55181 L
.49639 .55212 L
.49398 .55221 L
.49376 .55181 L
.49398 .54988 L
.49633 .5494 L
.49639 .54747 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53941 L
.49879 .53735 L
.4988 .53563 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53335 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .5257 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.4988 .52291 L
.4988 .52289 L
.4988 .52151 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.996 0 .056 0 k
.49157 .40219 m
.49398 .40163 L
.49639 .40127 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40769 L
.49157 .4081 L
.48916 .40861 L
.48675 .4091 L
.48575 .40963 L
.48434 .41002 L
.48193 .41096 L
.47952 .41153 L
.47711 .41167 L
.47585 .40963 L
.47711 .40747 L
.47748 .40722 L
.47952 .40594 L
.48177 .40481 L
.48193 .4047 L
.48434 .4039 L
.48675 .40315 L
.48916 .40248 L
.48979 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59873 L
.49398 .59837 L
.49157 .59781 L
.48979 .5976 L
.48916 .59752 L
.48675 .59685 L
.48434 .5961 L
.48193 .5953 L
.48177 .59519 L
.47952 .59406 L
.47748 .59278 L
.47711 .59253 L
.47585 .59037 L
.47711 .58833 L
.47952 .58847 L
.48193 .58904 L
.48434 .58998 L
.48575 .59037 L
.48675 .5909 L
.48916 .59139 L
.49157 .5919 L
.49398 .59231 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58696 L
.49157 .58655 L
.48916 .58603 L
.48803 .58555 L
.48675 .58533 L
.48434 .58429 L
.48193 .58316 L
.48191 .58314 L
.48069 .58073 L
.48193 .57943 L
.48434 .57958 L
.48675 .5805 L
.48823 .58073 L
.48916 .58121 L
.49157 .58174 L
.49398 .58216 L
.49639 .58247 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.996 0 .546 0 k
.98077 .83959 m
.98041 .83859 L
.97954 .83618 L
.97866 .83377 L
.97836 .83295 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97308 .81931 L
.97211 .8169 L
.97113 .81453 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80882 L
.96804 .80726 L
.96699 .80485 L
.96631 .8033 L
.96593 .80244 L
.96484 .80003 L
.9639 .79795 L
.96375 .79762 L
.96264 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78772 L
.95803 .78557 L
.95685 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53056 .67472 L
.53012 .67484 L
.52771 .67564 L
.5253 .6764 L
.52289 .67708 L
.52271 .67713 L
.52048 .67766 L
.51807 .67819 L
.51566 .67865 L
.51325 .67904 L
.51084 .67936 L
.50924 .67954 L
.50843 .67961 L
.50602 .67979 L
.50361 .67989 L
.5012 .67993 L
.4988 .67989 L
.49639 .67976 L
.49398 .67954 L
.49391 .67954 L
.49157 .67922 L
.48916 .67878 L
.48675 .67818 L
.48434 .67737 L
.48377 .67713 L
.48193 .67631 L
.47954 .67472 L
.47952 .6747 L
.47729 .67231 L
.47711 .67202 L
.47623 .6699 L
.47609 .66749 L
.47698 .66508 L
.47711 .66485 L
.47952 .66273 L
.47965 .66267 L
.48193 .66177 L
.48434 .6613 L
.48675 .66111 L
.48916 .66107 L
.49157 .66111 L
.49398 .66116 L
.49639 .66119 L
.4988 .6612 L
.5012 .66115 L
.50361 .66105 L
.50602 .66088 L
.50843 .66065 L
.51084 .66036 L
.51165 .66026 L
.51325 .65999 L
.51566 .65954 L
.51807 .65901 L
.52048 .65841 L
.52263 .65785 L
.52289 .65776 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.51841 .64339 L
.51807 .64345 L
.51566 .64398 L
.51325 .64449 L
.51084 .64491 L
.50843 .64524 L
.50602 .64548 L
.50361 .64562 L
.5012 .64568 L
.4988 .64564 L
.49639 .64549 L
.49398 .64522 L
.49157 .64476 L
.48916 .644 L
.48796 .64339 L
.48675 .64311 L
.48491 .64098 L
.48434 .64008 L
.48396 .63857 L
.48434 .63635 L
.48444 .63616 L
.48675 .634 L
.4878 .63375 L
.48916 .63344 L
.49157 .63321 L
.49398 .63317 L
.49639 .63318 L
.4988 .63317 L
.5012 .63312 L
.50361 .633 L
.50602 .63279 L
.50843 .6325 L
.51084 .6321 L
.51325 .63164 L
.51514 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
0 .996 .006 .001 k
.48434 .35633 m
.48675 .35566 L
.48916 .35515 L
.49157 .35478 L
.49398 .35453 L
.49639 .35436 L
.4988 .35427 L
.5012 .35427 L
.50361 .35435 L
.50602 .35451 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36702 L
.5012 .36692 L
.4988 .3669 L
.49639 .36697 L
.49398 .36711 L
.49157 .36733 L
.48916 .36761 L
.48675 .36791 L
.48434 .36815 L
.48193 .3682 L
.47952 .36783 L
.47711 .36628 L
.47709 .36625 L
.4762 .36384 L
.47678 .36143 L
.47711 .36079 L
.47896 .35902 L
.47952 .35845 L
.48193 .35709 L
.48354 .35661 L
F
.52 0 .996 0 k
.48916 .41879 m
.49157 .41827 L
.49398 .41784 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49688 .42168 L
.49639 .42169 L
.49398 .42212 L
.49157 .42267 L
.48916 .42325 L
.48675 .42388 L
.48642 .42409 L
.48434 .42512 L
.48193 .42612 L
.48132 .4265 L
.47952 .42738 L
.47711 .42762 L
.47635 .4265 L
.47711 .42478 L
.47797 .42409 L
.47952 .42306 L
.48165 .42168 L
.48193 .42151 L
.48434 .42062 L
.48675 .41954 L
.48825 .41927 L
F
.727 0 .996 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52262 .65785 L
.52048 .65841 L
.51807 .65901 L
.51566 .65954 L
.51325 .65998 L
.51154 .66026 L
.51084 .66035 L
.50843 .66063 L
.50602 .66084 L
.50361 .66098 L
.5012 .66104 L
.4988 .66103 L
.49639 .66093 L
.49398 .66074 L
.49157 .66045 L
.49041 .66026 L
.48916 .66006 L
.48675 .65953 L
.48434 .65879 L
.48215 .65785 L
.48193 .65777 L
.47952 .65633 L
.47867 .65544 L
.47711 .65338 L
.47696 .65303 L
.47653 .65062 L
.47711 .64853 L
.47731 .64821 L
.47952 .64623 L
.48069 .6458 L
.48193 .64548 L
.48434 .64522 L
.48675 .64523 L
.48916 .64535 L
.49157 .6455 L
.49398 .64564 L
.49639 .64574 L
.4988 .64578 L
.5012 .64576 L
.50361 .64567 L
.50602 .64551 L
.50843 .64526 L
.51084 .64492 L
.51325 .64449 L
.51566 .64399 L
.51807 .64345 L
.51842 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.49157 .33955 m
.49398 .33926 L
.49639 .33907 L
.4988 .33897 L
.5012 .33896 L
.50361 .33902 L
.50602 .33916 L
.50843 .33937 L
.51084 .33965 L
.51154 .33974 L
.51325 .34002 L
.51566 .34046 L
.51807 .34099 L
.52048 .34159 L
.52262 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50896 .39517 L
.50843 .39513 L
.50602 .39478 L
.50361 .39455 L
.5012 .39481 L
.4988 .39465 L
.49639 .39466 L
.49398 .39476 L
.49157 .39492 L
.48916 .39366 L
.48831 .39276 L
.48823 .39035 L
.48916 .38913 L
.49113 .38794 L
.49157 .38775 L
.49398 .38708 L
.49639 .38675 L
.4988 .38663 L
.5012 .38667 L
.50361 .38684 L
.50602 .38716 L
.50843 .38766 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37855 L
.50958 .3783 L
.50843 .37825 L
.50602 .37799 L
.50361 .37776 L
.5012 .37763 L
.4988 .37758 L
.49639 .37763 L
.49398 .37772 L
.49157 .37782 L
.48916 .37782 L
.48675 .37749 L
.4844 .37589 L
.48434 .37582 L
.48373 .37348 L
.48434 .3715 L
.48469 .37107 L
.48675 .36941 L
.48835 .36866 L
.48916 .36835 L
.49157 .3677 L
.49398 .3673 L
.49639 .36706 L
.4988 .36695 L
.5012 .36694 L
.50361 .36704 L
.50602 .36723 L
.50843 .36751 L
.51084 .3679 L
.51325 .36836 L
.51513 .36866 L
.51566 .3688 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51842 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .35551 L
.51084 .35508 L
.50843 .35474 L
.50602 .35449 L
.50361 .35433 L
.5012 .35424 L
.4988 .35422 L
.49639 .35426 L
.49398 .35436 L
.49157 .3545 L
.48916 .35465 L
.48675 .35477 L
.48434 .35478 L
.48193 .35452 L
.48069 .3542 L
.47952 .35377 L
.47731 .35179 L
.47711 .35147 L
.47653 .34938 L
.47696 .34697 L
.47711 .34662 L
.47867 .34456 L
.47952 .34367 L
.48193 .34223 L
.48215 .34215 L
.48434 .34121 L
.48675 .34047 L
.48916 .33994 L
.49041 .33974 L
F
.231 .996 0 0 k
.49157 .37817 m
.49398 .37788 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .3866 L
.49639 .38668 L
.49398 .38688 L
.49157 .38722 L
.48916 .38765 L
.4878 .38794 L
.48675 .38814 L
.48434 .38866 L
.48193 .38876 L
.47952 .38904 L
.47711 .38807 L
.47703 .38794 L
.47655 .38553 L
.47711 .38379 L
.47769 .38312 L
.47952 .38174 L
.48156 .38071 L
.48193 .38053 L
.48434 .37954 L
.48675 .37877 L
.48916 .37833 L
.49071 .3783 L
F
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62212 L
.49157 .62183 L
.49071 .6217 L
.48916 .62167 L
.48675 .62123 L
.48434 .62046 L
.48193 .61947 L
.48156 .61929 L
.47952 .61826 L
.47769 .61688 L
.47711 .61621 L
.47655 .61447 L
.47703 .61206 L
.47711 .61193 L
.47952 .61096 L
.48193 .61124 L
.48434 .61134 L
.48675 .61186 L
.4878 .61206 L
.48916 .61235 L
.49157 .61278 L
.49398 .61312 L
.49639 .61332 L
.4988 .6134 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.148 0 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.4914 .60483 L
.48916 .60438 L
.48675 .60379 L
.48434 .6035 L
.48253 .60242 L
.48193 .60223 L
.47952 .60098 L
.47822 .60001 L
.47711 .59857 L
.47684 .5976 L
.47711 .59645 L
.47952 .59525 L
.48193 .59569 L
.48434 .59619 L
.48675 .59688 L
.48916 .59752 L
.48976 .5976 L
.49157 .59781 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58216 L
.49157 .58173 L
.48916 .58117 L
.48839 .58073 L
.48675 .58001 L
.48555 .57832 L
.48675 .57674 L
.48916 .57685 L
.49157 .57735 L
.49398 .57788 L
.49639 .57831 L
.49688 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57465 L
.49639 .57445 L
.49398 .57414 L
.49157 .57366 L
.49133 .5735 L
.48916 .5723 L
.48828 .57109 L
.48916 .56975 L
.49157 .56982 L
.49398 .57032 L
.49639 .57088 L
.49787 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55759 L
.49398 .55738 L
.49385 .55663 L
.49398 .55529 L
.49639 .55505 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55168 L
.49869 .55181 L
.49639 .55212 L
.49398 .55204 L
.49387 .55181 L
.49398 .5504 L
.49633 .5494 L
.49639 .54749 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53941 L
.49879 .53735 L
.4988 .53563 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53334 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .52573 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
0 0 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .59231 L
.49157 .5919 L
.48916 .59139 L
.48675 .59089 L
.48577 .59037 L
.48434 .58995 L
.48193 .58892 L
.47999 .58796 L
.47952 .58784 L
.47711 .58587 L
.47684 .58555 L
.47707 .58314 L
.47711 .58303 L
.47952 .5827 L
.48118 .58314 L
.48193 .58352 L
.48434 .58438 L
.48675 .58535 L
.48801 .58555 L
.48916 .58604 L
.49157 .58655 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.44 .996 0 0 k
.49157 .42631 m
.49398 .42586 L
.49639 .42555 L
.4988 .42535 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49787 .42891 L
.49639 .42912 L
.49398 .42969 L
.49157 .43024 L
.48916 .43075 L
.48854 .43132 L
.48675 .43146 L
.48434 .43305 L
.48305 .43373 L
.48434 .43597 L
.48675 .4354 L
.48916 .43383 L
.49145 .43614 L
.48916 .43768 L
.48675 .43816 L
.48624 .43855 L
.48675 .44071 L
.48916 .4404 L
.49157 .43978 L
.49381 .44096 L
.49398 .44249 L
.49639 .44241 L
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44495 L
.49398 .4449 L
.49383 .44337 L
.49157 .44296 L
.48916 .44294 L
.48675 .44317 L
.48652 .44096 L
.48434 .43981 L
.48193 .44062 L
.48026 .43855 L
.48193 .43809 L
.48412 .43614 L
.48193 .43376 L
.47952 .43571 L
.47711 .43555 L
.4771 .43373 L
.47711 .43373 L
.47952 .43159 L
.48042 .43132 L
.48193 .43054 L
.48423 .42891 L
.48434 .42883 L
.48675 .42814 L
.48916 .42729 L
.49129 .4265 L
F
.996 0 .412 0 k
.47711 .29637 m
.47711 .29637 L
% vacuous filled polygon
newpath
.09 .996 0 0 k
.47952 .5253 m
.47952 .52771 L
.47952 .52771 L
.47715 .52771 L
F
.996 0 .097 0 k
.47952 .44311 m
.48189 .44337 L
.47952 .4457 L
.47725 .44337 L
F
.09 .996 0 0 k
.47952 .44311 m
.48189 .44337 L
.47952 .4457 L
.47725 .44337 L
F
.291 .996 0 0 k
.47952 .44312 m
.48189 .44337 L
.47952 .44567 L
.4773 .44337 L
F
0 .996 .199 .002 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59873 L
.49398 .59837 L
.49157 .59781 L
.48979 .5976 L
.48916 .59751 L
.48675 .59685 L
.48434 .59609 L
.48193 .59524 L
.48186 .59519 L
.47952 .59385 L
.47825 .59278 L
.47737 .59037 L
.47952 .58873 L
.48193 .58919 L
.48434 .59002 L
.48571 .59037 L
.48675 .5909 L
.48916 .59139 L
.49157 .5919 L
.49398 .59231 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58695 L
.49157 .58655 L
.48916 .58603 L
.48805 .58555 L
.48675 .5853 L
.48434 .58419 L
.48293 .58314 L
.48211 .58073 L
.48434 .57989 L
.48675 .58056 L
.4882 .58073 L
.48916 .58122 L
.49157 .58174 L
.49398 .58216 L
.49639 .58247 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.49157 .40219 m
.49398 .40163 L
.49639 .40127 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40769 L
.49157 .4081 L
.48916 .40861 L
.48675 .4091 L
.48571 .40963 L
.48434 .40998 L
.48193 .41081 L
.47952 .41127 L
.47737 .40963 L
.47825 .40722 L
.47952 .40615 L
.48186 .40481 L
.48193 .40476 L
.48434 .40391 L
.48675 .40315 L
.48916 .40249 L
.48979 .4024 L
F
.684 0 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.49141 .60483 L
.48916 .60438 L
.48675 .60378 L
.48434 .60347 L
.48271 .60242 L
.48193 .60213 L
.47952 .60065 L
.47885 .60001 L
.47802 .5976 L
.47952 .59591 L
.48193 .59593 L
.48434 .59625 L
.48675 .5969 L
.48916 .59753 L
.48973 .5976 L
.49157 .59782 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58216 L
.49157 .58172 L
.48916 .58113 L
.4885 .58073 L
.48675 .57956 L
.48618 .57832 L
.48675 .57727 L
.48916 .57693 L
.49157 .57736 L
.49398 .57788 L
.49639 .57831 L
.49688 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57465 L
.49639 .57445 L
.49398 .57413 L
.49157 .57364 L
.49137 .5735 L
.48916 .57192 L
.48872 .57109 L
.48916 .57019 L
.49157 .56987 L
.49398 .57033 L
.49639 .57088 L
.49787 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55759 L
.49398 .55727 L
.49387 .55663 L
.49398 .55546 L
.49639 .55506 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55168 L
.49869 .55181 L
.49639 .55211 L
.49398 .55181 L
.49633 .5494 L
.49639 .54752 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53941 L
.49879 .53735 L
.4988 .53563 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53334 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .52579 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.996 0 .283 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .59231 L
.49157 .5919 L
.48916 .59139 L
.48675 .59089 L
.48579 .59037 L
.48434 .58993 L
.48193 .58886 L
.48041 .58796 L
.47952 .58745 L
.47827 .58555 L
.47952 .58359 L
.48193 .58369 L
.48434 .58442 L
.48675 .58536 L
.48801 .58555 L
.48916 .58604 L
.49157 .58655 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.996 .857 0 0 k
.47952 .55185 m
.48193 .55229 L
.48194 .55422 L
.48434 .55444 L
.48663 .55663 L
.48675 .55683 L
.48916 .55706 L
.49157 .55704 L
.49381 .55904 L
.49398 .55971 L
.49639 .55996 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56233 L
.49398 .56203 L
.49374 .56145 L
.49157 .56022 L
.48916 .5596 L
.48675 .55929 L
.48652 .55904 L
.48434 .55701 L
.48193 .55665 L
.48189 .55663 L
.47952 .5543 L
.47842 .55422 L
F
0 .996 .996 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .6223 L
.49398 .62211 L
.49157 .62182 L
.49082 .6217 L
.48916 .62167 L
.48675 .62118 L
.48434 .62029 L
.4824 .61929 L
.48193 .61905 L
.47952 .61713 L
.47932 .61688 L
.47881 .61447 L
.47952 .61272 L
.4805 .61206 L
.48193 .6118 L
.48434 .61164 L
.48675 .61199 L
.4873 .61206 L
.48916 .61239 L
.49157 .6128 L
.49398 .61312 L
.49639 .61332 L
.4988 .6134 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.49157 .37818 m
.49398 .37789 L
.49639 .3777 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .3866 L
.49639 .38668 L
.49398 .38688 L
.49157 .3872 L
.48916 .38761 L
.4873 .38794 L
.48675 .38801 L
.48434 .38836 L
.48193 .3882 L
.4805 .38794 L
.47952 .38728 L
.47881 .38553 L
.47932 .38312 L
.47952 .38287 L
.48193 .38095 L
.4824 .38071 L
.48434 .37971 L
.48675 .37882 L
.48916 .37833 L
.49082 .3783 L
F
0 .873 .996 0 k
.48675 .35588 m
.48916 .35527 L
.49157 .35485 L
.49398 .35456 L
.49639 .35438 L
.4988 .35429 L
.5012 .35428 L
.50361 .35435 L
.50602 .35451 L
.50843 .35475 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36722 L
.50361 .36702 L
.5012 .36691 L
.4988 .36689 L
.49639 .36695 L
.49398 .36707 L
.49157 .36725 L
.48916 .36745 L
.48675 .3676 L
.48434 .36755 L
.48193 .36707 L
.48045 .36625 L
.47952 .36534 L
.47887 .36384 L
.47905 .36143 L
.47952 .36036 L
.48073 .35902 L
.48193 .35782 L
.48434 .35668 L
.4847 .35661 L
F
.996 0 .996 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59873 L
.49398 .59837 L
.49157 .59781 L
.4898 .5976 L
.48916 .59751 L
.48675 .59684 L
.48434 .59606 L
.48219 .59519 L
.48193 .59512 L
.47952 .59339 L
.47902 .59278 L
.47894 .59037 L
.47952 .58922 L
.48193 .58946 L
.48434 .59009 L
.48564 .59037 L
.48675 .59092 L
.48916 .59139 L
.49157 .59191 L
.49398 .59231 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58695 L
.49157 .58655 L
.48916 .58602 L
.48808 .58555 L
.48675 .58526 L
.48434 .58397 L
.48349 .58314 L
.48356 .58073 L
.48434 .58046 L
.48675 .58068 L
.48815 .58073 L
.48916 .58123 L
.49157 .58174 L
.49398 .58216 L
.49639 .58247 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.49157 .40219 m
.49398 .40163 L
.49639 .40127 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40769 L
.49157 .40809 L
.48916 .40861 L
.48675 .40908 L
.48564 .40963 L
.48434 .40991 L
.48193 .41054 L
.47952 .41078 L
.47894 .40963 L
.47902 .40722 L
.47952 .40661 L
.48193 .40488 L
.48219 .40481 L
.48434 .40394 L
.48675 .40316 L
.48916 .40249 L
.4898 .4024 L
F
0 .529 .996 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49688 .57832 L
.49639 .57831 L
.49398 .57788 L
.49157 .57733 L
.48916 .57675 L
.48675 .57612 L
.48642 .57591 L
.48434 .57487 L
.48193 .57383 L
.48143 .5735 L
.47952 .57172 L
.47901 .57109 L
.47952 .56969 L
.48193 .56965 L
.48421 .57109 L
.48434 .57118 L
.48675 .57186 L
.48916 .57271 L
.49129 .5735 L
.49157 .57369 L
.49398 .57414 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .996 .673 0 k
.48916 .41879 m
.49157 .41827 L
.49398 .41784 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49688 .42168 L
.49639 .42169 L
.49398 .42212 L
.49157 .42267 L
.48916 .42325 L
.48675 .42388 L
.48641 .42409 L
.48434 .42508 L
.48193 .42594 L
.47952 .42571 L
.47916 .42409 L
.47952 .42364 L
.48173 .42168 L
.48193 .42155 L
.48434 .42063 L
.48675 .41954 L
.48825 .41927 L
F
.583 0 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.49142 .60483 L
.48916 .60438 L
.48675 .60377 L
.48434 .60341 L
.48293 .60242 L
.48193 .60197 L
.47952 .60003 L
.4795 .60001 L
.47917 .5976 L
.47952 .59702 L
.48193 .59622 L
.48434 .59635 L
.48675 .59693 L
.48916 .59754 L
.48969 .5976 L
.49157 .59782 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58216 L
.49157 .58171 L
.48916 .58107 L
.48863 .58073 L
.48683 .57832 L
.48916 .57706 L
.49157 .57739 L
.49398 .57789 L
.49639 .57831 L
.49687 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57465 L
.49639 .57445 L
.49398 .57413 L
.49157 .5736 L
.49142 .5735 L
.48923 .57109 L
.49157 .56995 L
.49398 .57034 L
.49639 .57088 L
.49787 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55758 L
.49398 .55709 L
.49391 .55663 L
.49398 .55573 L
.49639 .55506 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55168 L
.49869 .55181 L
.49639 .5521 L
.494 .55181 L
.49633 .5494 L
.49639 .54757 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53941 L
.49879 .53735 L
.4988 .53564 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53334 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .52588 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.996 0 .837 0 k
.47952 .43611 m
.48193 .43381 L
.48412 .43614 L
.48193 .43789 L
.47952 .43747 L
.47947 .43614 L
F
.49398 .53556 m
.49638 .53735 L
.49639 .53773 L
.4988 .53941 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
.50602 .53531 L
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54659 L
.49876 .54699 L
.49639 .54745 L
.49398 .54925 L
.49397 .5494 L
.49157 .54991 L
.49146 .55181 L
.49157 .55337 L
.49398 .55239 L
.49639 .55213 L
.49869 .55181 L
.4988 .55168 L
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55505 L
.49398 .5551 L
.49383 .55663 L
.49398 .55751 L
.49639 .55759 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49787 .57109 L
.49639 .57088 L
.49398 .57031 L
.49157 .56976 L
.48916 .56925 L
.48854 .56868 L
.48675 .56854 L
.48434 .56695 L
.48306 .56627 L
.48193 .56619 L
.47952 .56389 L
.47947 .56386 L
.47952 .56253 L
.48193 .56211 L
.48412 .56386 L
.48434 .56403 L
.48675 .5646 L
.48916 .56617 L
.49111 .56627 L
.49157 .56683 L
.49398 .5672 L
.49639 .5675 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56503 L
.49639 .56481 L
.49398 .56453 L
.49157 .56405 L
.49145 .56386 L
.48916 .56232 L
.48675 .56184 L
.48624 .56145 L
.48434 .56003 L
.482 .55904 L
.48434 .55722 L
.48652 .55904 L
.48675 .55929 L
.48916 .5596 L
.49157 .56022 L
.49374 .56145 L
.49398 .56203 L
.49639 .56233 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55996 L
.49398 .55971 L
.49381 .55904 L
.49157 .55704 L
.48916 .55706 L
.48675 .55681 L
.48664 .55663 L
.48675 .55455 L
.48916 .55455 L
.49153 .55422 L
.48916 .55199 L
.48675 .55181 L
.48915 .5494 L
.48916 .54934 L
.49156 .54699 L
.49157 .54678 L
.49396 .54458 L
.49397 .54217 L
.49397 .53976 L
.49157 .53735 L
F
.291 .996 0 0 k
.48193 .44783 m
.48193 .44819 L
.48434 .45051 L
.48436 .4506 L
.48675 .4529 L
.48675 .45301 L
.48916 .45536 L
.48916 .45542 L
.48916 .45783 L
.48916 .46024 L
.48916 .46024 L
.48678 .46024 L
.48675 .45783 L
.48675 .45542 L
.48675 .45541 L
.48434 .45301 L
.48434 .45292 L
.48195 .4506 L
.48193 .45019 L
.47959 .44819 L
F
.996 .857 0 0 k
.48193 .54725 m
.48193 .5494 L
.48434 .54949 L
.48653 .55181 L
.48675 .55213 L
.48916 .552 L
.49153 .55422 L
.48916 .55455 L
.48675 .55447 L
.48663 .55422 L
.48434 .55196 L
.48194 .55181 L
.48193 .54947 L
.4796 .5494 L
F
.48193 .45053 m
.48193 .4506 L
.48434 .45298 L
.48434 .45301 L
.48434 .45536 L
.48195 .45301 L
.48193 .45275 L
.4796 .4506 L
F
.09 .996 0 0 k
.48193 .47952 m
.48431 .47952 L
.48434 .48193 L
.48434 .48193 L
.48434 .48434 L
.48193 .48193 L
.4816 .48193 L
.4796 .47952 L
F
.728 0 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .59231 L
.49157 .5919 L
.48916 .59138 L
.48675 .59089 L
.48582 .59037 L
.48434 .5899 L
.48193 .58872 L
.48091 .58796 L
.47965 .58555 L
.48193 .58407 L
.48434 .58451 L
.48675 .58538 L
.48799 .58555 L
.48916 .58604 L
.49157 .58655 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
0 .996 .29 .001 k
.49157 .40219 m
.49398 .40163 L
.49639 .40127 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40769 L
.49157 .40809 L
.48916 .4086 L
.48675 .40907 L
.48549 .40963 L
.48434 .40978 L
.48193 .41009 L
.48045 .40963 L
.4799 .40722 L
.48193 .40508 L
.48258 .40481 L
.48434 .40398 L
.48675 .40317 L
.48916 .40249 L
.48981 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59873 L
.49398 .59837 L
.49157 .59781 L
.48981 .5976 L
.48916 .59751 L
.48675 .59683 L
.48434 .59602 L
.48258 .59519 L
.48193 .59492 L
.4799 .59278 L
.48045 .59037 L
.48193 .58991 L
.48434 .59022 L
.48549 .59037 L
.48675 .59093 L
.48916 .5914 L
.49157 .59191 L
.49398 .59231 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58695 L
.49157 .58654 L
.48916 .58601 L
.48814 .58555 L
.48675 .58518 L
.48434 .58354 L
.48404 .58314 L
.48434 .58135 L
.48675 .58083 L
.48916 .58126 L
.49157 .58174 L
.49398 .58216 L
.49639 .58247 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.44 .996 0 0 k
.48193 .55938 m
.48434 .56019 L
.48624 .56145 L
.48675 .56184 L
.48916 .56232 L
.49145 .56386 L
.49157 .56405 L
.49398 .56453 L
.49639 .56481 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .5672 L
.49157 .56683 L
.49111 .56627 L
.48916 .56617 L
.48675 .5646 L
.48434 .56403 L
.48412 .56386 L
.48193 .56191 L
.48026 .56145 L
F
.172 0 .996 0 k
.98077 .83959 m
.98041 .83859 L
.97955 .83618 L
.97866 .83377 L
.97836 .83294 L
.97777 .83136 L
.97686 .82895 L
.97595 .82657 L
.97594 .82654 L
.975 .82413 L
.97405 .82172 L
.97354 .82044 L
.97309 .81931 L
.97211 .8169 L
.97113 .81453 L
.97111 .81449 L
.97011 .81208 L
.96908 .80967 L
.96872 .80882 L
.96805 .80726 L
.96699 .80485 L
.96631 .8033 L
.96593 .80244 L
.96485 .80003 L
.9639 .79795 L
.96375 .79762 L
.96264 .79521 L
.96151 .7928 L
.96149 .79276 L
.96037 .79039 L
.95921 .78798 L
.95908 .78771 L
.95804 .78557 L
.95685 .78316 L
.95667 .78281 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92483 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67394 L
.53056 .67472 L
.53012 .67484 L
.52771 .67564 L
.5253 .67639 L
.52289 .67707 L
.52269 .67713 L
.52048 .67765 L
.51807 .67818 L
.51566 .67863 L
.51325 .67902 L
.51084 .67933 L
.50888 .67954 L
.50843 .67957 L
.50602 .67973 L
.50361 .67982 L
.5012 .67982 L
.4988 .67973 L
.49639 .67954 L
.49633 .67954 L
.49398 .67923 L
.49157 .67877 L
.48916 .67811 L
.48675 .67717 L
.48666 .67713 L
.48434 .67586 L
.48299 .67472 L
.48193 .67385 L
.4811 .67231 L
.48033 .6699 L
.48051 .66749 L
.48183 .66508 L
.48193 .66496 L
.48434 .66317 L
.48559 .66267 L
.48675 .66231 L
.48916 .66184 L
.49157 .6616 L
.49398 .66147 L
.49639 .6614 L
.4988 .66133 L
.5012 .66123 L
.50361 .6611 L
.50602 .66092 L
.50843 .66068 L
.51084 .66038 L
.51173 .66026 L
.51325 .66 L
.51566 .65955 L
.51807 .65901 L
.52048 .65841 L
.52264 .65785 L
.52289 .65777 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65523 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64278 L
.5184 .64339 L
.51807 .64345 L
.51566 .64398 L
.51325 .64448 L
.51084 .6449 L
.50843 .64523 L
.50602 .64546 L
.50361 .64559 L
.5012 .64562 L
.4988 .64553 L
.49639 .64531 L
.49398 .64489 L
.49157 .64415 L
.49014 .64339 L
.48916 .64279 L
.48751 .64098 L
.48677 .63857 L
.48765 .63616 L
.48916 .63461 L
.49157 .63385 L
.49219 .63375 L
.49398 .63351 L
.49639 .63336 L
.4988 .63327 L
.5012 .63317 L
.50361 .63302 L
.50602 .63281 L
.50843 .6325 L
.51084 .63211 L
.51325 .63165 L
.51515 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.996 0 .214 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.49143 .60483 L
.48916 .60437 L
.48675 .60375 L
.48434 .60331 L
.48321 .60242 L
.48193 .6017 L
.48035 .60001 L
.48053 .5976 L
.48193 .5966 L
.48434 .5965 L
.48675 .59698 L
.48916 .59755 L
.48962 .5976 L
.49157 .59782 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58215 L
.49157 .58169 L
.48916 .58098 L
.48881 .58073 L
.48765 .57832 L
.48916 .57726 L
.49157 .57742 L
.49398 .57789 L
.49639 .57831 L
.49686 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57465 L
.49639 .57445 L
.49398 .57412 L
.49157 .57355 L
.4915 .5735 L
.49002 .57109 L
.49157 .57008 L
.49398 .57035 L
.49639 .57089 L
.49787 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55758 L
.49398 .55679 L
.49395 .55663 L
.49398 .55626 L
.49639 .55507 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55168 L
.49869 .55181 L
.49639 .55208 L
.49404 .55181 L
.49634 .5494 L
.49639 .54765 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .5394 L
.49879 .53735 L
.4988 .53564 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53333 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .52602 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
0 .037 .996 .004 k
.49157 .40219 m
.49398 .40163 L
.49639 .40128 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40769 L
.49157 .40809 L
.48916 .40859 L
.48675 .40904 L
.48434 .40959 L
.48193 .40938 L
.48083 .40722 L
.48193 .40548 L
.48295 .40481 L
.48434 .40405 L
.48675 .40319 L
.48916 .4025 L
.48984 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59872 L
.49398 .59837 L
.49157 .59781 L
.48984 .5976 L
.48916 .5975 L
.48675 .59681 L
.48434 .59595 L
.48295 .59519 L
.48193 .59452 L
.48083 .59278 L
.48193 .59062 L
.48434 .59041 L
.48675 .59096 L
.48916 .59141 L
.49157 .59191 L
.49398 .59231 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58695 L
.49157 .58654 L
.48916 .58599 L
.48822 .58555 L
.48675 .58503 L
.48492 .58314 L
.48675 .58105 L
.48916 .5813 L
.49157 .58175 L
.49398 .58217 L
.49639 .58248 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
0 0 .996 0 k
.48916 .41879 m
.49157 .41827 L
.49398 .41784 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49688 .42168 L
.49639 .42169 L
.49398 .42212 L
.49157 .42267 L
.48916 .42325 L
.48675 .42386 L
.48639 .42409 L
.48434 .42491 L
.48193 .42512 L
.48093 .42409 L
.48193 .42185 L
.48274 .42168 L
.48434 .42067 L
.48675 .41955 L
.48825 .41927 L
F
.52 0 .996 0 k
.49157 .42631 m
.49398 .42586 L
.49639 .42555 L
.4988 .42535 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49787 .42891 L
.49639 .42912 L
.49398 .42969 L
.49157 .43024 L
.48916 .43075 L
.48854 .43132 L
.48675 .43146 L
.48434 .43301 L
.48193 .43344 L
.48096 .43132 L
.48193 .43067 L
.48424 .42891 L
.48434 .42884 L
.48675 .42814 L
.48916 .42729 L
.49129 .4265 L
F
.996 .012 0 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .59231 L
.49157 .5919 L
.48916 .59138 L
.48675 .59088 L
.48587 .59037 L
.48434 .58982 L
.48193 .58841 L
.48146 .58796 L
.48104 .58555 L
.48193 .58478 L
.48434 .58469 L
.48675 .58542 L
.48795 .58555 L
.48916 .58605 L
.49157 .58655 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
0 .086 .996 .004 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62236 L
.4988 .62238 L
.49639 .62229 L
.49398 .6221 L
.49157 .62179 L
.49103 .6217 L
.48916 .62165 L
.48675 .62105 L
.48434 .61989 L
.4835 .61929 L
.48193 .61803 L
.48114 .61688 L
.48112 .61447 L
.48193 .61318 L
.48434 .61215 L
.48675 .61221 L
.48916 .61249 L
.49157 .61284 L
.49398 .61314 L
.49639 .61333 L
.4988 .6134 L
.5012 .61334 L
.50361 .61316 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.49157 .37821 m
.49398 .3779 L
.49639 .37771 L
.4988 .37762 L
.5012 .37764 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38684 L
.5012 .38666 L
.4988 .3866 L
.49639 .38667 L
.49398 .38686 L
.49157 .38716 L
.48916 .38751 L
.48675 .38779 L
.48434 .38785 L
.48193 .38682 L
.48112 .38553 L
.48114 .38312 L
.48193 .38197 L
.4835 .38071 L
.48434 .38011 L
.48675 .37895 L
.48916 .37835 L
.49103 .3783 L
F
.996 0 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50896 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.49145 .60483 L
.48916 .60436 L
.48675 .60371 L
.48434 .60314 L
.48355 .60242 L
.48193 .6012 L
.48115 .60001 L
.48176 .5976 L
.48193 .59731 L
.48434 .59675 L
.48675 .59705 L
.48916 .59758 L
.48946 .5976 L
.49157 .59782 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58215 L
.49157 .58167 L
.48916 .58082 L
.48905 .58073 L
.48835 .57832 L
.48916 .5776 L
.49157 .57748 L
.49398 .5779 L
.49639 .57831 L
.49685 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57464 L
.49639 .57445 L
.49398 .57411 L
.49318 .5735 L
.49157 .5734 L
.49058 .57109 L
.49157 .57028 L
.49398 .57038 L
.49639 .57089 L
.49786 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55757 L
.49618 .55663 L
.49639 .55508 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55167 L
.49869 .55181 L
.49639 .55206 L
.49411 .55181 L
.49634 .5494 L
.49639 .54777 L
.49876 .54699 L
.4988 .54659 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .5394 L
.49879 .53735 L
.4988 .53564 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53332 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .52623 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.996 0 .412 0 k
.48675 .35632 m
.48916 .35551 L
.49157 .35498 L
.49398 .35464 L
.49639 .35442 L
.4988 .35431 L
.5012 .35429 L
.50361 .35436 L
.50602 .35451 L
.50843 .35476 L
.51084 .35509 L
.51325 .35551 L
.51566 .35601 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .36751 L
.50602 .36721 L
.50361 .36701 L
.5012 .3669 L
.4988 .36687 L
.49639 .3669 L
.49398 .36699 L
.49157 .36709 L
.48916 .36715 L
.48675 .36701 L
.48434 .36642 L
.48397 .36625 L
.48193 .36451 L
.48161 .36384 L
.48144 .36143 L
.48193 .36003 L
.48271 .35902 L
.48434 .35729 L
.48624 .35661 L
F
.985 0 .041 0 k
.49157 .29835 m
.49398 .29766 L
.49639 .29717 L
.4988 .29683 L
.5012 .29662 L
.50361 .29652 L
.50602 .29651 L
.50843 .29659 L
.51084 .29675 L
.51325 .29698 L
.51566 .29729 L
.51807 .29767 L
.52048 .29811 L
.52289 .29861 L
.52371 .29878 L
.5253 .29919 L
.52771 .29983 L
.53012 .30053 L
.53228 .30119 L
.53253 .3013 L
.53494 .30215 L
.53735 .30306 L
.53883 .3036 L
.53976 .30404 L
.54217 .3051 L
.54423 .30601 L
.54458 .30622 L
.54699 .30744 L
.54895 .30842 L
.5494 .30872 L
.55181 .31012 L
.55313 .31083 L
.55422 .31158 L
.55663 .31312 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56908 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54606 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32809 L
.53676 .32769 L
.53494 .32705 L
.53253 .32606 L
.53059 .32528 L
.53012 .32515 L
.52771 .32435 L
.5253 .32359 L
.52289 .3229 L
.52279 .32287 L
.52048 .32231 L
.51807 .32177 L
.51566 .32128 L
.51325 .32086 L
.51084 .3205 L
.51061 .32046 L
.50843 .32019 L
.50602 .31993 L
.50361 .31969 L
.5012 .31948 L
.4988 .31926 L
.49639 .31902 L
.49398 .31872 L
.49157 .31829 L
.49054 .31805 L
.48916 .31767 L
.48675 .3167 L
.48505 .31564 L
.48434 .31512 L
.48274 .31324 L
.48193 .31161 L
.48169 .31083 L
.4815 .30842 L
.48193 .30637 L
.48206 .30601 L
.48346 .3036 L
.48434 .30253 L
.48595 .30119 L
.48675 .30061 L
.48916 .29929 L
.4904 .29878 L
F
.98077 .83962 m
.9804 .83859 L
.97953 .83618 L
.97865 .83377 L
.97836 .83297 L
.97776 .83136 L
.97685 .82895 L
.97595 .82659 L
.97593 .82654 L
.97499 .82413 L
.97404 .82172 L
.97354 .82046 L
.97308 .81931 L
.9721 .8169 L
.97113 .81455 L
.97111 .81449 L
.9701 .81208 L
.96908 .80967 L
.96872 .80884 L
.96804 .80726 L
.96699 .80485 L
.96631 .80331 L
.96592 .80244 L
.96484 .80003 L
.9639 .79796 L
.96374 .79762 L
.96263 .79521 L
.9615 .7928 L
.96149 .79277 L
.96036 .79039 L
.9592 .78798 L
.95908 .78772 L
.95803 .78557 L
.95684 .78316 L
.95667 .78282 L
.95564 .78075 L
.95442 .77834 L
.95426 .77804 L
.95318 .77593 L
.95193 .77352 L
.95185 .77338 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .7644 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75168 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74365 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .70781 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68613 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54606 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53676 .67231 L
.53494 .67295 L
.53253 .67394 L
.53059 .67472 L
.53012 .67485 L
.52771 .67565 L
.5253 .67641 L
.52289 .6771 L
.52279 .67713 L
.52048 .67769 L
.51807 .67823 L
.51566 .67872 L
.51325 .67914 L
.51084 .6795 L
.51061 .67954 L
.50843 .67981 L
.50602 .68007 L
.50361 .68031 L
.5012 .68052 L
.4988 .68074 L
.49639 .68098 L
.49398 .68128 L
.49157 .68171 L
.49054 .68195 L
.48916 .68233 L
.48675 .6833 L
.48505 .68436 L
.48434 .68488 L
.48274 .68676 L
.48193 .68839 L
.48169 .68917 L
.4815 .69158 L
.48193 .69363 L
.48206 .69399 L
.48346 .6964 L
.48434 .69747 L
.48595 .69881 L
.48675 .69939 L
.48916 .70071 L
.4904 .70122 L
.49157 .70165 L
.49398 .70234 L
.49639 .70283 L
.4988 .70317 L
.5012 .70338 L
.50361 .70348 L
.50602 .70349 L
.50843 .70341 L
.51084 .70325 L
.51325 .70302 L
.51566 .70271 L
.51807 .70233 L
.52048 .70189 L
.52289 .70139 L
.52371 .70122 L
.5253 .70081 L
.52771 .70017 L
.53012 .69947 L
.53228 .69881 L
.53253 .6987 L
.53494 .69785 L
.53735 .69694 L
.53883 .6964 L
.53976 .69596 L
.54217 .6949 L
.54423 .69399 L
.54458 .69378 L
.54699 .69256 L
.54895 .69158 L
.5494 .69128 L
.55181 .68988 L
.55313 .68917 L
.55422 .68842 L
.55663 .68688 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56908 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .7024 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74557 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75908 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80406 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77877 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80588 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80607 .80485 L
.80607 .80726 L
.80605 .80967 L
.80601 .81208 L
.80595 .81449 L
.80588 .8169 L
.80578 .81931 L
.80567 .82172 L
.80554 .82413 L
.80538 .82654 L
.80521 .82895 L
.80502 .83136 L
.80485 .83338 L
.80481 .83377 L
.80459 .83618 L
.80434 .83859 L
.80407 .841 L
.80378 .84341 L
.80348 .84582 L
.80315 .84823 L
.80281 .85064 L
.80245 .85305 L
.80244 .85309 L
.80206 .85546 L
.80166 .85787 L
.80123 .86028 L
.80079 .86269 L
.80033 .8651 L
.80003 .8666 L
.79984 .86751 L
.79934 .86992 L
.79882 .87233 L
.79827 .87473 L
.79771 .87714 L
.79762 .87752 L
.79712 .87955 L
.79652 .88196 L
.79589 .88437 L
.79524 .88678 L
.79521 .88691 L
.79457 .88919 L
.79388 .8916 L
.79317 .89401 L
.7928 .89525 L
.79244 .89642 L
.79169 .89883 L
.79091 .90124 L
.79039 .90282 L
.79011 .90365 L
.78929 .90606 L
.78845 .90847 L
.78798 .90978 L
.78758 .91088 L
.78669 .91329 L
.78578 .9157 L
.78557 .91625 L
.78484 .91811 L
.78389 .92052 L
.78316 .92231 L
.7829 .92293 L
.7819 .92534 L
.78087 .92775 L
.78075 .92802 L
.77981 .93016 L
.77873 .93257 L
.77834 .93344 L
.77763 .93498 L
.7765 .93739 L
.77593 .93858 L
.77534 .9398 L
.77416 .94221 L
.77352 .9435 L
.77295 .94462 L
.77172 .94703 L
.77111 .9482 L
.77046 .94944 L
.76917 .95185 L
.7687 .95272 L
.76785 .95426 L
.76651 .95667 L
.76629 .95706 L
.76514 .95908 L
.76388 .96124 L
.76373 .96149 L
.7623 .9639 L
.76147 .96528 L
.76084 .96631 L
.75935 .96872 L
.75906 .96918 L
.75783 .97113 L
.75665 .97296 L
.75627 .97354 L
.75469 .97595 L
.75424 .97662 L
.75307 .97836 L
.75183 .98017 L
.75142 .98077 L
.98077 .98077 L
F
.996 0 .996 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59872 L
.49398 .59837 L
.49157 .59781 L
.48988 .5976 L
.48916 .59749 L
.48675 .59677 L
.48434 .59581 L
.48339 .59519 L
.48193 .59344 L
.48176 .59278 L
.48193 .592 L
.48434 .5907 L
.48675 .591 L
.48916 .59143 L
.49157 .59191 L
.49398 .59231 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58695 L
.49157 .58653 L
.48916 .58596 L
.48835 .58555 L
.48675 .58474 L
.48568 .58314 L
.48675 .58144 L
.48916 .58137 L
.49157 .58176 L
.49398 .58217 L
.49639 .58248 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.49157 .40219 m
.49398 .40163 L
.49639 .40128 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40769 L
.49157 .40809 L
.48916 .40857 L
.48675 .409 L
.48434 .4093 L
.48193 .408 L
.48176 .40722 L
.48193 .40656 L
.48339 .40481 L
.48434 .40419 L
.48675 .40323 L
.48916 .40251 L
.48988 .4024 L
F
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49688 .57832 L
.49639 .57831 L
.49398 .57788 L
.49157 .57733 L
.48916 .57675 L
.48675 .57612 L
.48643 .57591 L
.48434 .57482 L
.48193 .57358 L
.48184 .5735 L
.48193 .57122 L
.48434 .57127 L
.48675 .57187 L
.48916 .57271 L
.49129 .5735 L
.49157 .57369 L
.49398 .57414 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.996 .277 0 0 k
.48193 .08189 m
% vacuous filled polygon
newpath
.09 .996 0 0 k
.48434 .45553 m
.48434 .45783 L
.48434 .46022 L
.48193 .45783 L
F
.996 .857 0 0 k
.48434 .54464 m
.48434 .54699 L
.48675 .5471 L
.48914 .5494 L
.48675 .54965 L
.48436 .5494 L
.48434 .54702 L
.48195 .54699 L
F
.231 .996 0 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50895 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60528 L
.49398 .60508 L
.49157 .60484 L
.49149 .60483 L
.48916 .60433 L
.48675 .60364 L
.48434 .60278 L
.48402 .60242 L
.48211 .60001 L
.48334 .5976 L
.48434 .5972 L
.48675 .5972 L
.48908 .5976 L
.48916 .59762 L
.49157 .59782 L
.49398 .59837 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58247 L
.49398 .58214 L
.49157 .58161 L
.49023 .58073 L
.48916 .58019 L
.48915 .57832 L
.48916 .57831 L
.49157 .57758 L
.49398 .57792 L
.49639 .57831 L
.49682 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57464 L
.49639 .57444 L
.49398 .57409 L
.49322 .5735 L
.49157 .57295 L
.4912 .57109 L
.49157 .57069 L
.49398 .57043 L
.49639 .5709 L
.49785 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55755 L
.49619 .55663 L
.49639 .55511 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55167 L
.49869 .55181 L
.49639 .55201 L
.49423 .55181 L
.49635 .5494 L
.49639 .54799 L
.49876 .54699 L
.4988 .5466 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53939 L
.49879 .53735 L
.4988 .53565 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53331 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .5266 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.44 .996 0 0 k
.48434 .44308 m
.48662 .44337 L
.48675 .44557 L
.48916 .44545 L
.49153 .44578 L
.49157 .44664 L
.49398 .44761 L
.49639 .44787 L
.49869 .44819 L
.4988 .44832 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45255 L
.49398 .45075 L
.49397 .4506 L
.49157 .45009 L
.49146 .44819 L
.48916 .448 L
.48675 .4477 L
.48665 .44578 L
.48434 .44526 L
.48217 .44337 L
F
.48434 .55474 m
.48662 .55663 L
.48675 .55683 L
.48916 .55706 L
.49157 .55704 L
.49381 .55904 L
.49398 .55971 L
.49639 .55996 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56233 L
.49398 .56203 L
.49374 .56145 L
.49157 .56022 L
.48916 .5596 L
.48675 .55929 L
.48652 .55904 L
.48434 .55692 L
.48217 .55663 L
F
.148 0 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .59231 L
.49157 .5919 L
.48916 .59138 L
.48675 .59086 L
.48595 .59037 L
.48434 .5897 L
.48218 .58796 L
.48232 .58555 L
.48434 .58498 L
.48675 .58549 L
.48788 .58555 L
.48916 .58606 L
.49157 .58655 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.996 .244 0 0 k
.49398 .33955 m
.49639 .33926 L
.4988 .33909 L
.5012 .33903 L
.50361 .33907 L
.50602 .33919 L
.50843 .33939 L
.51084 .33967 L
.51146 .33974 L
.51325 .34002 L
.51566 .34047 L
.51807 .341 L
.52048 .3416 L
.52262 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34388 L
.52965 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50897 .39517 L
.50843 .39513 L
.50602 .39478 L
.50361 .39454 L
.5012 .39479 L
.4988 .39461 L
.49639 .39452 L
.49398 .39437 L
.49157 .39278 L
.49156 .39276 L
.491 .39035 L
.49157 .38928 L
.49329 .38794 L
.49398 .38759 L
.49639 .38693 L
.4988 .3867 L
.5012 .3867 L
.50361 .38685 L
.50602 .38716 L
.50843 .38766 L
.51084 .38768 L
.51225 .38794 L
.51325 .38823 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .3791 L
.51084 .37854 L
.50959 .3783 L
.50843 .37824 L
.50602 .37798 L
.50361 .37775 L
.5012 .37759 L
.4988 .37751 L
.49639 .37746 L
.49398 .37736 L
.49157 .37703 L
.48916 .37594 L
.48911 .37589 L
.48772 .37348 L
.4883 .37107 L
.48916 .3699 L
.4912 .36866 L
.49157 .36841 L
.49398 .36764 L
.49639 .36723 L
.4988 .36704 L
.5012 .36699 L
.50361 .36706 L
.50602 .36724 L
.50843 .36752 L
.51084 .3679 L
.51325 .36836 L
.51513 .36866 L
.51566 .36881 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52595 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51842 .35661 L
.51807 .35655 L
.51566 .35601 L
.51325 .3555 L
.51084 .35508 L
.50843 .35473 L
.50602 .35447 L
.50361 .35429 L
.50193 .3542 L
.5012 .35418 L
.4988 .35412 L
.49639 .35409 L
.49398 .35407 L
.49157 .354 L
.48916 .35378 L
.48675 .35327 L
.48434 .35204 L
.48405 .35179 L
.48242 .34938 L
.48228 .34697 L
.48337 .34456 L
.48434 .3432 L
.48607 .34215 L
.48675 .34171 L
.48916 .34066 L
.49157 .34 L
.49293 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52965 .65544 L
.52771 .65612 L
.5253 .65698 L
.52289 .65776 L
.52262 .65785 L
.52048 .6584 L
.51807 .659 L
.51566 .65953 L
.51325 .65998 L
.51146 .66026 L
.51084 .66033 L
.50843 .66061 L
.50602 .66081 L
.50361 .66093 L
.5012 .66097 L
.4988 .66091 L
.49639 .66074 L
.49398 .66045 L
.49293 .66026 L
.49157 .66 L
.48916 .65934 L
.48675 .65829 L
.48607 .65785 L
.48434 .6568 L
.48337 .65544 L
.48228 .65303 L
.48242 .65062 L
.48405 .64821 L
.48434 .64796 L
.48675 .64673 L
.48916 .64622 L
.49157 .646 L
.49398 .64593 L
.49639 .64591 L
.4988 .64588 L
.5012 .64582 L
.50193 .6458 L
.50361 .64571 L
.50602 .64553 L
.50843 .64527 L
.51084 .64492 L
.51325 .6445 L
.51566 .64399 L
.51807 .64345 L
.51842 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52595 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
0 .996 .673 0 k
.49157 .42631 m
.49398 .42586 L
.49639 .42555 L
.4988 .42535 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49787 .42891 L
.49639 .42912 L
.49398 .42969 L
.49157 .43024 L
.48916 .43075 L
.48853 .43132 L
.48675 .43139 L
.48434 .43259 L
.48235 .43132 L
.48434 .42891 L
.48434 .42891 L
.48675 .42815 L
.48916 .4273 L
.49129 .4265 L
F
.996 0 .283 0 k
.48916 .41879 m
.49157 .41827 L
.49398 .41784 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49688 .42168 L
.49639 .42169 L
.49398 .42212 L
.49157 .42267 L
.48916 .42324 L
.48675 .42382 L
.4863 .42409 L
.48434 .42442 L
.48255 .42409 L
.48327 .42168 L
.48434 .4208 L
.48675 .41958 L
.48826 .41927 L
F
.996 .277 0 0 k
.5012 .22595 m
.50361 .22539 L
.50602 .22497 L
.50843 .22466 L
.51084 .22446 L
.51325 .22435 L
.51566 .22433 L
.51807 .22439 L
.52048 .22453 L
.52289 .22473 L
.5253 .225 L
.52771 .22534 L
.53012 .22574 L
.53253 .2262 L
.53389 .22648 L
.53494 .22672 L
.53735 .2273 L
.53976 .22793 L
.54217 .22862 L
.54309 .22889 L
.54458 .22936 L
.54699 .23017 L
.5494 .23102 L
.55017 .2313 L
.55181 .23193 L
.55422 .2329 L
.55615 .23371 L
.55663 .23393 L
.55904 .23501 L
.56139 .23612 L
.56145 .23615 L
.56386 .23736 L
.56611 .23853 L
.56627 .23862 L
.56868 .23995 L
.57043 .24094 L
.57109 .24134 L
.5735 .2428 L
.5744 .24335 L
.57591 .24433 L
.57809 .24576 L
.57832 .24592 L
.58073 .2476 L
.58154 .24817 L
.58314 .24935 L
.58478 .25058 L
.58555 .25119 L
.58782 .25299 L
.58796 .2531 L
.59037 .25512 L
.59071 .2554 L
.59278 .25723 L
.59344 .25781 L
.59519 .25943 L
.59604 .26022 L
.5976 .26175 L
.5985 .26263 L
.60001 .26418 L
.60085 .26504 L
.60242 .26674 L
.60308 .26745 L
.60483 .26942 L
.60522 .26986 L
.60724 .27225 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61107 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28181 L
.61453 .28191 L
.61617 .28432 L
.61688 .28544 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30986 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30143 L
.58534 .30119 L
.58314 .29895 L
.58298 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .29441 L
.57785 .29396 L
.57591 .29232 L
.57503 .29155 L
.5735 .29034 L
.57201 .28914 L
.57109 .28846 L
.56876 .28673 L
.56868 .28667 L
.56627 .28499 L
.56532 .28432 L
.56386 .28339 L
.56152 .28191 L
.56145 .28187 L
.55904 .28043 L
.55744 .2795 L
.55663 .27907 L
.55422 .27778 L
.55293 .27709 L
.55181 .27655 L
.5494 .2754 L
.54787 .27468 L
.54699 .27431 L
.54458 .27328 L
.54217 .2723 L
.5421 .27227 L
.53976 .27139 L
.53735 .27053 L
.53539 .26986 L
.53494 .26972 L
.53253 .26896 L
.53012 .26825 L
.52771 .26758 L
.52725 .26745 L
.5253 .26696 L
.52289 .26637 L
.52048 .26581 L
.51807 .26528 L
.517 .26504 L
.51566 .26477 L
.51325 .26427 L
.51084 .26377 L
.50843 .26327 L
.50602 .26275 L
.50551 .26263 L
.50361 .26219 L
.5012 .26156 L
.4988 .26085 L
.49692 .26022 L
.49639 .26002 L
.49398 .25902 L
.49164 .25781 L
.49157 .25776 L
.48916 .25616 L
.48823 .2554 L
.48675 .25397 L
.48592 .25299 L
.48437 .25058 L
.48434 .25052 L
.4834 .24817 L
.48291 .24576 L
.48286 .24335 L
.48323 .24094 L
.48404 .23853 L
.48434 .23787 L
.48534 .23612 L
.48675 .23423 L
.48721 .23371 L
.48916 .23184 L
.48983 .2313 L
.49157 .23006 L
.49355 .22889 L
.49398 .22866 L
.49639 .22755 L
.4988 .22666 L
.49936 .22648 L
F
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71456 L
.61617 .71568 L
.61453 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72155 L
.61107 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60308 .73255 L
.60242 .73326 L
.60085 .73496 L
.60001 .73582 L
.5985 .73737 L
.5976 .73825 L
.59604 .73978 L
.59519 .74057 L
.59344 .74219 L
.59278 .74277 L
.59071 .7446 L
.59037 .74488 L
.58796 .7469 L
.58782 .74701 L
.58555 .74881 L
.58478 .74942 L
.58314 .75065 L
.58154 .75183 L
.58073 .7524 L
.57832 .75408 L
.57809 .75424 L
.57591 .75567 L
.5744 .75665 L
.5735 .7572 L
.57109 .75866 L
.57043 .75906 L
.56868 .76005 L
.56627 .76138 L
.56611 .76147 L
.56386 .76264 L
.56145 .76385 L
.56139 .76388 L
.55904 .76499 L
.55663 .76607 L
.55615 .76629 L
.55422 .7671 L
.55181 .76807 L
.55017 .7687 L
.5494 .76898 L
.54699 .76983 L
.54458 .77064 L
.54309 .77111 L
.54217 .77138 L
.53976 .77207 L
.53735 .7727 L
.53494 .77328 L
.53389 .77352 L
.53253 .7738 L
.53012 .77426 L
.52771 .77466 L
.5253 .775 L
.52289 .77527 L
.52048 .77547 L
.51807 .77561 L
.51566 .77567 L
.51325 .77565 L
.51084 .77554 L
.50843 .77534 L
.50602 .77503 L
.50361 .77461 L
.5012 .77405 L
.49936 .77352 L
.4988 .77334 L
.49639 .77245 L
.49398 .77134 L
.49355 .77111 L
.49157 .76994 L
.48983 .7687 L
.48916 .76816 L
.48721 .76629 L
.48675 .76577 L
.48534 .76388 L
.48434 .76213 L
.48404 .76147 L
.48323 .75906 L
.48286 .75665 L
.48291 .75424 L
.4834 .75183 L
.48434 .74948 L
.48437 .74942 L
.48592 .74701 L
.48675 .74603 L
.48823 .7446 L
.48916 .74384 L
.49157 .74224 L
.49164 .74219 L
.49398 .74098 L
.49639 .73998 L
.49692 .73978 L
.4988 .73915 L
.5012 .73844 L
.50361 .73781 L
.50551 .73737 L
.50602 .73725 L
.50843 .73673 L
.51084 .73623 L
.51325 .73573 L
.51566 .73523 L
.517 .73496 L
.51807 .73472 L
.52048 .73419 L
.52289 .73363 L
.5253 .73304 L
.52725 .73255 L
.52771 .73242 L
.53012 .73175 L
.53253 .73104 L
.53494 .73028 L
.53539 .73014 L
.53735 .72947 L
.53976 .72861 L
.5421 .72773 L
.54217 .7277 L
.54458 .72672 L
.54699 .72569 L
.54787 .72532 L
.5494 .7246 L
.55181 .72345 L
.55293 .72291 L
.55422 .72222 L
.55663 .72093 L
.55744 .7205 L
.55904 .71957 L
.56145 .71813 L
.56152 .71809 L
.56386 .71661 L
.56532 .71568 L
.56627 .71501 L
.56868 .71333 L
.56876 .71327 L
.57109 .71154 L
.57201 .71086 L
.5735 .70966 L
.57503 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70339 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69014 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
0 .293 .996 .001 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59872 L
.49398 .59836 L
.49157 .59781 L
.48995 .5976 L
.48916 .59747 L
.48675 .59668 L
.48434 .59551 L
.48395 .59519 L
.48298 .59278 L
.48434 .59126 L
.48675 .59105 L
.48916 .59147 L
.49157 .59193 L
.49398 .59232 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58695 L
.49157 .58652 L
.48916 .58588 L
.48857 .58555 L
.48675 .58399 L
.48645 .58314 L
.48675 .58232 L
.48916 .58151 L
.49157 .58179 L
.49398 .58217 L
.49639 .58248 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.49157 .40219 m
.49398 .40164 L
.49639 .40128 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40768 L
.49157 .40807 L
.48916 .40853 L
.48675 .40895 L
.48434 .40874 L
.48298 .40722 L
.48395 .40481 L
.48434 .40449 L
.48675 .40332 L
.48916 .40253 L
.48995 .4024 L
F
.684 0 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .59231 L
.49157 .5919 L
.48916 .59137 L
.48675 .59082 L
.48608 .59037 L
.48434 .58946 L
.48301 .58796 L
.48394 .58555 L
.48434 .58547 L
.48663 .58555 L
.48675 .58559 L
.48916 .58608 L
.49157 .58656 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
0 .996 .006 .001 k
.49157 .37827 m
.49398 .37793 L
.49639 .37772 L
.4988 .37763 L
.5012 .37765 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38683 L
.5012 .38665 L
.4988 .3866 L
.49639 .38666 L
.49398 .38683 L
.49157 .38708 L
.48916 .38732 L
.48675 .38738 L
.48434 .38709 L
.4834 .38553 L
.48312 .38312 L
.48434 .38106 L
.48478 .38071 L
.48675 .37925 L
.48916 .37838 L
.49139 .3783 L
F
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62235 L
.4988 .62237 L
.49639 .62228 L
.49398 .62207 L
.49157 .62173 L
.49139 .6217 L
.48916 .62162 L
.48675 .62075 L
.48478 .61929 L
.48434 .61894 L
.48312 .61688 L
.4834 .61447 L
.48434 .61291 L
.48675 .61262 L
.48916 .61268 L
.49157 .61292 L
.49398 .61317 L
.49639 .61334 L
.4988 .6134 L
.5012 .61335 L
.50361 .61317 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.543 .996 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49688 .57832 L
.49639 .57831 L
.49398 .57788 L
.49157 .57733 L
.48916 .57675 L
.48675 .5761 L
.48646 .57591 L
.48434 .57459 L
.48326 .5735 L
.48434 .57165 L
.48675 .57193 L
.48916 .57272 L
.49128 .5735 L
.49157 .57369 L
.49398 .57414 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .529 .996 0 k
.4988 .55168 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55505 L
.49398 .5551 L
.49383 .55663 L
.49398 .55751 L
.49639 .55759 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49787 .57109 L
.49639 .57088 L
.49398 .57031 L
.49157 .56976 L
.48916 .56925 L
.48854 .56868 L
.48675 .56853 L
.48434 .56689 L
.48334 .56627 L
.48434 .56419 L
.48675 .56462 L
.48916 .56617 L
.49111 .56627 L
.49157 .56683 L
.49398 .5672 L
.49639 .5675 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56503 L
.49639 .56481 L
.49398 .56453 L
.49157 .56405 L
.49145 .56386 L
.48916 .56232 L
.48675 .5618 L
.48631 .56145 L
.48675 .55943 L
.48916 .55961 L
.49157 .56022 L
.49374 .56145 L
.49398 .56203 L
.49639 .56233 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55996 L
.49398 .55971 L
.49381 .55904 L
.49157 .55703 L
.48916 .55704 L
.48727 .55663 L
.48916 .55462 L
.49153 .55422 L
.49157 .5534 L
.49398 .55239 L
.49639 .55213 L
.49869 .55181 L
F
.583 0 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .59231 L
.49157 .59189 L
.48916 .59135 L
.48675 .59076 L
.48624 .59037 L
.48434 .58905 L
.48366 .58796 L
.48434 .58611 L
.48675 .58572 L
.48916 .5861 L
.49157 .58656 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.728 0 .996 0 k
.48916 .4188 m
.49157 .41827 L
.49398 .41784 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49688 .42168 L
.49639 .42169 L
.49398 .42212 L
.49157 .42266 L
.48916 .42323 L
.48675 .42373 L
.48434 .42362 L
.48385 .42168 L
.48434 .42113 L
.48675 .41964 L
.48829 .41927 L
F
0 .996 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50895 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60527 L
.49398 .60507 L
.49167 .60483 L
.49157 .60482 L
.48916 .60425 L
.48675 .60339 L
.4852 .60242 L
.48434 .6015 L
.48387 .60001 L
.48434 .59876 L
.48675 .59766 L
.48916 .59775 L
.49157 .59784 L
.49398 .59838 L
.49639 .59873 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58265 L
.49639 .58246 L
.49398 .58211 L
.49157 .58144 L
.49075 .58073 L
.49064 .57832 L
.49157 .57794 L
.49398 .57798 L
.49637 .57832 L
.49639 .57832 L
.4988 .5785 L
.5012 .57851 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57473 L
.4988 .57464 L
.49639 .57444 L
.49398 .57403 L
.49336 .5735 L
.49224 .57109 L
.49398 .5706 L
.49639 .57092 L
.49783 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55749 L
.4962 .55663 L
.49639 .55519 L
.4988 .55511 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55167 L
.49869 .55181 L
.49639 .55183 L
.49465 .55181 L
.49637 .5494 L
.49639 .54877 L
.49876 .54699 L
.4988 .54661 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53937 L
.49879 .53735 L
.4988 .53568 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53326 L
.49879 .53253 L
.4988 .53012 L
.4988 .52771 L
.4988 .52769 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.4988 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.996 0 .546 0 k
.48916 .356 m
.49157 .35524 L
.49398 .35478 L
.49639 .35451 L
.4988 .35436 L
.5012 .35432 L
.50361 .35438 L
.50602 .35452 L
.50843 .35476 L
.51084 .35509 L
.51325 .35551 L
.51566 .35602 L
.51807 .35655 L
.51841 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51514 .36866 L
.51325 .36836 L
.51084 .3679 L
.50843 .3675 L
.50602 .36721 L
.50361 .367 L
.5012 .36688 L
.4988 .36683 L
.49639 .36682 L
.49398 .36683 L
.49157 .36679 L
.48916 .36656 L
.4878 .36625 L
.48675 .366 L
.48444 .36384 L
.48434 .36365 L
.48396 .36143 L
.48434 .35992 L
.48491 .35902 L
.48675 .35689 L
.48796 .35661 L
F
.996 .441 0 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59872 L
.49398 .59836 L
.49157 .59781 L
.49006 .5976 L
.48916 .59743 L
.48675 .59655 L
.48467 .59519 L
.48434 .59484 L
.48401 .59278 L
.48434 .59222 L
.48675 .59107 L
.48916 .59153 L
.49157 .59194 L
.49398 .59232 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58694 L
.49157 .58649 L
.48916 .58576 L
.48882 .58555 L
.48738 .58314 L
.48916 .58173 L
.49157 .58183 L
.49398 .58218 L
.49639 .58248 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.49157 .40219 m
.49398 .40164 L
.49639 .40128 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40768 L
.49157 .40806 L
.48916 .40847 L
.48675 .40893 L
.48434 .40778 L
.48401 .40722 L
.48434 .40516 L
.48467 .40481 L
.48675 .40345 L
.48916 .40257 L
.49006 .4024 L
F
.996 0 .056 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49688 .57832 L
.49639 .57831 L
.49398 .57788 L
.49157 .57733 L
.48916 .57674 L
.48675 .57605 L
.48654 .57591 L
.48434 .57374 L
.48422 .5735 L
.48434 .57292 L
.48675 .57208 L
.48916 .57274 L
.49128 .5735 L
.49157 .57369 L
.49398 .57414 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.52 0 .996 0 k
.48434 .43607 m
.48675 .43541 L
.48916 .43383 L
.49145 .43614 L
.48916 .43767 L
.48675 .43813 L
.48434 .43825 L
.48426 .43614 L
F
.48434 .56175 m
.48675 .56187 L
.48916 .56233 L
.49145 .56386 L
.49157 .56405 L
.49398 .56453 L
.49639 .56481 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .5672 L
.49157 .56683 L
.49111 .56627 L
.48916 .56617 L
.48675 .56459 L
.48434 .56393 L
.48426 .56386 L
F
.996 0 .214 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .59231 L
.49157 .59189 L
.48916 .59133 L
.48675 .59063 L
.48647 .59037 L
.48434 .58804 L
.48431 .58796 L
.48434 .58759 L
.48675 .58592 L
.48916 .58615 L
.49157 .58657 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.996 0 .996 0 k
.4988 .55168 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55505 L
.49398 .55509 L
.49383 .55663 L
.49398 .55751 L
.49639 .55759 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49787 .57109 L
.49639 .57088 L
.49398 .57031 L
.49157 .56976 L
.48916 .56925 L
.48854 .56868 L
.48675 .56843 L
.48435 .56627 L
.48675 .56478 L
.48916 .5662 L
.49111 .56627 L
.49157 .56683 L
.49398 .5672 L
.49639 .5675 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56503 L
.49639 .56481 L
.49398 .56453 L
.49157 .56405 L
.49145 .56386 L
.48916 .56228 L
.48677 .56145 L
.48916 .55969 L
.49157 .56024 L
.49374 .56145 L
.49398 .56203 L
.49639 .56233 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55996 L
.49398 .55971 L
.49381 .55904 L
.49157 .557 L
.48916 .55683 L
.48861 .55663 L
.48916 .5553 L
.49154 .55422 L
.49157 .55366 L
.49398 .5524 L
.49639 .55213 L
.49869 .55181 L
F
.996 .857 0 0 k
.48675 .54057 m
.48675 .54217 L
.48675 .5445 L
.48438 .54217 L
F
.48675 .4555 m
.48675 .45783 L
.48675 .45943 L
.48438 .45783 L
F
.996 .012 0 0 k
.48916 .41881 m
.49157 .41827 L
.49398 .41784 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49688 .42168 L
.49639 .42169 L
.49398 .42212 L
.49157 .42266 L
.48916 .4232 L
.48675 .42356 L
.48474 .42168 L
.48675 .41976 L
.48833 .41927 L
F
0 .873 .996 0 k
.49398 .37798 m
.49639 .37774 L
.4988 .37764 L
.5012 .37765 L
.50361 .37777 L
.50602 .37799 L
.50843 .37825 L
.50957 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38768 L
.50843 .38765 L
.50602 .38716 L
.50361 .38683 L
.5012 .38665 L
.4988 .38659 L
.49639 .38663 L
.49398 .38677 L
.49157 .38694 L
.48916 .38698 L
.48675 .38657 L
.4856 .38553 L
.48479 .38312 L
.48616 .38071 L
.48675 .38001 L
.48916 .37849 L
.49157 .37838 L
.49198 .3783 L
F
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50957 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62223 L
.5012 .62235 L
.4988 .62236 L
.49639 .62226 L
.49398 .62202 L
.49198 .6217 L
.49157 .62162 L
.48916 .62151 L
.48675 .61999 L
.48616 .61929 L
.48479 .61688 L
.4856 .61447 L
.48675 .61343 L
.48916 .61302 L
.49157 .61306 L
.49398 .61323 L
.49639 .61337 L
.4988 .61341 L
.5012 .61335 L
.50361 .61317 L
.50602 .61284 L
.50843 .61235 L
.51084 .61232 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
0 .996 .108 .002 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59872 L
.49398 .59836 L
.49157 .5978 L
.49019 .5976 L
.48916 .59737 L
.48675 .59635 L
.4854 .59519 L
.48505 .59278 L
.48675 .59109 L
.48916 .59162 L
.49157 .59197 L
.49398 .59233 L
.49639 .59259 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58724 L
.49398 .58693 L
.49157 .58645 L
.48916 .58558 L
.48912 .58555 L
.48813 .58314 L
.48916 .58207 L
.49157 .5819 L
.49398 .58219 L
.49639 .58248 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.49157 .4022 m
.49398 .40164 L
.49639 .40128 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40741 L
.49398 .40767 L
.49157 .40803 L
.48916 .40838 L
.48675 .40891 L
.48505 .40722 L
.4854 .40481 L
.48675 .40365 L
.48916 .40263 L
.49019 .4024 L
F
0 .996 .867 0 k
.98077 .83957 m
.98042 .83859 L
.97955 .83618 L
.97867 .83377 L
.97836 .83293 L
.97777 .83136 L
.97686 .82895 L
.97595 .82656 L
.97594 .82654 L
.97501 .82413 L
.97405 .82172 L
.97354 .82043 L
.97309 .81931 L
.97211 .8169 L
.97113 .81452 L
.97112 .81449 L
.97011 .81208 L
.96909 .80967 L
.96872 .80882 L
.96805 .80726 L
.967 .80485 L
.96631 .80329 L
.96593 .80244 L
.96485 .80003 L
.9639 .79795 L
.96375 .79762 L
.96264 .79521 L
.96151 .7928 L
.96149 .79275 L
.96037 .79039 L
.95921 .78798 L
.95908 .78771 L
.95804 .78557 L
.95685 .78316 L
.95667 .7828 L
.95564 .78075 L
.95442 .77834 L
.95426 .77803 L
.95318 .77593 L
.95193 .77352 L
.95185 .77337 L
.95066 .77111 L
.94944 .76883 L
.94937 .7687 L
.94807 .76629 L
.94703 .76439 L
.94675 .76388 L
.94541 .76147 L
.94462 .76006 L
.94406 .75906 L
.94269 .75665 L
.94221 .75582 L
.9413 .75424 L
.93989 .75183 L
.9398 .75167 L
.93847 .74942 L
.93739 .74762 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92642 .73014 L
.92534 .72851 L
.92483 .72773 L
.92321 .72532 L
.92293 .7249 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71788 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67191 L
.53675 .67231 L
.53494 .67295 L
.53253 .67393 L
.53055 .67472 L
.53012 .67484 L
.52771 .67564 L
.5253 .67639 L
.52289 .67706 L
.52265 .67713 L
.52048 .67764 L
.51807 .67816 L
.51566 .6786 L
.51325 .67898 L
.51084 .67927 L
.50843 .67948 L
.50761 .67954 L
.50602 .6796 L
.50361 .67963 L
.5012 .67956 L
.50084 .67954 L
.4988 .67935 L
.49639 .679 L
.49398 .67843 L
.49157 .67758 L
.49062 .67713 L
.48916 .67634 L
.48729 .67472 L
.48675 .67448 L
.4857 .67231 L
.48518 .6699 L
.48564 .66749 L
.48675 .66539 L
.48735 .66508 L
.48916 .66378 L
.49157 .66282 L
.49215 .66267 L
.49398 .66226 L
.49639 .6619 L
.4988 .66165 L
.5012 .66144 L
.50361 .66123 L
.50602 .661 L
.50843 .66073 L
.51084 .66041 L
.51192 .66026 L
.51325 .66003 L
.51566 .65956 L
.51807 .65902 L
.52048 .65842 L
.52265 .65785 L
.52289 .65777 L
.5253 .65698 L
.52771 .65612 L
.52965 .65544 L
.53012 .65524 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64197 L
.52048 .64277 L
.51839 .64339 L
.51807 .64345 L
.51566 .64398 L
.51325 .64447 L
.51084 .64488 L
.50843 .64519 L
.50602 .6454 L
.50361 .6455 L
.5012 .64546 L
.4988 .64527 L
.49639 .64484 L
.49398 .64401 L
.49296 .64339 L
.49157 .64234 L
.49063 .64098 L
.49014 .63857 L
.49122 .63616 L
.49157 .6357 L
.49398 .6343 L
.49639 .6338 L
.49678 .63375 L
.4988 .6335 L
.5012 .63329 L
.50361 .63309 L
.50602 .63284 L
.50843 .63252 L
.51084 .63212 L
.51325 .63165 L
.51516 .63134 L
.51566 .6312 L
.51807 .6305 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .57589 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.996 0 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .5923 L
.49157 .59188 L
.48916 .59129 L
.48679 .59037 L
.48675 .59036 L
.48521 .58796 L
.48675 .58624 L
.48916 .58622 L
.49157 .58659 L
.49398 .58696 L
.49639 .58724 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
0 .996 .199 .002 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49689 .57832 L
.49639 .57831 L
.49398 .57788 L
.49157 .57733 L
.48916 .57672 L
.48675 .57595 L
.48669 .57591 L
.48527 .5735 L
.48675 .57242 L
.48916 .5728 L
.49127 .5735 L
.49157 .57369 L
.49398 .57414 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.543 .996 0 0 k
.48675 .43209 m
.48914 .43373 L
.48675 .4345 L
.48554 .43373 L
F
.49157 .55452 m
.49383 .55663 L
.49398 .55751 L
.49639 .55759 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49787 .57109 L
.49639 .57088 L
.49398 .57031 L
.49157 .56976 L
.48916 .56923 L
.48856 .56868 L
.48675 .56791 L
.48554 .56627 L
.48675 .5655 L
.48914 .56627 L
.48916 .56628 L
.49157 .56683 L
.49398 .5672 L
.49639 .5675 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56503 L
.49639 .56481 L
.49398 .56453 L
.49157 .56405 L
.49146 .56386 L
.48916 .56208 L
.48776 .56145 L
.48916 .56003 L
.49157 .56033 L
.49374 .56145 L
.49398 .56203 L
.49639 .56233 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55996 L
.49398 .55971 L
.49381 .55904 L
.49157 .55684 L
.4892 .55663 L
F
.148 0 .996 0 k
.48916 .41883 m
.49157 .41827 L
.49398 .41784 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49688 .42168 L
.49639 .42169 L
.49398 .42212 L
.49157 .42265 L
.48916 .42315 L
.48675 .42326 L
.48555 .42168 L
.48675 .41999 L
.48839 .41927 L
F
0 .086 .996 .004 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50895 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60527 L
.49398 .60506 L
.49202 .60483 L
.49157 .60475 L
.48916 .60407 L
.48675 .6028 L
.48635 .60242 L
.48563 .60001 L
.48675 .59857 L
.48916 .59802 L
.49157 .59787 L
.49398 .5984 L
.49639 .59874 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58268 L
.4988 .58264 L
.49639 .58245 L
.49398 .58204 L
.49157 .58103 L
.49132 .58073 L
.49157 .57879 L
.49203 .57832 L
.49398 .57811 L
.49627 .57832 L
.49639 .57834 L
.4988 .57851 L
.5012 .57852 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57472 L
.4988 .57464 L
.49639 .57442 L
.49398 .57388 L
.49359 .5735 L
.49363 .57109 L
.49398 .57097 L
.49639 .57096 L
.49777 .57109 L
.4988 .57121 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55774 L
.49639 .55737 L
.49624 .55663 L
.49639 .55537 L
.4988 .55512 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55166 L
.49873 .5494 L
.49876 .54699 L
.4988 .54664 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53931 L
.49879 .53735 L
.4988 .53574 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53314 L
.49879 .53253 L
.4988 .53014 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
0 .996 .673 0 k
.48675 .43553 m
.48916 .43385 L
.49145 .43614 L
.48916 .43764 L
.48675 .43787 L
.48582 .43614 L
F
.48675 .56213 m
.48916 .56236 L
.49145 .56386 L
.49157 .56406 L
.49398 .56453 L
.49639 .56481 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .5672 L
.49157 .56682 L
.49111 .56627 L
.48916 .56615 L
.48675 .56447 L
.48582 .56386 L
F
0 0 .996 0 k
.49157 .42631 m
.49398 .42586 L
.49639 .42555 L
.4988 .42535 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49787 .42891 L
.49639 .42912 L
.49398 .42969 L
.49157 .43024 L
.48916 .43074 L
.48675 .43123 L
.48586 .42891 L
.48675 .4282 L
.48916 .4273 L
.49129 .4265 L
F
.148 .996 0 0 k
.49157 .40221 m
.49398 .40165 L
.49639 .40128 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .4074 L
.49398 .40766 L
.49157 .408 L
.48916 .40825 L
.48675 .40858 L
.48602 .40722 L
.486 .40481 L
.48675 .40398 L
.48916 .40272 L
.49035 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59872 L
.49398 .59835 L
.49157 .59779 L
.49035 .5976 L
.48916 .59728 L
.48675 .59602 L
.486 .59519 L
.48602 .59278 L
.48675 .59142 L
.48916 .59175 L
.49157 .592 L
.49398 .59234 L
.49639 .5926 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58723 L
.49398 .58692 L
.49157 .5864 L
.49004 .58555 L
.48916 .58506 L
.48878 .58314 L
.48916 .5826 L
.49157 .58199 L
.49398 .58221 L
.49639 .58248 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.231 .996 0 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59259 L
.49398 .5923 L
.49157 .59186 L
.48916 .59121 L
.48758 .59037 L
.48675 .58985 L
.48606 .58796 L
.48675 .58685 L
.48916 .58635 L
.49157 .58662 L
.49398 .58697 L
.49639 .58725 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.996 0 .283 0 k
.49157 .42631 m
.49398 .42586 L
.49639 .42555 L
.4988 .42535 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49787 .42891 L
.49639 .42912 L
.49398 .42969 L
.49157 .43023 L
.48916 .43071 L
.48675 .43091 L
.48615 .42891 L
.48675 .42834 L
.48916 .42733 L
.49129 .4265 L
F
.684 0 .996 0 k
.48916 .41887 m
.49157 .41828 L
.49398 .41784 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49688 .42168 L
.49639 .42169 L
.49398 .42212 L
.49157 .42264 L
.48916 .42307 L
.48675 .42273 L
.48618 .42168 L
.48675 .42044 L
.4885 .41927 L
F
.996 0 .996 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49689 .57832 L
.49639 .57831 L
.49398 .57788 L
.49157 .57732 L
.48916 .57669 L
.48811 .57591 L
.48675 .57545 L
.4864 .5735 L
.48675 .57314 L
.48916 .57292 L
.49126 .5735 L
.49157 .5737 L
.49398 .57414 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.533 .996 0 0 k
.49157 .40222 m
.49398 .40165 L
.49639 .40128 L
.4988 .40121 L
.5012 .40147 L
.50361 .40212 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .4074 L
.49398 .40765 L
.49157 .40795 L
.48916 .40806 L
.48692 .40722 L
.48675 .40701 L
.48655 .40481 L
.48675 .40452 L
.48916 .40284 L
.49053 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59788 L
.5012 .59853 L
.4988 .59879 L
.49639 .59872 L
.49398 .59835 L
.49157 .59778 L
.49053 .5976 L
.48916 .59716 L
.48675 .59548 L
.48655 .59519 L
.48675 .59299 L
.48692 .59278 L
.48916 .59194 L
.49157 .59205 L
.49398 .59235 L
.49639 .5926 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .5874 L
.49639 .58723 L
.49398 .5869 L
.49157 .58632 L
.49039 .58555 L
.48949 .58314 L
.49157 .58212 L
.49398 .58224 L
.49639 .58249 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.728 0 .996 0 k
.49157 .42632 m
.49398 .42586 L
.49639 .42555 L
.4988 .42535 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49787 .42891 L
.49639 .42912 L
.49398 .42969 L
.49157 .43023 L
.48916 .43063 L
.48675 .43006 L
.48658 .42891 L
.48675 .4287 L
.48916 .42738 L
.4913 .4265 L
F
.52 0 .996 0 k
.48675 .4408 m
.48916 .44041 L
.49157 .43978 L
.49381 .44096 L
.49398 .44249 L
.49639 .44241 L
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44495 L
.49398 .4449 L
.49383 .44337 L
.49157 .44296 L
.48916 .44293 L
.48675 .44275 L
.48661 .44096 L
F
.48675 .55725 m
.48916 .55707 L
.49157 .55704 L
.49381 .55904 L
.49398 .55971 L
.49639 .55996 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56233 L
.49398 .56203 L
.49374 .56145 L
.49157 .56022 L
.48916 .55959 L
.48675 .5592 L
.48661 .55904 L
F
.996 0 .412 0 k
.49398 .37807 m
.49639 .37778 L
.4988 .37766 L
.5012 .37766 L
.50361 .37778 L
.50602 .37799 L
.50843 .37825 L
.50956 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38767 L
.50843 .38765 L
.50602 .38715 L
.50361 .38683 L
.5012 .38664 L
.4988 .38657 L
.49639 .38659 L
.49398 .38667 L
.49157 .38668 L
.48916 .38633 L
.48784 .38553 L
.48675 .38413 L
.48663 .38312 L
.48675 .38219 L
.48767 .38071 L
.48916 .37891 L
.49157 .3786 L
.49278 .3783 L
F
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50956 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62222 L
.5012 .62234 L
.4988 .62234 L
.49639 .62222 L
.49398 .62193 L
.49278 .6217 L
.49157 .6214 L
.48916 .62109 L
.48767 .61929 L
.48675 .61781 L
.48663 .61688 L
.48675 .61587 L
.48784 .61447 L
.48916 .61367 L
.49157 .61332 L
.49398 .61333 L
.49639 .61341 L
.4988 .61343 L
.5012 .61336 L
.50361 .61317 L
.50602 .61285 L
.50843 .61235 L
.51084 .61233 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.44 .996 0 0 k
.48675 .5523 m
.48916 .552 L
.49153 .55422 L
.48916 .55455 L
.48675 .55443 L
.48665 .55422 L
F
.09 .996 0 0 k
.48916 .47229 m
.49157 .47229 L
.49157 .47229 L
.49398 .4747 L
.49157 .47711 L
.48916 .4747 L
.48916 .4747 L
.48675 .47229 L
F
.48916 .5253 m
.49157 .52771 L
.48916 .52771 L
.48675 .52771 L
F
.996 0 .097 0 k
.48916 .54464 m
.49156 .54699 L
.48916 .54906 L
.48675 .54699 L
F
.996 .857 0 0 k
.48916 .54464 m
.49156 .54699 L
.48916 .54906 L
.48675 .54699 L
F
0 0 .996 0 k
.48916 .56251 m
.49145 .56386 L
.49157 .56406 L
.49398 .56453 L
.49639 .56481 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .5672 L
.49157 .56682 L
.49111 .56627 L
.48916 .56605 L
.48676 .56386 L
F
.48916 .43395 m
.49145 .43614 L
.48916 .43749 L
.48676 .43614 L
F
.172 0 .996 0 k
.49157 .35585 m
.49398 .35511 L
.49639 .35469 L
.4988 .35447 L
.5012 .35438 L
.50361 .35441 L
.50602 .35454 L
.50843 .35477 L
.51084 .3551 L
.51325 .35552 L
.51566 .35602 L
.51807 .35655 L
.5184 .35661 L
.52048 .35722 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51515 .36866 L
.51325 .36835 L
.51084 .36789 L
.50843 .3675 L
.50602 .36719 L
.50361 .36698 L
.5012 .36683 L
.4988 .36673 L
.49639 .36664 L
.49398 .36649 L
.49219 .36625 L
.49157 .36615 L
.48916 .36539 L
.48765 .36384 L
.48677 .36143 L
.48751 .35902 L
.48916 .35721 L
.49014 .35661 L
F
.583 0 .996 0 k
.48916 .41893 m
.49157 .41829 L
.49398 .41784 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49687 .42168 L
.49639 .42169 L
.49398 .42211 L
.49157 .42261 L
.48916 .42294 L
.48683 .42168 L
.48863 .41927 L
F
.52 0 .996 0 k
.48916 .4455 m
.49153 .44578 L
.49157 .44665 L
.49398 .44761 L
.49639 .44787 L
.49869 .44819 L
.4988 .44832 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45255 L
.49398 .45075 L
.49397 .4506 L
.49157 .45006 L
.49146 .44819 L
.48916 .44781 L
.48689 .44578 L
F
.48916 .55219 m
.49153 .55422 L
.48916 .5545 L
.48689 .55422 L
F
.44 .996 0 0 k
.48916 .45108 m
.49156 .45301 L
.49157 .45324 L
.49396 .45542 L
.49397 .45783 L
.49157 .45856 L
.4892 .45783 L
.48916 .45542 L
.48916 .45461 L
.48702 .45301 L
F
.48916 .54539 m
.49156 .54699 L
.48916 .54892 L
.48702 .54699 L
F
0 .996 .29 .001 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49689 .57832 L
.49639 .57831 L
.49398 .57788 L
.49157 .57731 L
.48916 .57664 L
.48827 .57591 L
.48708 .5735 L
.48916 .57312 L
.49123 .5735 L
.49157 .57372 L
.49398 .57414 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .114 .996 .003 k
.49157 .40224 m
.49398 .40166 L
.49639 .40128 L
.4988 .40122 L
.5012 .40147 L
.50361 .40213 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .4074 L
.49398 .40763 L
.49157 .40788 L
.48916 .40781 L
.48784 .40722 L
.48727 .40481 L
.48916 .40302 L
.49074 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59787 L
.5012 .59853 L
.4988 .59878 L
.49639 .59872 L
.49398 .59834 L
.49157 .59776 L
.49074 .5976 L
.48916 .59698 L
.48727 .59519 L
.48784 .59278 L
.48916 .59219 L
.49157 .59212 L
.49398 .59237 L
.49639 .5926 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .58739 L
.49639 .58723 L
.49398 .58688 L
.49157 .58621 L
.49069 .58555 L
.49019 .58314 L
.49157 .5823 L
.49398 .58227 L
.49639 .58249 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.996 0 .283 0 k
.48916 .4343 m
.49144 .43614 L
.48916 .43702 L
.48728 .43614 L
F
.48916 .56298 m
.49144 .56386 L
.49157 .56408 L
.49398 .56453 L
.49639 .56481 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .5672 L
.49157 .56682 L
.49112 .56627 L
.48916 .5657 L
.48728 .56386 L
F
0 .996 .006 .001 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50895 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60519 L
.4988 .60532 L
.49639 .60526 L
.49398 .60503 L
.49248 .60483 L
.49157 .60463 L
.48916 .60369 L
.48767 .60242 L
.48729 .60001 L
.48916 .59855 L
.49157 .59792 L
.49398 .59844 L
.49639 .59875 L
.4988 .59879 L
.5012 .59853 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58267 L
.4988 .58264 L
.49639 .58243 L
.49398 .5819 L
.49267 .58073 L
.49398 .57836 L
.49639 .57837 L
.4988 .57851 L
.5012 .57852 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57472 L
.4988 .57464 L
.49639 .57438 L
.49398 .57357 L
.49392 .5735 L
.49398 .57185 L
.49444 .57109 L
.49639 .57105 L
.49764 .57109 L
.4988 .57122 L
.5012 .57122 L
.50342 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55773 L
.49639 .55711 L
.4963 .55663 L
.49639 .55575 L
.4988 .55513 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55163 L
.49873 .5494 L
.49877 .54699 L
.4988 .54669 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53919 L
.49879 .53735 L
.4988 .53587 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53291 L
.4988 .53253 L
.4988 .53078 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
0 .996 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59273 L
.49639 .59258 L
.49398 .59228 L
.49157 .59179 L
.48916 .59095 L
.48839 .59037 L
.48764 .58796 L
.48916 .58679 L
.49157 .58672 L
.49398 .58699 L
.49639 .58725 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.996 0 .214 0 k
.48916 .41902 m
.49157 .41831 L
.49398 .41785 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49686 .42168 L
.49639 .42169 L
.49398 .42211 L
.49157 .42258 L
.48916 .42274 L
.48765 .42168 L
.48881 .41927 L
F
.996 .012 0 0 k
.49157 .42633 m
.49398 .42586 L
.49639 .42555 L
.4988 .42535 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49787 .42891 L
.49639 .42912 L
.49398 .42968 L
.49157 .43021 L
.48916 .43049 L
.48783 .42891 L
.48916 .4275 L
.49131 .4265 L
F
0 .996 .673 0 k
.48916 .44047 m
.49157 .4398 L
.49381 .44096 L
.49398 .44249 L
.49639 .44241 L
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44495 L
.49398 .4449 L
.49383 .44337 L
.49157 .44294 L
.48916 .44277 L
.48784 .44096 L
F
.48916 .55723 m
.49157 .55706 L
.49381 .55904 L
.49398 .55971 L
.49639 .55996 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56233 L
.49398 .56203 L
.49374 .56145 L
.49157 .5602 L
.48916 .55953 L
.48784 .55904 L
F
.685 .996 0 0 k
.49157 .40227 m
.49398 .40167 L
.49639 .40129 L
.4988 .40122 L
.5012 .40147 L
.50361 .40213 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40727 L
.49639 .40739 L
.49398 .40761 L
.49157 .40779 L
.48916 .40747 L
.48868 .40722 L
.48786 .40481 L
.48916 .40326 L
.49096 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59787 L
.5012 .59853 L
.4988 .59878 L
.49639 .59871 L
.49398 .59833 L
.49157 .59773 L
.49096 .5976 L
.48916 .59674 L
.48786 .59519 L
.48868 .59278 L
.48916 .59253 L
.49157 .59221 L
.49398 .59239 L
.49639 .59261 L
.4988 .59273 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .58739 L
.49639 .58722 L
.49398 .58685 L
.49157 .58606 L
.49098 .58555 L
.49075 .58314 L
.49157 .58253 L
.49398 .58231 L
.49639 .5825 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
0 .037 .996 .004 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49689 .57832 L
.49639 .57831 L
.49398 .57787 L
.49157 .5773 L
.48916 .57654 L
.48847 .57591 L
.48793 .5735 L
.48916 .57345 L
.49118 .5735 L
.49157 .57374 L
.49398 .57415 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.985 0 .041 0 k
.4988 .33951 m
.5012 .3393 L
.50361 .33924 L
.50602 .3393 L
.50843 .33946 L
.51084 .33971 L
.51114 .33974 L
.51325 .34005 L
.51566 .34049 L
.51807 .34101 L
.52048 .3416 L
.5226 .34215 L
.52289 .34224 L
.5253 .34302 L
.52771 .34389 L
.52964 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39559 L
.50899 .39517 L
.50843 .39513 L
.50602 .39477 L
.50361 .39451 L
.5012 .39474 L
.4988 .39442 L
.49639 .3939 L
.49497 .39276 L
.49398 .39035 L
.49398 .39035 L
.49398 .39035 L
.49591 .38794 L
.49639 .38765 L
.4988 .38696 L
.5012 .3868 L
.50361 .38689 L
.50602 .38718 L
.50843 .38766 L
.51084 .38768 L
.51224 .38794 L
.51325 .38824 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38305 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38029 L
.51566 .37984 L
.51325 .37909 L
.51084 .37854 L
.50965 .3783 L
.50843 .37824 L
.50602 .37796 L
.50361 .37769 L
.5012 .37747 L
.4988 .37723 L
.49639 .37685 L
.49398 .37595 L
.4939 .37589 L
.49192 .37348 L
.49215 .37107 L
.49398 .36899 L
.49458 .36866 L
.49639 .36786 L
.4988 .36735 L
.5012 .36715 L
.50361 .36715 L
.50602 .36728 L
.50843 .36754 L
.51084 .36791 L
.51325 .36836 L
.51512 .36866 L
.51566 .36881 L
.51807 .3695 L
.52048 .37034 L
.52289 .37099 L
.52314 .37107 L
.5253 .37206 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52596 .35902 L
.5253 .35886 L
.52289 .35803 L
.52048 .35722 L
.51844 .35661 L
.51807 .35654 L
.51566 .356 L
.51325 .35549 L
.51084 .35505 L
.50843 .35469 L
.50602 .3544 L
.50399 .3542 L
.50361 .35417 L
.5012 .35398 L
.4988 .35377 L
.49639 .35349 L
.49398 .35301 L
.49157 .3521 L
.49105 .35179 L
.48916 .35048 L
.48871 .34938 L
.48818 .34697 L
.48884 .34456 L
.48916 .34377 L
.49105 .34215 L
.49157 .34176 L
.49398 .34058 L
.49639 .33991 L
.49729 .33974 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52964 .65544 L
.52771 .65611 L
.5253 .65698 L
.52289 .65776 L
.5226 .65785 L
.52048 .6584 L
.51807 .65899 L
.51566 .65951 L
.51325 .65995 L
.51114 .66026 L
.51084 .66029 L
.50843 .66054 L
.50602 .6607 L
.50361 .66076 L
.5012 .6607 L
.4988 .66049 L
.49729 .66026 L
.49639 .66009 L
.49398 .65942 L
.49157 .65824 L
.49105 .65785 L
.48916 .65623 L
.48884 .65544 L
.48818 .65303 L
.48871 .65062 L
.48916 .64952 L
.49105 .64821 L
.49157 .6479 L
.49398 .64699 L
.49639 .64651 L
.4988 .64623 L
.5012 .64602 L
.50361 .64583 L
.50399 .6458 L
.50602 .6456 L
.50843 .64531 L
.51084 .64495 L
.51325 .64451 L
.51566 .644 L
.51807 .64346 L
.51844 .64339 L
.52048 .64278 L
.52289 .64197 L
.5253 .64114 L
.52596 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.148 0 .996 0 k
.49157 .42634 m
.49398 .42586 L
.49639 .42555 L
.4988 .42535 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49787 .42891 L
.49639 .42912 L
.49398 .42968 L
.49157 .43018 L
.48916 .43025 L
.48828 .42891 L
.48916 .4277 L
.49133 .4265 L
F
.996 0 .996 0 k
.48916 .41918 m
.49157 .41833 L
.49398 .41785 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49685 .42168 L
.49639 .42169 L
.49398 .4221 L
.49157 .42252 L
.48916 .4224 L
.48835 .42168 L
.48905 .41927 L
F
.055 .996 0 0 k
.49157 .40231 m
.49398 .40169 L
.49639 .40129 L
.4988 .40122 L
.5012 .40147 L
.50361 .40213 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40726 L
.49639 .40738 L
.49398 .40758 L
.49157 .40768 L
.48957 .40722 L
.48916 .407 L
.48838 .40481 L
.48916 .40361 L
.49121 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59787 L
.5012 .59853 L
.4988 .59878 L
.49639 .59871 L
.49398 .59831 L
.49157 .59769 L
.49121 .5976 L
.48916 .59639 L
.48838 .59519 L
.48916 .593 L
.48957 .59278 L
.49157 .59232 L
.49398 .59242 L
.49639 .59262 L
.4988 .59274 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .58739 L
.49639 .58721 L
.49398 .58681 L
.49157 .58585 L
.49127 .58555 L
.49126 .58314 L
.49157 .58286 L
.49398 .58237 L
.49639 .58251 L
.4988 .58265 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.996 0 .056 0 k
.49398 .55752 m
.49639 .55759 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49787 .57109 L
.49639 .57088 L
.49398 .57031 L
.49157 .56975 L
.48916 .5692 L
.48862 .56868 L
.48916 .56639 L
.49157 .56683 L
.49398 .5672 L
.49639 .5675 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56503 L
.49639 .56481 L
.49398 .56453 L
.49157 .56403 L
.49147 .56386 L
.48916 .56145 L
.49157 .56058 L
.49374 .56145 L
.49398 .56203 L
.49639 .56233 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55996 L
.49398 .5597 L
.49382 .55904 L
F
.996 0 .546 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50956 .6217 L
.50843 .62175 L
.50602 .62201 L
.50361 .62222 L
.5012 .62232 L
.4988 .6223 L
.49639 .62213 L
.49398 .62174 L
.49381 .6217 L
.49157 .62094 L
.48927 .61929 L
.48916 .61915 L
.48863 .61688 L
.48916 .61527 L
.49015 .61447 L
.49157 .61384 L
.49398 .61354 L
.49639 .61349 L
.4988 .61346 L
.5012 .61337 L
.50361 .61318 L
.50602 .61285 L
.50843 .61235 L
.51084 .61233 L
.51225 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.49398 .37826 m
.49639 .37787 L
.4988 .3777 L
.5012 .37768 L
.50361 .37778 L
.50602 .37799 L
.50843 .37825 L
.50956 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51225 .38794 L
.51084 .38767 L
.50843 .38765 L
.50602 .38715 L
.50361 .38682 L
.5012 .38663 L
.4988 .38654 L
.49639 .38651 L
.49398 .38646 L
.49157 .38616 L
.49015 .38553 L
.48916 .38473 L
.48863 .38312 L
.48916 .38085 L
.48927 .38071 L
.49157 .37906 L
.49381 .3783 L
F
.684 0 .996 0 k
.49157 .42636 m
.49398 .42587 L
.49639 .42555 L
.4988 .42535 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49787 .42891 L
.49639 .42912 L
.49398 .42967 L
.49157 .43013 L
.48916 .42981 L
.48872 .42891 L
.48916 .42808 L
.49137 .4265 L
F
.996 0 .996 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.4969 .57832 L
.49639 .57831 L
.49398 .57787 L
.49157 .57727 L
.48916 .57636 L
.48874 .57591 L
.48916 .57388 L
.49157 .57378 L
.49398 .57415 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .996 .199 .002 k
.49398 .55754 m
.49639 .55759 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49787 .57109 L
.49639 .57088 L
.49398 .57031 L
.49157 .56974 L
.48916 .56912 L
.48874 .56868 L
.48916 .56662 L
.49157 .56685 L
.49398 .5672 L
.49639 .5675 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56503 L
.49639 .56481 L
.49398 .56453 L
.49157 .56398 L
.4915 .56386 L
.48927 .56145 L
.49157 .56114 L
.49374 .56145 L
.49398 .56204 L
.49639 .56233 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55996 L
.49398 .55969 L
.49382 .55904 L
F
0 0 .996 0 k
.48916 .44076 m
.49157 .43988 L
.49381 .44096 L
.49398 .44249 L
.49639 .44241 L
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44495 L
.49398 .4449 L
.49383 .44337 L
.49157 .44281 L
.48916 .442 L
.48882 .44096 L
F
.48916 .558 m
.49157 .55719 L
.49381 .55904 L
.49398 .55971 L
.49639 .55996 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56233 L
.49398 .56203 L
.49374 .56145 L
.49157 .56012 L
.48916 .55924 L
.48882 .55904 L
F
0 .873 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50895 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60518 L
.4988 .60531 L
.49639 .60524 L
.49398 .60498 L
.49303 .60483 L
.49157 .6044 L
.48916 .60286 L
.48884 .60242 L
.48885 .60001 L
.48916 .59962 L
.49157 .59802 L
.49398 .5985 L
.49639 .59877 L
.4988 .5988 L
.5012 .59854 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58267 L
.4988 .58263 L
.49639 .58238 L
.49398 .58162 L
.49323 .58073 L
.49398 .57878 L
.49639 .57844 L
.4988 .57852 L
.5012 .57852 L
.50358 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57472 L
.4988 .57463 L
.49639 .57432 L
.49552 .5735 L
.49639 .57119 L
.4988 .57123 L
.5012 .57122 L
.50343 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55771 L
.49859 .55663 L
.4988 .55515 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55159 L
.49873 .5494 L
.49877 .54699 L
.4988 .54678 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53897 L
.49879 .53735 L
.4988 .53609 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.996 0 .528 0 k
.49157 .40237 m
.49398 .40171 L
.49639 .4013 L
.4988 .40122 L
.5012 .40147 L
.50361 .40213 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40726 L
.49639 .40737 L
.49398 .40754 L
.49157 .40753 L
.49051 .40722 L
.48916 .40625 L
.48886 .40481 L
.48916 .40417 L
.49147 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59787 L
.5012 .59853 L
.4988 .59878 L
.49639 .5987 L
.49398 .59829 L
.49157 .59763 L
.49147 .5976 L
.48916 .59583 L
.48886 .59519 L
.48916 .59375 L
.49051 .59278 L
.49157 .59247 L
.49398 .59246 L
.49639 .59263 L
.4988 .59274 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .58739 L
.49639 .5872 L
.49398 .58675 L
.49162 .58555 L
.49186 .58314 L
.49398 .58245 L
.49639 .58253 L
.4988 .58266 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.996 0 .996 0 k
.49398 .55758 m
.49639 .55759 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49787 .57109 L
.49639 .57088 L
.49398 .57031 L
.49157 .56973 L
.48916 .56895 L
.48893 .56868 L
.48916 .56708 L
.49157 .56688 L
.49398 .5672 L
.49639 .5675 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56503 L
.49639 .56481 L
.49398 .56452 L
.49157 .5639 L
.49155 .56386 L
.49157 .56182 L
.49398 .56204 L
.49639 .56233 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55996 L
.49398 .55967 L
.49383 .55904 L
F
0 .086 .996 .004 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59272 L
.49639 .59257 L
.49398 .59224 L
.49157 .59165 L
.48933 .59037 L
.48916 .59024 L
.48905 .58796 L
.48916 .58782 L
.49157 .58693 L
.49398 .58704 L
.49639 .58726 L
.4988 .5874 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
0 .293 .996 .001 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49691 .57832 L
.49639 .5783 L
.49398 .57786 L
.49157 .57721 L
.48916 .57596 L
.48912 .57591 L
.48916 .57494 L
.49157 .57387 L
.49398 .57416 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.231 .996 0 0 k
.49157 .41839 m
.49398 .41786 L
.49639 .41753 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49682 .42168 L
.49639 .42169 L
.49398 .42208 L
.49157 .42242 L
.48916 .42169 L
.48915 .42168 L
.48916 .41981 L
.49023 .41927 L
F
.09 .996 0 0 k
.49157 .51566 m
.49398 .51566 L
.49398 .51566 L
.49398 .51807 L
.49639 .51807 L
.4988 .51807 L
.4988 .51731 L
.5012 .51568 L
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.4988 .52051 L
.49639 .52287 L
.49639 .52048 L
.49398 .52048 L
.49157 .52048 L
.49157 .52048 L
.48916 .52289 L
.48916 .52048 L
.48916 .51807 L
.48916 .51807 L
.48916 .51566 L
F
.49157 .52289 m
.49398 .5253 L
.49157 .52771 L
.48916 .5253 L
F
.44 .996 0 0 k
.49157 .54144 m
.49397 .54217 L
.49396 .54458 L
.49157 .54676 L
.48916 .54458 L
.4892 .54217 L
F
.996 0 .283 0 k
.49157 .44012 m
.49381 .44096 L
.49398 .4425 L
.49639 .44241 L
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44495 L
.49398 .44489 L
.49383 .44337 L
.49157 .44244 L
.48922 .44096 L
F
.49157 .55756 m
.49381 .55904 L
.49398 .55972 L
.49639 .55996 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56233 L
.49398 .56202 L
.49375 .56145 L
.49157 .55988 L
.48922 .55904 L
F
.583 0 .996 0 k
.49157 .4264 m
.49398 .42587 L
.49639 .42555 L
.4988 .42535 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49787 .42891 L
.49639 .42912 L
.49398 .42966 L
.49157 .43005 L
.48923 .42891 L
.49142 .4265 L
F
0 .529 .996 0 k
.49157 .54709 m
.49397 .5494 L
.49157 .54987 L
.48926 .5494 L
F
.728 0 .996 0 k
.49157 .44083 m
.49381 .44096 L
.49398 .44252 L
.49639 .44241 L
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44495 L
.49398 .44486 L
.49383 .44337 L
.49157 .44132 L
.48943 .44096 L
F
.49157 .55868 m
.49381 .55904 L
.49398 .55973 L
.49639 .55996 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56233 L
.49398 .56202 L
.49375 .56145 L
.49157 .55917 L
.48943 .55904 L
F
.817 0 .996 0 k
.49398 .40175 m
.49639 .40131 L
.4988 .40122 L
.5012 .40147 L
.50361 .40213 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40726 L
.49639 .40736 L
.49398 .40748 L
.49157 .40731 L
.49133 .40722 L
.48947 .40481 L
.49157 .40252 L
.49192 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59787 L
.5012 .59853 L
.4988 .59878 L
.49639 .59869 L
.49398 .59825 L
.49192 .5976 L
.49157 .59748 L
.48947 .59519 L
.49133 .59278 L
.49157 .59269 L
.49398 .59252 L
.49639 .59264 L
.4988 .59274 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .58739 L
.49639 .58718 L
.49398 .58668 L
.49236 .58555 L
.4925 .58314 L
.49398 .58256 L
.49639 .58255 L
.4988 .58266 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.996 0 .214 0 k
.49157 .42645 m
.49398 .42588 L
.49639 .42555 L
.4988 .42535 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49787 .42891 L
.49639 .42911 L
.49398 .42965 L
.49157 .42992 L
.49002 .42891 L
.4915 .4265 L
F
0 .553 .996 0 k
.49398 .4018 m
.49639 .40132 L
.4988 .40123 L
.5012 .40147 L
.50361 .40213 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40727 L
.4988 .40725 L
.49639 .40734 L
.49398 .4074 L
.4923 .40722 L
.49157 .407 L
.49013 .40481 L
.49157 .40277 L
.49238 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59787 L
.5012 .59853 L
.4988 .59877 L
.49639 .59868 L
.49398 .5982 L
.49238 .5976 L
.49157 .59723 L
.49013 .59519 L
.49157 .593 L
.4923 .59278 L
.49398 .5926 L
.49639 .59266 L
.4988 .59275 L
.5012 .59273 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .58738 L
.49639 .58716 L
.49398 .58657 L
.49276 .58555 L
.49308 .58314 L
.49398 .58272 L
.49639 .58258 L
.4988 .58267 L
.5012 .58268 L
.50361 .58258 L
.50602 .58237 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
0 .996 .867 0 k
.49398 .35599 m
.49639 .35516 L
.4988 .35473 L
.5012 .35454 L
.50361 .3545 L
.50602 .3546 L
.50843 .35481 L
.51084 .35512 L
.51325 .35553 L
.51566 .35602 L
.51807 .35655 L
.51839 .35661 L
.52048 .35723 L
.52289 .35803 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .3695 L
.51566 .3688 L
.51516 .36866 L
.51325 .36835 L
.51084 .36788 L
.50843 .36748 L
.50602 .36716 L
.50361 .36691 L
.5012 .36671 L
.4988 .3665 L
.49678 .36625 L
.49639 .3662 L
.49398 .3657 L
.49157 .3643 L
.49122 .36384 L
.49014 .36143 L
.49063 .35902 L
.49157 .35766 L
.49296 .35661 L
F
.996 0 .412 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50895 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60544 L
.5012 .60518 L
.4988 .6053 L
.49639 .6052 L
.49398 .60488 L
.49371 .60483 L
.49157 .60391 L
.49019 .60242 L
.49048 .60001 L
.49157 .59846 L
.49398 .59862 L
.49639 .59881 L
.4988 .59881 L
.5012 .59854 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58267 L
.4988 .58261 L
.49639 .58228 L
.49398 .58102 L
.49382 .58073 L
.49398 .57976 L
.49639 .57856 L
.4988 .57854 L
.5012 .57852 L
.50359 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57472 L
.4988 .57461 L
.49639 .57419 L
.49575 .5735 L
.49639 .57143 L
.4988 .57126 L
.5012 .57123 L
.50343 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55769 L
.4986 .55663 L
.4988 .55518 L
.5012 .55532 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55171 L
.4988 .55151 L
.49874 .5494 L
.49879 .54699 L
.4988 .54696 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.4988 .53849 L
.49879 .53735 L
.4988 .53654 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.996 0 .996 0 k
.49157 .54846 m
.49397 .5494 L
.49157 .54945 L
.49026 .5494 L
F
.996 .277 0 0 k
.5012 .29808 m
.50361 .29761 L
.50602 .29734 L
.50843 .29722 L
.51084 .29722 L
.51325 .29734 L
.51566 .29756 L
.51807 .29787 L
.52048 .29826 L
.52289 .29873 L
.52316 .29878 L
.5253 .29927 L
.52771 .29989 L
.53012 .30058 L
.53219 .30119 L
.53253 .30134 L
.53494 .30217 L
.53735 .30308 L
.53879 .3036 L
.53976 .30405 L
.54217 .30511 L
.54422 .30601 L
.54458 .30623 L
.54699 .30745 L
.54894 .30842 L
.5494 .30873 L
.55181 .31012 L
.55312 .31083 L
.55422 .31158 L
.55663 .31313 L
.55682 .31324 L
.55904 .31481 L
.56033 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56907 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54974 .33492 L
.5494 .33476 L
.54699 .33323 L
.54606 .33251 L
.54458 .33183 L
.54217 .33046 L
.54175 .3301 L
.53976 .32926 L
.53735 .32808 L
.53677 .32769 L
.53494 .32704 L
.53253 .32605 L
.53063 .32528 L
.53012 .32514 L
.52771 .32433 L
.5253 .32356 L
.52296 .32287 L
.52289 .32286 L
.52048 .32225 L
.51807 .32168 L
.51566 .32115 L
.51325 .32068 L
.51233 .32046 L
.51084 .32024 L
.50843 .31981 L
.50602 .31938 L
.50361 .31891 L
.5012 .31835 L
.50017 .31805 L
.4988 .31764 L
.49639 .31666 L
.49463 .31564 L
.49398 .31522 L
.49202 .31324 L
.49157 .31296 L
.49075 .31083 L
.49036 .30842 L
.49075 .30601 L
.49157 .30384 L
.49195 .3036 L
.49398 .30142 L
.49429 .30119 L
.49639 .29983 L
.4988 .29879 L
.49884 .29878 L
F
.98077 .83967 m
.98038 .83859 L
.97952 .83618 L
.97864 .83377 L
.97836 .83302 L
.97774 .83136 L
.97684 .82895 L
.97595 .82663 L
.97591 .82654 L
.97498 .82413 L
.97403 .82172 L
.97354 .82049 L
.97306 .81931 L
.97209 .8169 L
.97113 .81458 L
.97109 .81449 L
.97009 .81208 L
.96906 .80967 L
.96872 .80886 L
.96803 .80726 L
.96698 .80485 L
.96631 .80334 L
.96591 .80244 L
.96483 .80003 L
.9639 .79798 L
.96373 .79762 L
.96262 .79521 L
.9615 .7928 L
.96149 .79279 L
.96035 .79039 L
.9592 .78798 L
.95908 .78774 L
.95802 .78557 L
.95684 .78316 L
.95667 .78283 L
.95563 .78075 L
.95441 .77834 L
.95426 .77805 L
.95317 .77593 L
.95192 .77352 L
.95185 .77339 L
.95065 .77111 L
.94944 .76884 L
.94936 .7687 L
.94806 .76629 L
.94703 .7644 L
.94674 .76388 L
.94541 .76147 L
.94462 .76007 L
.94405 .75906 L
.94268 .75665 L
.94221 .75583 L
.94129 .75424 L
.93989 .75183 L
.9398 .75168 L
.93846 .74942 L
.93739 .74763 L
.93702 .74701 L
.93556 .7446 L
.93498 .74365 L
.93409 .74219 L
.93259 .73978 L
.93257 .73975 L
.93107 .73737 L
.93016 .73594 L
.92954 .73496 L
.92799 .73255 L
.92775 .73219 L
.92641 .73014 L
.92534 .72852 L
.92482 .72773 L
.92321 .72532 L
.92293 .72491 L
.92158 .72291 L
.92052 .72137 L
.91993 .7205 L
.91826 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91311 .71086 L
.91136 .70845 L
.91088 .70781 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90224 .6964 L
.90124 .69512 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68613 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66664 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85705 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54606 .66749 L
.54458 .66817 L
.54217 .66954 L
.54175 .6699 L
.53976 .67074 L
.53735 .67192 L
.53677 .67231 L
.53494 .67296 L
.53253 .67395 L
.53063 .67472 L
.53012 .67486 L
.52771 .67567 L
.5253 .67644 L
.52296 .67713 L
.52289 .67714 L
.52048 .67775 L
.51807 .67832 L
.51566 .67885 L
.51325 .67932 L
.51233 .67954 L
.51084 .67976 L
.50843 .68019 L
.50602 .68062 L
.50361 .68109 L
.5012 .68165 L
.50017 .68195 L
.4988 .68236 L
.49639 .68334 L
.49463 .68436 L
.49398 .68478 L
.49202 .68676 L
.49157 .68704 L
.49075 .68917 L
.49036 .69158 L
.49075 .69399 L
.49157 .69616 L
.49195 .6964 L
.49398 .69858 L
.49429 .69881 L
.49639 .70017 L
.4988 .70121 L
.49884 .70122 L
.5012 .70192 L
.50361 .70239 L
.50602 .70266 L
.50843 .70278 L
.51084 .70278 L
.51325 .70266 L
.51566 .70244 L
.51807 .70213 L
.52048 .70174 L
.52289 .70127 L
.52316 .70122 L
.5253 .70073 L
.52771 .70011 L
.53012 .69942 L
.53219 .69881 L
.53253 .69866 L
.53494 .69783 L
.53735 .69692 L
.53879 .6964 L
.53976 .69595 L
.54217 .69489 L
.54422 .69399 L
.54458 .69377 L
.54699 .69255 L
.54894 .69158 L
.5494 .69127 L
.55181 .68988 L
.55312 .68917 L
.55422 .68842 L
.55663 .68687 L
.55682 .68676 L
.55904 .68519 L
.56033 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56907 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .7024 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79455 .72291 L
.79521 .72527 L
.79522 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74556 L
.80032 .74701 L
.80078 .74942 L
.80122 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75907 L
.8028 .76147 L
.80315 .76388 L
.80347 .76629 L
.80378 .7687 L
.80407 .77111 L
.80433 .77352 L
.80458 .77593 L
.80481 .77834 L
.80485 .77876 L
.80502 .78075 L
.80521 .78316 L
.80538 .78557 L
.80553 .78798 L
.80567 .79039 L
.80578 .7928 L
.80588 .79521 L
.80595 .79762 L
.80601 .80003 L
.80605 .80244 L
.80607 .80485 L
.80607 .80726 L
.80605 .80967 L
.80601 .81208 L
.80596 .81449 L
.80588 .8169 L
.80579 .81931 L
.80567 .82172 L
.80554 .82413 L
.80539 .82654 L
.80522 .82895 L
.80503 .83136 L
.80485 .83345 L
.80482 .83377 L
.80459 .83618 L
.80435 .83859 L
.80408 .841 L
.80379 .84341 L
.80349 .84582 L
.80316 .84823 L
.80282 .85064 L
.80246 .85305 L
.80244 .85315 L
.80207 .85546 L
.80167 .85787 L
.80125 .86028 L
.8008 .86269 L
.80034 .8651 L
.80003 .86667 L
.79986 .86751 L
.79936 .86992 L
.79883 .87233 L
.79829 .87473 L
.79773 .87714 L
.79762 .8776 L
.79714 .87955 L
.79654 .88196 L
.79591 .88437 L
.79527 .88678 L
.79521 .887 L
.7946 .88919 L
.79391 .8916 L
.7932 .89401 L
.7928 .89535 L
.79247 .89642 L
.79172 .89883 L
.79094 .90124 L
.79039 .90293 L
.79015 .90365 L
.78933 .90606 L
.78849 .90847 L
.78798 .9099 L
.78762 .91088 L
.78674 .91329 L
.78583 .9157 L
.78557 .91638 L
.7849 .91811 L
.78394 .92052 L
.78316 .92245 L
.78296 .92293 L
.78196 .92534 L
.78093 .92775 L
.78075 .92818 L
.77988 .93016 L
.77881 .93257 L
.77834 .9336 L
.77771 .93498 L
.77658 .93739 L
.77593 .93877 L
.77543 .9398 L
.77426 .94221 L
.77352 .94369 L
.77305 .94462 L
.77183 .94703 L
.77111 .94841 L
.77057 .94944 L
.76929 .95185 L
.7687 .95294 L
.76798 .95426 L
.76664 .95667 L
.76629 .9573 L
.76528 .95908 L
.76388 .96149 L
.76388 .9615 L
.76246 .9639 L
.76147 .96555 L
.76101 .96631 L
.75953 .96872 L
.75906 .96947 L
.75802 .97113 L
.75665 .97326 L
.75647 .97354 L
.7549 .97595 L
.75424 .97694 L
.75329 .97836 L
.75183 .98051 L
.75165 .98077 L
.98077 .98077 L
F
.996 .441 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49693 .57832 L
.49639 .5783 L
.49398 .57784 L
.49157 .57712 L
.49041 .57591 L
.49157 .57401 L
.49398 .57418 L
.49639 .57445 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .996 .006 .001 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59272 L
.49639 .59255 L
.49398 .59217 L
.49157 .59135 L
.49047 .59037 L
.49057 .58796 L
.49157 .58735 L
.49398 .58713 L
.49639 .58728 L
.4988 .58741 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.996 0 .996 0 k
.49398 .42589 m
.49639 .42555 L
.4988 .42536 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49786 .42891 L
.49639 .42911 L
.49398 .42962 L
.49157 .42972 L
.49058 .42891 L
.49157 .4266 L
.49318 .4265 L
F
0 .996 .996 0 k
.49157 .41856 m
.49398 .41789 L
.49639 .41754 L
.4988 .41735 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42149 L
.4988 .4215 L
.49639 .42168 L
.49637 .42168 L
.49398 .42202 L
.49157 .42206 L
.49064 .42168 L
.49075 .41927 L
F
0 .996 .29 .001 k
.49398 .55765 m
.49639 .55759 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49787 .57109 L
.49639 .57088 L
.49398 .5703 L
.49157 .56969 L
.49065 .56868 L
.49157 .56693 L
.49398 .56721 L
.49639 .5675 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56503 L
.49639 .56481 L
.49398 .56451 L
.4936 .56386 L
.49398 .56206 L
.49639 .56233 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55996 L
.49398 .55964 L
.49384 .55904 L
F
0 .996 .108 .002 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49695 .57832 L
.49639 .5783 L
.49398 .57782 L
.49157 .57698 L
.49071 .57591 L
.49157 .57421 L
.49398 .5742 L
.49639 .57446 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.172 0 .996 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50954 .6217 L
.50843 .62175 L
.50602 .622 L
.50361 .6222 L
.5012 .62229 L
.4988 .62222 L
.49639 .62194 L
.49525 .6217 L
.49398 .6213 L
.49157 .61979 L
.49115 .61929 L
.49075 .61688 L
.49157 .61518 L
.49269 .61447 L
.49398 .61399 L
.49639 .61367 L
.4988 .61354 L
.5012 .6134 L
.50361 .61319 L
.50602 .61285 L
.50843 .61235 L
.51084 .61233 L
.51226 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.49639 .37806 m
.4988 .37778 L
.5012 .37771 L
.50361 .3778 L
.50602 .378 L
.50843 .37825 L
.50954 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51226 .38794 L
.51084 .38767 L
.50843 .38765 L
.50602 .38715 L
.50361 .38681 L
.5012 .3866 L
.4988 .38646 L
.49639 .38633 L
.49398 .38601 L
.49269 .38553 L
.49157 .38482 L
.49075 .38312 L
.49115 .38071 L
.49157 .38021 L
.49398 .3787 L
.49525 .3783 L
F
0 .037 .996 .004 k
.49398 .55777 m
.49639 .5576 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49787 .57109 L
.49639 .57088 L
.49398 .5703 L
.49157 .56964 L
.49076 .56868 L
.49157 .56702 L
.49398 .56722 L
.49639 .56751 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56503 L
.49639 .56481 L
.49398 .5645 L
.49361 .56386 L
.49398 .56209 L
.49639 .56233 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55996 L
.49398 .55957 L
.49385 .55904 L
F
.727 0 .996 0 k
.49398 .40189 m
.49639 .40134 L
.4988 .40123 L
.5012 .40147 L
.50361 .40213 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40726 L
.4988 .40724 L
.49639 .4073 L
.49398 .40726 L
.49366 .40722 L
.49157 .40642 L
.49083 .40481 L
.49157 .40327 L
.49288 .4024 L
F
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59787 L
.5012 .59853 L
.4988 .59877 L
.49639 .59866 L
.49398 .59811 L
.49288 .5976 L
.49157 .59673 L
.49083 .59519 L
.49157 .59358 L
.49366 .59278 L
.49398 .59274 L
.49639 .5927 L
.4988 .59276 L
.5012 .59274 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .58742 L
.4988 .58737 L
.49639 .58712 L
.49398 .58636 L
.49318 .58555 L
.49373 .58314 L
.49398 .583 L
.49639 .58263 L
.4988 .58268 L
.5012 .58268 L
.50361 .58258 L
.50602 .58238 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.996 0 .996 0 k
.49398 .558 m
.49639 .5576 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49788 .57109 L
.49639 .57088 L
.49398 .57028 L
.49157 .56953 L
.49092 .56868 L
.49157 .56718 L
.49398 .56723 L
.49639 .56751 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56503 L
.49639 .56481 L
.49398 .56448 L
.49362 .56386 L
.49398 .56214 L
.49639 .56233 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55995 L
.49398 .55945 L
.49388 .55904 L
F
.148 .996 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49699 .57832 L
.49639 .57829 L
.49398 .57779 L
.49157 .57676 L
.491 .57591 L
.49157 .57452 L
.49398 .57424 L
.49639 .57446 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .529 .996 0 k
.49157 .43317 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43547 L
.49157 .43595 L
.49111 .43373 L
F
.996 0 .837 0 k
.49157 .43317 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43547 L
.49157 .43595 L
.49111 .43373 L
F
.291 .996 0 0 k
.49157 .43317 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43547 L
.49157 .43595 L
.49111 .43373 L
F
.09 .996 0 0 k
.49157 .43317 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43547 L
.49157 .43595 L
.49111 .43373 L
F
.996 0 .097 0 k
.49157 .43317 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43547 L
.49157 .43595 L
.49111 .43373 L
F
.996 .857 0 0 k
.49157 .43317 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43547 L
.49157 .43595 L
.49111 .43373 L
F
.44 .996 0 0 k
.49157 .43317 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43547 L
.49157 .43595 L
.49111 .43373 L
F
.52 0 .996 0 k
.49157 .43317 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43547 L
.49157 .43595 L
.49111 .43373 L
F
0 .996 .673 0 k
.49157 .43318 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43547 L
.49157 .43594 L
.49111 .43373 L
F
0 0 .996 0 k
.49157 .43318 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43547 L
.49157 .43594 L
.49111 .43373 L
F
.996 0 .283 0 k
.49157 .43318 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43547 L
.49157 .43592 L
.49112 .43373 L
F
.728 0 .996 0 k
.49157 .4332 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43547 L
.49157 .43588 L
.49113 .43373 L
F
.49157 .56412 m
.49398 .56453 L
.49639 .56481 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .5672 L
.49157 .5668 L
.49113 .56627 L
F
.996 0 .996 0 k
.98077 .83953 m
.98043 .83859 L
.97956 .83618 L
.97868 .83377 L
.97836 .8329 L
.97779 .83136 L
.97688 .82895 L
.97595 .82654 L
.97595 .82653 L
.97502 .82413 L
.97406 .82172 L
.97354 .8204 L
.9731 .81931 L
.97212 .8169 L
.97113 .8145 L
.97113 .81449 L
.97012 .81208 L
.96909 .80967 L
.96872 .8088 L
.96806 .80726 L
.967 .80485 L
.96631 .80328 L
.96594 .80244 L
.96485 .80003 L
.9639 .79793 L
.96376 .79762 L
.96264 .79521 L
.96152 .7928 L
.96149 .79274 L
.96037 .79039 L
.95922 .78798 L
.95908 .7877 L
.95804 .78557 L
.95685 .78316 L
.95667 .78279 L
.95565 .78075 L
.95443 .77834 L
.95426 .77802 L
.95319 .77593 L
.95193 .77352 L
.95185 .77336 L
.95066 .77111 L
.94944 .76882 L
.94938 .7687 L
.94807 .76629 L
.94703 .76438 L
.94675 .76388 L
.94542 .76147 L
.94462 .76005 L
.94406 .75906 L
.94269 .75665 L
.94221 .75581 L
.9413 .75424 L
.9399 .75183 L
.9398 .75167 L
.93847 .74942 L
.93739 .74761 L
.93703 .74701 L
.93557 .7446 L
.93498 .74364 L
.93409 .74219 L
.9326 .73978 L
.93257 .73975 L
.93108 .73737 L
.93016 .73593 L
.92955 .73496 L
.92799 .73255 L
.92775 .73218 L
.92642 .73014 L
.92534 .72851 L
.92483 .72773 L
.92322 .72532 L
.92293 .7249 L
.92158 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71788 L
.91657 .71568 L
.9157 .71447 L
.91485 .71327 L
.91329 .71111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70455 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90225 .6964 L
.90124 .69512 L
.90036 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66677 L
.54605 .66749 L
.54458 .66817 L
.54217 .66953 L
.54174 .6699 L
.53976 .67074 L
.53735 .67191 L
.53674 .67231 L
.53494 .67294 L
.53253 .67393 L
.53052 .67472 L
.53012 .67483 L
.52771 .67562 L
.5253 .67636 L
.52289 .67703 L
.52252 .67713 L
.52048 .6776 L
.51807 .67809 L
.51566 .67851 L
.51325 .67884 L
.51084 .67908 L
.50843 .6792 L
.50602 .67921 L
.50361 .67907 L
.5012 .67875 L
.4988 .67818 L
.49639 .67725 L
.49615 .67713 L
.49398 .67577 L
.49296 .67472 L
.49157 .67248 L
.4915 .67231 L
.49115 .6699 L
.49157 .66796 L
.49178 .66749 L
.49374 .66508 L
.49398 .66488 L
.49639 .66347 L
.49876 .66267 L
.4988 .66266 L
.5012 .66208 L
.50361 .66164 L
.50602 .66126 L
.50843 .66089 L
.51084 .66051 L
.5124 .66026 L
.51325 .66009 L
.51566 .65961 L
.51807 .65905 L
.52048 .65843 L
.52268 .65785 L
.52289 .65778 L
.5253 .65699 L
.52771 .65612 L
.52966 .65544 L
.53012 .65524 L
.53253 .65416 L
.53494 .65309 L
.53517 .65303 L
.53735 .65182 L
.53971 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63803 L
.53156 .63857 L
.53012 .63907 L
.52771 .64021 L
.52595 .64098 L
.5253 .64114 L
.52289 .64196 L
.52048 .64277 L
.51835 .64339 L
.51807 .64344 L
.51566 .64396 L
.51325 .64444 L
.51084 .64483 L
.50843 .6451 L
.50602 .64524 L
.50361 .64522 L
.5012 .64499 L
.4988 .64443 L
.49667 .64339 L
.49639 .6432 L
.49449 .64098 L
.49413 .63857 L
.49546 .63616 L
.49639 .63521 L
.4988 .63415 L
.50095 .63375 L
.5012 .63368 L
.50361 .63329 L
.50602 .63295 L
.50843 .63257 L
.51084 .63214 L
.51325 .63166 L
.51519 .63134 L
.51566 .63121 L
.51807 .63051 L
.52048 .62966 L
.52289 .62901 L
.52314 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55686 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .5759 L
.976 .57591 L
.97836 .57669 L
.98077 .57748 L
F
0 .293 .996 .001 k
.49398 .55853 m
.49639 .55761 L
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49788 .57109 L
.49639 .57087 L
.49398 .57026 L
.49157 .56931 L
.49116 .56868 L
.49157 .56751 L
.49398 .56726 L
.49639 .56751 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56503 L
.49639 .56481 L
.49398 .56443 L
.49366 .56386 L
.49398 .56224 L
.49639 .56234 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55995 L
.49398 .5592 L
.49394 .55904 L
F
.996 .012 0 0 k
.49157 .43322 m
.49398 .4328 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43546 L
.49157 .43581 L
.49117 .43373 L
F
.49157 .56419 m
.49398 .56454 L
.49639 .56481 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .5672 L
.49157 .56678 L
.49117 .56627 L
F
.231 .996 0 0 k
.49398 .42591 m
.49639 .42556 L
.4988 .42536 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49785 .42891 L
.49639 .4291 L
.49398 .42957 L
.49157 .42931 L
.4912 .42891 L
.49157 .42705 L
.49322 .4265 L
F
.148 0 .996 0 k
.49157 .43327 m
.49398 .43281 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43519 L
.49398 .43546 L
.49157 .43567 L
.49122 .43373 L
F
.49157 .56433 m
.49398 .56454 L
.49639 .56481 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .56719 L
.49157 .56673 L
.49122 .56627 L
F
.684 0 .996 0 k
.49157 .43335 m
.49398 .43281 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43518 L
.49398 .43545 L
.49157 .43545 L
.49129 .43373 L
F
.49157 .56455 m
.49398 .56455 L
.49639 .56482 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .56719 L
.49157 .56665 L
.49129 .56627 L
F
.533 .996 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49703 .57832 L
.49639 .57829 L
.49398 .57774 L
.49157 .57642 L
.4913 .57591 L
.49157 .57499 L
.49398 .57429 L
.49639 .57447 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .873 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .59261 L
.5012 .59273 L
.4988 .59271 L
.49639 .59252 L
.49398 .59204 L
.49157 .59073 L
.49131 .59037 L
.49157 .58826 L
.49193 .58796 L
.49398 .58731 L
.49639 .58732 L
.4988 .58741 L
.5012 .58742 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
0 .086 .996 .004 k
.49157 .41897 m
.49398 .41796 L
.49639 .41755 L
.4988 .41736 L
.5012 .41732 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42148 L
.4988 .42149 L
.49639 .42166 L
.49627 .42168 L
.49398 .42189 L
.49203 .42168 L
.49157 .42121 L
.49132 .41927 L
F
.583 0 .996 0 k
.49157 .43349 m
.49398 .43283 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43518 L
.49398 .43543 L
.49157 .43508 L
.4914 .43373 L
F
.49157 .56492 m
.49398 .56457 L
.49639 .56482 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .56717 L
.49157 .56651 L
.4914 .56627 L
F
.996 .441 0 0 k
.49639 .55762 m
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49789 .57109 L
.49639 .57087 L
.49398 .57021 L
.49157 .56893 L
.49144 .56868 L
.49157 .56812 L
.49398 .5673 L
.49639 .56751 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56502 L
.49639 .5648 L
.49398 .56436 L
.49371 .56386 L
.49398 .56239 L
.49639 .56234 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55994 L
.49613 .55904 L
F
.996 0 .546 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50895 .60483 L
.50843 .60486 L
.50602 .60522 L
.50361 .60543 L
.5012 .60517 L
.4988 .60528 L
.49639 .60513 L
.49468 .60483 L
.49398 .6046 L
.49157 .60266 L
.49145 .60242 L
.49157 .60075 L
.4921 .60001 L
.49398 .59887 L
.49639 .59888 L
.4988 .59883 L
.5012 .59855 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58258 L
.5012 .58266 L
.4988 .58258 L
.49639 .5821 L
.49514 .58073 L
.49639 .57879 L
.4988 .57858 L
.5012 .57853 L
.50359 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57447 L
.50361 .57468 L
.5012 .57472 L
.4988 .57458 L
.49639 .57393 L
.49606 .5735 L
.49639 .57195 L
.4988 .57131 L
.5012 .57123 L
.50343 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55796 L
.4988 .55764 L
.49861 .55663 L
.4988 .55524 L
.5012 .55533 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .5517 L
.4988 .55135 L
.49874 .5494 L
.4988 .54718 L
.4988 .54699 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .5396 L
.5012 .53735 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
0 .996 .673 0 k
.49157 .44687 m
.49398 .44761 L
.49639 .44787 L
.49869 .44819 L
.4988 .44832 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45255 L
.49398 .45074 L
.49397 .4506 L
.49157 .44977 L
.49148 .44819 L
F
.996 0 .214 0 k
.49157 .43371 m
.49398 .43284 L
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43518 L
.49398 .4354 L
.49157 .43421 L
.49156 .43373 L
F
.49157 .56579 m
.49398 .5646 L
.49639 .56482 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .56716 L
.49157 .56629 L
.49156 .56627 L
F
0 .996 .996 0 k
.49398 .42597 m
.49639 .42556 L
.4988 .42536 L
.5012 .42527 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49783 .42891 L
.49639 .42908 L
.49398 .4294 L
.49224 .42891 L
.49336 .4265 L
F
0 .114 .996 .003 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49709 .57832 L
.49639 .57828 L
.49398 .57767 L
.49247 .57591 L
.49398 .57436 L
.49639 .57448 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.996 0 .412 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .5926 L
.5012 .59272 L
.4988 .59269 L
.49639 .59245 L
.49398 .59176 L
.49251 .59037 L
.49329 .58796 L
.49398 .58764 L
.49639 .58739 L
.4988 .58743 L
.5012 .58743 L
.50361 .58732 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
0 .996 .006 .001 k
.49398 .4181 m
.49639 .41757 L
.4988 .41736 L
.5012 .41733 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42148 L
.4988 .42149 L
.49639 .42163 L
.49398 .42164 L
.49267 .41927 L
F
.685 .996 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .5785 L
.49715 .57832 L
.49639 .57826 L
.49398 .57759 L
.49275 .57591 L
.49398 .57445 L
.49639 .57449 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.055 .996 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .57849 L
.49722 .57832 L
.49639 .57824 L
.49398 .57747 L
.49299 .57591 L
.49398 .57457 L
.49639 .5745 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .996 .108 .002 k
.49639 .55765 m
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49789 .57109 L
.49639 .57086 L
.49398 .57015 L
.49302 .56868 L
.49398 .56737 L
.49639 .56752 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56502 L
.49639 .5648 L
.49398 .56425 L
.49378 .56386 L
.49398 .56263 L
.49639 .56235 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56016 L
.49639 .55992 L
.49614 .55904 L
F
.172 0 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50894 .60483 L
.50843 .60486 L
.50602 .60521 L
.50361 .60543 L
.5012 .60516 L
.4988 .60523 L
.49639 .60497 L
.49582 .60483 L
.49398 .60384 L
.49303 .60242 L
.4938 .60001 L
.49398 .59979 L
.49639 .59904 L
.4988 .59888 L
.5012 .59856 L
.50361 .59788 L
.50602 .59842 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58257 L
.5012 .58265 L
.4988 .58251 L
.49639 .58167 L
.4958 .58073 L
.49639 .57933 L
.4988 .57866 L
.5012 .57854 L
.50359 .57832 L
.50361 .57831 L
.50602 .57802 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57446 L
.50361 .57468 L
.5012 .57471 L
.4988 .57451 L
.49772 .5735 L
.4988 .57142 L
.5012 .57125 L
.50343 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55795 L
.4988 .55752 L
.49863 .55663 L
.4988 .55539 L
.5012 .55533 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .5517 L
.4988 .55097 L
.49876 .5494 L
.4988 .54763 L
.4988 .54699 L
.5012 .54664 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .53959 L
.5012 .53735 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.996 .244 0 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59842 L
.50361 .59787 L
.5012 .59851 L
.4988 .59872 L
.49639 .59847 L
.49464 .5976 L
.49398 .59717 L
.49313 .59519 L
.49398 .59377 L
.49639 .59296 L
.4988 .59282 L
.5009 .59278 L
.5012 .59275 L
.50361 .59261 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58732 L
.5012 .5874 L
.4988 .58731 L
.49639 .58681 L
.49498 .58555 L
.49603 .58314 L
.49639 .583 L
.4988 .58274 L
.5012 .58269 L
.50361 .58258 L
.50602 .58238 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.49639 .40153 m
.4988 .40128 L
.5012 .40149 L
.50361 .40213 L
.50602 .40158 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40739 L
.5012 .40725 L
.5009 .40722 L
.4988 .40718 L
.49639 .40704 L
.49398 .40623 L
.49313 .40481 L
.49398 .40283 L
.49464 .4024 L
F
0 .996 .867 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52549 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62016 L
.51325 .6209 L
.51084 .62145 L
.50949 .6217 L
.50843 .62175 L
.50602 .62198 L
.50361 .62216 L
.5012 .62219 L
.4988 .62201 L
.49729 .6217 L
.49639 .62146 L
.49398 .62003 L
.49355 .61929 L
.49316 .61688 L
.49398 .61535 L
.49551 .61447 L
.49639 .61414 L
.4988 .61373 L
.5012 .61348 L
.50361 .61322 L
.50602 .61286 L
.50843 .61235 L
.51084 .61233 L
.51226 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.4988 .37799 m
.5012 .37781 L
.50361 .37784 L
.50602 .37802 L
.50843 .37825 L
.50949 .3783 L
.51084 .37855 L
.51325 .3791 L
.51566 .37984 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52549 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51226 .38794 L
.51084 .38767 L
.50843 .38765 L
.50602 .38714 L
.50361 .38678 L
.5012 .38652 L
.4988 .38627 L
.49639 .38586 L
.49551 .38553 L
.49398 .38465 L
.49316 .38312 L
.49355 .38071 L
.49398 .37997 L
.49639 .37854 L
.49729 .3783 L
F
.148 .996 0 0 k
.49639 .55768 m
.4988 .55774 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57121 L
.49791 .57109 L
.49639 .57085 L
.49398 .57005 L
.49317 .56868 L
.49398 .56746 L
.49639 .56753 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56502 L
.49639 .56479 L
.49398 .56408 L
.49388 .56386 L
.49398 .56303 L
.49639 .56237 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56015 L
.49639 .5599 L
.49615 .55904 L
F
.996 0 .528 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .57849 L
.49729 .57832 L
.49639 .57822 L
.49398 .57731 L
.49321 .57591 L
.49398 .57472 L
.49639 .57452 L
.4988 .57465 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .873 .996 0 k
.49398 .41838 m
.49639 .41762 L
.4988 .41737 L
.5012 .41733 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50358 .42168 L
.5012 .42148 L
.4988 .42148 L
.49639 .42156 L
.49398 .42122 L
.49323 .41927 L
F
.533 .996 0 0 k
.49639 .55772 m
.4988 .55775 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .5712 L
.49792 .57109 L
.49639 .57083 L
.49398 .56991 L
.49333 .56868 L
.49398 .5676 L
.49639 .56754 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56502 L
.49639 .56477 L
.49593 .56386 L
.49639 .56239 L
.4988 .56254 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56015 L
.49639 .55987 L
.49616 .55904 L
F
.996 0 .996 0 k
.49398 .43287 m
.49639 .4325 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43518 L
.49398 .43535 L
.49339 .43373 L
F
.49398 .56465 m
.49639 .56482 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .5675 L
.49398 .56713 L
.49339 .56627 L
F
.996 0 .546 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .5926 L
.5012 .59271 L
.4988 .59266 L
.49639 .59232 L
.49398 .59117 L
.49344 .59037 L
.49398 .58841 L
.4948 .58796 L
.49639 .58754 L
.4988 .58746 L
.5012 .58743 L
.50361 .58733 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.817 0 .996 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .57849 L
.49739 .57832 L
.49639 .57819 L
.49398 .57707 L
.49345 .57591 L
.49398 .57495 L
.49639 .57455 L
.4988 .57466 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.231 .996 0 0 k
.49398 .43292 m
.49639 .43251 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43517 L
.49398 .43527 L
.49345 .43373 L
F
.49398 .56473 m
.49639 .56483 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .56749 L
.49398 .56708 L
.49345 .56627 L
F
0 .114 .996 .003 k
.49639 .55778 m
.4988 .55775 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .5712 L
.49795 .57109 L
.49639 .57081 L
.49398 .56971 L
.49351 .56868 L
.49398 .56779 L
.49639 .56756 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56502 L
.49639 .56475 L
.49594 .56386 L
.49639 .56242 L
.4988 .56255 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56015 L
.49639 .55982 L
.49617 .55904 L
F
0 .086 .996 .004 k
.49398 .42612 m
.49639 .42558 L
.4988 .42536 L
.5012 .42528 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42879 L
.49777 .42891 L
.49639 .42904 L
.49398 .42903 L
.49363 .42891 L
.49359 .4265 L
F
0 .996 .996 0 k
.49398 .4331 m
.49639 .43252 L
.4988 .43227 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43515 L
.49398 .43498 L
.49361 .43373 L
F
.49398 .56502 m
.49639 .56485 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56773 L
.49639 .56748 L
.49398 .5669 L
.49361 .56627 L
F
0 0 .996 0 k
.49398 .44761 m
.49639 .44787 L
.49869 .44819 L
.4988 .44832 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45255 L
.49398 .45066 L
.49397 .4506 L
.49364 .44819 L
F
.996 0 .283 0 k
.49398 .44764 m
.49639 .44787 L
.49869 .44819 L
.4988 .44832 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45254 L
.49633 .4506 L
.49398 .45055 L
.49366 .44819 L
F
.728 0 .996 0 k
.49398 .44769 m
.49639 .44788 L
.49869 .44819 L
.4988 .44832 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45254 L
.49633 .4506 L
.49398 .4504 L
.4937 .44819 L
F
.685 .996 0 0 k
.49639 .55786 m
.4988 .55775 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .5712 L
.49798 .57109 L
.49639 .57078 L
.49398 .56943 L
.4937 .56868 L
.49398 .56806 L
.49639 .56758 L
.4988 .56773 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56502 L
.49639 .56473 L
.49596 .56386 L
.49639 .56245 L
.4988 .56255 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56015 L
.49639 .55977 L
.49619 .55904 L
F
0 .553 .996 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .57848 L
.4975 .57832 L
.49639 .57814 L
.49398 .57668 L
.49372 .57591 L
.49398 .57532 L
.49639 .57459 L
.4988 .57466 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.996 0 .056 0 k
.49398 .43796 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44031 L
.49374 .43855 L
F
.543 .996 0 0 k
.49398 .43797 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .4403 L
.49374 .43855 L
F
.996 0 .996 0 k
.49398 .43797 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44029 L
.49374 .43855 L
F
0 .529 .996 0 k
.49398 .43797 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44029 L
.49374 .43855 L
F
.996 0 .837 0 k
.49398 .43797 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44029 L
.49374 .43855 L
F
.291 .996 0 0 k
.49398 .43797 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44029 L
.49374 .43855 L
F
.09 .996 0 0 k
.49398 .43797 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44029 L
.49374 .43855 L
F
.996 0 .097 0 k
.49398 .43797 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44029 L
.49374 .43855 L
F
.996 .857 0 0 k
.49398 .43797 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44029 L
.49374 .43855 L
F
.44 .996 0 0 k
.49398 .43797 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44029 L
.49374 .43855 L
F
.52 0 .996 0 k
.49398 .43797 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44029 L
.49374 .43855 L
F
0 .996 .673 0 k
.49398 .43797 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44029 L
.49374 .43855 L
F
0 0 .996 0 k
.49398 .43797 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44029 L
.49374 .43855 L
F
.996 0 .283 0 k
.49398 .43798 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44028 L
.49375 .43855 L
F
.728 0 .996 0 k
.49398 .43798 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44027 L
.49375 .43855 L
F
.996 .012 0 0 k
.49398 .43799 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44025 L
.49375 .43855 L
F
.49398 .55975 m
.49639 .55996 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56233 L
.49398 .56201 L
.49375 .56145 L
F
.148 0 .996 0 k
.49398 .438 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44022 L
.49376 .43855 L
F
.49398 .55978 m
.49639 .55996 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56233 L
.49398 .562 L
.49376 .56145 L
F
.996 .012 0 0 k
.49398 .44779 m
.49639 .44788 L
.49869 .44819 L
.4988 .44832 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45253 L
.49633 .4506 L
.49398 .45012 L
.49376 .44819 L
F
.684 0 .996 0 k
.49398 .43803 m
.49639 .43767 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44004 L
.49398 .44016 L
.49377 .43855 L
F
.49398 .55984 m
.49639 .55996 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56233 L
.49398 .56197 L
.49377 .56145 L
F
.583 0 .996 0 k
.49398 .43807 m
.49639 .43768 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44003 L
.49398 .44007 L
.49379 .43855 L
F
.49398 .55993 m
.49639 .55997 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56232 L
.49398 .56193 L
.49379 .56145 L
F
.996 0 .412 0 k
.49398 .41898 m
.49639 .41772 L
.4988 .41739 L
.5012 .41733 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50359 .42168 L
.5012 .42148 L
.4988 .42146 L
.49639 .42144 L
.49398 .42024 L
.49382 .41927 L
F
.543 .996 0 0 k
.4988 .55168 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55505 L
.49398 .55509 L
.49382 .55422 L
.49398 .55241 L
.49639 .55213 L
.49869 .55181 L
F
.996 0 .214 0 k
.49398 .43813 m
.49639 .43768 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44003 L
.49398 .43993 L
.49382 .43855 L
F
.49398 .56007 m
.49639 .55997 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56232 L
.49398 .56187 L
.49382 .56145 L
F
.996 0 .056 0 k
.4988 .55168 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55505 L
.49398 .55508 L
.49382 .55422 L
.49398 .55243 L
.49639 .55213 L
.49869 .55181 L
F
0 .996 .199 .002 k
.4988 .55168 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55505 L
.49398 .55504 L
.49383 .55422 L
.49398 .55248 L
.49639 .55213 L
.49869 .55181 L
F
.996 0 .996 0 k
.4988 .55168 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55505 L
.49398 .55498 L
.49384 .55422 L
.49398 .55259 L
.49639 .55213 L
.49869 .55181 L
F
.996 .012 0 0 k
.49398 .44256 m
.49639 .44241 L
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44495 L
.49398 .4448 L
.49384 .44337 L
F
.996 .277 0 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65059 L
.53971 .65062 L
.53735 .65182 L
.53517 .65303 L
.53494 .65309 L
.53253 .65416 L
.53012 .65523 L
.52963 .65544 L
.52771 .65611 L
.5253 .65697 L
.52289 .65774 L
.52255 .65785 L
.52048 .65838 L
.51807 .65896 L
.51566 .65945 L
.51325 .65986 L
.51084 .66015 L
.50969 .66026 L
.50843 .66033 L
.50602 .66037 L
.50384 .66026 L
.50361 .66023 L
.5012 .65988 L
.4988 .65918 L
.49642 .65785 L
.49639 .65784 L
.49438 .65544 L
.49398 .65435 L
.49384 .65303 L
.49398 .65202 L
.49457 .65062 L
.49639 .64846 L
.49714 .64821 L
.4988 .64739 L
.5012 .64667 L
.50361 .64619 L
.50602 .64582 L
.50617 .6458 L
.50843 .64544 L
.51084 .64502 L
.51325 .64455 L
.51566 .64402 L
.51807 .64347 L
.51849 .64339 L
.52048 .64279 L
.52289 .64198 L
.5253 .64114 L
.52596 .64098 L
.52771 .64021 L
.53012 .63907 L
.53156 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.50602 .33963 m
.50843 .33967 L
.50969 .33974 L
.51084 .33985 L
.51325 .34014 L
.51566 .34055 L
.51807 .34104 L
.52048 .34162 L
.52255 .34215 L
.52289 .34226 L
.5253 .34303 L
.52771 .34389 L
.52963 .34456 L
.53012 .34477 L
.53253 .34584 L
.53494 .34691 L
.53517 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34941 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .39661 L
.51084 .39558 L
.50906 .39517 L
.50843 .39512 L
.50602 .39473 L
.50361 .39441 L
.5012 .39455 L
.4988 .3936 L
.49798 .39276 L
.49691 .39035 L
.49869 .38794 L
.4988 .38787 L
.5012 .38711 L
.50361 .38702 L
.50602 .38723 L
.50843 .38767 L
.51084 .38769 L
.51222 .38794 L
.51325 .38824 L
.51566 .38911 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38304 L
.52289 .38245 L
.52048 .38117 L
.51944 .38071 L
.51807 .38028 L
.51566 .37984 L
.51325 .37909 L
.51084 .37852 L
.5098 .3783 L
.50843 .37822 L
.50602 .37789 L
.50361 .37752 L
.5012 .37706 L
.4988 .37628 L
.4982 .37589 L
.49639 .37441 L
.49599 .37348 L
.49606 .37107 L
.49639 .37033 L
.49837 .36866 L
.4988 .3684 L
.5012 .36766 L
.50361 .36741 L
.50602 .36742 L
.50843 .36761 L
.51084 .36795 L
.51325 .36838 L
.51507 .36866 L
.51566 .36882 L
.51807 .36951 L
.52048 .37034 L
.52289 .37099 L
.52313 .37107 L
.5253 .37207 L
.52771 .37296 L
.52884 .37348 L
.53012 .37427 L
.53253 .37541 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53156 .36143 L
.53012 .36093 L
.52771 .35979 L
.52596 .35902 L
.5253 .35886 L
.52289 .35802 L
.52048 .35721 L
.51849 .35661 L
.51807 .35653 L
.51566 .35598 L
.51325 .35545 L
.51084 .35498 L
.50843 .35456 L
.50617 .3542 L
.50602 .35418 L
.50361 .35381 L
.5012 .35333 L
.4988 .35261 L
.49714 .35179 L
.49639 .35154 L
.49457 .34938 L
.49398 .34798 L
.49384 .34697 L
.49398 .34565 L
.49438 .34456 L
.49639 .34216 L
.49642 .34215 L
.4988 .34082 L
.5012 .34012 L
.50361 .33977 L
.50384 .33974 L
F
.148 0 .996 0 k
.49398 .44262 m
.49639 .44241 L
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44495 L
.49398 .44471 L
.49385 .44337 L
F
0 .529 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54659 L
.49876 .54699 L
.49639 .54745 L
.49398 .54924 L
.49385 .54699 L
.49396 .54458 L
.49397 .54217 L
.49398 .54186 L
.49636 .53976 L
.49639 .53773 L
.4988 .53941 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.996 0 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54659 L
.49876 .54699 L
.49639 .54745 L
.49398 .54922 L
.49386 .54699 L
.49396 .54458 L
.49398 .5435 L
.49637 .54217 L
.49636 .53976 L
.49639 .53775 L
.4988 .53941 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.49398 .43823 m
.49639 .43768 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44002 L
.49398 .43969 L
.49386 .43855 L
F
.49398 .56031 m
.49639 .55998 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56232 L
.49398 .56177 L
.49386 .56145 L
F
0 .996 .29 .001 k
.4988 .55168 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55505 L
.49398 .55487 L
.49386 .55422 L
.49398 .55278 L
.49639 .55213 L
.49869 .55181 L
F
.148 0 .996 0 k
.49398 .44796 m
.49639 .44788 L
.49869 .44819 L
.4988 .44832 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45251 L
.49633 .4506 L
.49398 .4496 L
.49387 .44819 L
F
.684 0 .996 0 k
.49398 .44273 m
.49639 .44241 L
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44494 L
.49398 .44454 L
.49387 .44337 L
F
.543 .996 0 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54659 L
.49876 .54699 L
.49639 .54745 L
.49398 .54912 L
.49388 .54699 L
.49398 .54463 L
.49635 .54458 L
.49637 .54217 L
.49636 .53976 L
.49639 .53783 L
.4988 .53941 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
0 .086 .996 .004 k
.49398 .43353 m
.49639 .43256 L
.4988 .43228 L
.5012 .43215 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43497 L
.49639 .43512 L
.49398 .43425 L
.49388 .43373 L
F
.49398 .56575 m
.49639 .56488 L
.4988 .56503 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56785 L
.4988 .56772 L
.49639 .56744 L
.49398 .56647 L
.49388 .56627 L
F
.996 0 .996 0 k
.75039 .01923 m
.75183 .02125 L
.7521 .02164 L
.75378 .02405 L
.75424 .02473 L
.75542 .02646 L
.75665 .02831 L
.75702 .02887 L
.75859 .03128 L
.75906 .03201 L
.76013 .03369 L
.76147 .03585 L
.76163 .0361 L
.7631 .03851 L
.76388 .03982 L
.76454 .04092 L
.76594 .04333 L
.76629 .04393 L
.76732 .04574 L
.76867 .04815 L
.7687 .04821 L
.76998 .05056 L
.77111 .05267 L
.77127 .05297 L
.77253 .05538 L
.77352 .05731 L
.77376 .05779 L
.77497 .0602 L
.77593 .06217 L
.77614 .06261 L
.77729 .06502 L
.77834 .06726 L
.77842 .06743 L
.77951 .06984 L
.78058 .07225 L
.78075 .07263 L
.78163 .07466 L
.78265 .07707 L
.78316 .07829 L
.78365 .07948 L
.78462 .08189 L
.78557 .0843 L
.78557 .0843 L
.78649 .08671 L
.78739 .08912 L
.78798 .09073 L
.78827 .09153 L
.78912 .09394 L
.78995 .09635 L
.79039 .09765 L
.79076 .09876 L
.79154 .10117 L
.79231 .10358 L
.7928 .10517 L
.79305 .10599 L
.79377 .1084 L
.79446 .11081 L
.79514 .11322 L
.79521 .11348 L
.79579 .11563 L
.79642 .11804 L
.79704 .12045 L
.79762 .12283 L
.79763 .12286 L
.79819 .12527 L
.79874 .12767 L
.79927 .13008 L
.79978 .13249 L
.80003 .13372 L
.80027 .1349 L
.80073 .13731 L
.80118 .13972 L
.80161 .14213 L
.80201 .14454 L
.8024 .14695 L
.80244 .1472 L
.80277 .14936 L
.80311 .15177 L
.80344 .15418 L
.80375 .15659 L
.80404 .159 L
.80431 .16141 L
.80456 .16382 L
.80479 .16623 L
.80485 .16692 L
.805 .16864 L
.80519 .17105 L
.80536 .17346 L
.80552 .17587 L
.80565 .17828 L
.80576 .18069 L
.80586 .1831 L
.80594 .18551 L
.80599 .18792 L
.80603 .19033 L
.80605 .19274 L
.80605 .19515 L
.80604 .19756 L
.806 .19997 L
.80594 .20238 L
.80587 .20479 L
.80577 .2072 L
.80566 .20961 L
.80553 .21202 L
.80537 .21443 L
.8052 .21684 L
.80501 .21925 L
.80485 .22117 L
.8048 .22166 L
.80458 .22407 L
.80433 .22648 L
.80406 .22889 L
.80377 .2313 L
.80347 .23371 L
.80314 .23612 L
.8028 .23853 L
.80244 .2409 L
.80243 .24094 L
.80205 .24335 L
.80165 .24576 L
.80122 .24817 L
.80078 .25058 L
.80031 .25299 L
.80003 .25442 L
.79983 .2554 L
.79933 .25781 L
.7988 .26022 L
.79826 .26263 L
.79769 .26504 L
.79762 .26534 L
.79711 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27473 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28307 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29064 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71818 .26745 L
.71809 .26622 L
.71801 .26504 L
.71781 .26263 L
.71759 .26022 L
.71735 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71608 .24817 L
.7157 .24576 L
.71568 .24566 L
.71529 .24335 L
.71485 .24094 L
.71438 .23853 L
.71389 .23612 L
.71336 .23371 L
.71327 .23332 L
.71281 .2313 L
.71223 .22889 L
.71162 .22648 L
.71098 .22407 L
.71086 .22365 L
.71031 .22166 L
.70961 .21925 L
.70888 .21684 L
.70845 .21547 L
.70812 .21443 L
.70733 .21202 L
.70651 .20961 L
.70604 .20828 L
.70566 .2072 L
.70478 .20479 L
.70386 .20238 L
.70363 .20181 L
.70291 .19997 L
.70193 .19756 L
.70122 .19589 L
.70091 .19515 L
.69986 .19274 L
.69881 .19041 L
.69878 .19033 L
.69766 .18792 L
.6965 .18551 L
.6964 .18531 L
.69531 .1831 L
.69408 .18069 L
.69399 .18052 L
.69282 .17828 L
.69158 .17601 L
.69151 .17587 L
.69017 .17346 L
.68917 .17173 L
.68879 .17105 L
.68736 .16864 L
.68676 .16766 L
.6859 .16623 L
.68439 .16382 L
.68436 .16377 L
.68284 .16141 L
.68195 .16006 L
.68124 .159 L
.6796 .15659 L
.67954 .15651 L
.67791 .15418 L
.67713 .15309 L
.67617 .15177 L
.67472 .14981 L
.67438 .14936 L
.67255 .14695 L
.67231 .14664 L
.67066 .14454 L
.6699 .14359 L
.66871 .14213 L
.66749 .14065 L
.66671 .13972 L
.66508 .1378 L
.66466 .13731 L
.66267 .13504 L
.66254 .1349 L
.66036 .13249 L
.66026 .13238 L
.65812 .13008 L
.65785 .12979 L
.65582 .12767 L
.65544 .12728 L
.65344 .12527 L
.65303 .12485 L
.651 .12286 L
.65062 .12249 L
.64848 .12045 L
.64821 .12019 L
.64588 .11804 L
.6458 .11796 L
.64339 .11578 L
.64321 .11563 L
.64098 .11367 L
.64045 .11322 L
.63857 .11161 L
.63761 .11081 L
.63616 .10961 L
.63467 .1084 L
.63375 .10766 L
.63164 .10599 L
.63134 .10575 L
.62893 .1039 L
.6285 .10358 L
.62652 .10209 L
.62527 .10117 L
.62411 .10032 L
.62192 .09876 L
.6217 .0986 L
.61929 .09691 L
.61846 .09635 L
.61688 .09527 L
.61488 .09394 L
.61447 .09366 L
.61206 .09209 L
.61118 .09153 L
.60965 .09056 L
.60735 .08912 L
.60724 .08905 L
.60483 .08758 L
.60338 .08671 L
.60242 .08614 L
.60001 .08473 L
.59927 .0843 L
.5976 .08334 L
.59519 .08198 L
.59502 .08189 L
.59278 .08065 L
.59062 .07948 L
.59037 .07934 L
.58796 .07805 L
.58609 .07707 L
.58555 .07679 L
.58314 .07554 L
.58141 .07466 L
.58073 .07431 L
.57832 .0731 L
.5766 .07225 L
.57591 .07191 L
.5735 .07072 L
.57168 .06984 L
.57109 .06955 L
.56868 .06839 L
.56667 .06743 L
.56627 .06724 L
.56386 .06609 L
.56159 .06502 L
.56145 .06495 L
.55904 .06382 L
.55663 .06268 L
.55648 .06261 L
.55422 .06154 L
.55181 .0604 L
.55139 .0602 L
.5494 .05925 L
.54699 .05809 L
.54637 .05779 L
.54458 .05692 L
.54217 .05574 L
.54145 .05538 L
.53976 .05453 L
.53735 .05331 L
.53669 .05297 L
.53494 .05206 L
.53253 .05078 L
.53213 .05056 L
.53012 .04946 L
.52779 .04815 L
.52771 .04811 L
.5253 .04671 L
.52369 .04574 L
.52289 .04526 L
.52048 .04375 L
.51984 .04333 L
.51807 .04217 L
.51624 .04092 L
.51566 .04052 L
.51325 .03878 L
.51289 .03851 L
.51084 .03694 L
.50979 .0361 L
.50843 .03499 L
.50691 .03369 L
.50602 .0329 L
.50426 .03128 L
.50361 .03066 L
.50181 .02887 L
.5012 .02824 L
.49956 .02646 L
.4988 .02559 L
.4975 .02405 L
.49639 .02266 L
.49561 .02164 L
.49398 .01936 L
.49388 .01923 L
F
.75039 .98077 m
.75183 .97875 L
.7521 .97836 L
.75378 .97595 L
.75424 .97527 L
.75542 .97354 L
.75665 .97169 L
.75702 .97113 L
.75859 .96872 L
.75906 .96799 L
.76013 .96631 L
.76147 .96415 L
.76163 .9639 L
.7631 .96149 L
.76388 .96018 L
.76454 .95908 L
.76594 .95667 L
.76629 .95607 L
.76732 .95426 L
.76867 .95185 L
.7687 .95179 L
.76998 .94944 L
.77111 .94733 L
.77127 .94703 L
.77253 .94462 L
.77352 .94269 L
.77376 .94221 L
.77497 .9398 L
.77593 .93783 L
.77614 .93739 L
.77729 .93498 L
.77834 .93274 L
.77842 .93257 L
.77951 .93016 L
.78058 .92775 L
.78075 .92737 L
.78163 .92534 L
.78265 .92293 L
.78316 .92171 L
.78365 .92052 L
.78462 .91811 L
.78557 .9157 L
.78557 .9157 L
.78649 .91329 L
.78739 .91088 L
.78798 .90927 L
.78827 .90847 L
.78912 .90606 L
.78995 .90365 L
.79039 .90235 L
.79076 .90124 L
.79154 .89883 L
.79231 .89642 L
.7928 .89483 L
.79305 .89401 L
.79377 .8916 L
.79446 .88919 L
.79514 .88678 L
.79521 .88652 L
.79579 .88437 L
.79642 .88196 L
.79704 .87955 L
.79762 .87717 L
.79763 .87714 L
.79819 .87473 L
.79874 .87233 L
.79927 .86992 L
.79978 .86751 L
.80003 .86628 L
.80027 .8651 L
.80073 .86269 L
.80118 .86028 L
.80161 .85787 L
.80201 .85546 L
.8024 .85305 L
.80244 .8528 L
.80277 .85064 L
.80311 .84823 L
.80344 .84582 L
.80375 .84341 L
.80404 .841 L
.80431 .83859 L
.80456 .83618 L
.80479 .83377 L
.80485 .83308 L
.805 .83136 L
.80519 .82895 L
.80536 .82654 L
.80552 .82413 L
.80565 .82172 L
.80576 .81931 L
.80586 .8169 L
.80594 .81449 L
.80599 .81208 L
.80603 .80967 L
.80605 .80726 L
.80605 .80485 L
.80604 .80244 L
.806 .80003 L
.80594 .79762 L
.80587 .79521 L
.80577 .7928 L
.80566 .79039 L
.80553 .78798 L
.80537 .78557 L
.8052 .78316 L
.80501 .78075 L
.80485 .77883 L
.8048 .77834 L
.80458 .77593 L
.80433 .77352 L
.80406 .77111 L
.80377 .7687 L
.80347 .76629 L
.80314 .76388 L
.8028 .76147 L
.80244 .7591 L
.80243 .75906 L
.80205 .75665 L
.80165 .75424 L
.80122 .75183 L
.80078 .74942 L
.80031 .74701 L
.80003 .74558 L
.79983 .7446 L
.79933 .74219 L
.7988 .73978 L
.79826 .73737 L
.79769 .73496 L
.79762 .73466 L
.79711 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72527 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71693 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70936 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67272 L
.57162 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67958 L
.56386 .68157 L
.56348 .68195 L
.56145 .68343 L
.56033 .68436 L
.55904 .68519 L
.55683 .68676 L
.55663 .68688 L
.55422 .68843 L
.55314 .68917 L
.55181 .6899 L
.5494 .6913 L
.54898 .69158 L
.54699 .69258 L
.54458 .69382 L
.54429 .69399 L
.54217 .69495 L
.53976 .69603 L
.539 .6964 L
.53735 .69703 L
.53494 .69797 L
.53267 .69881 L
.53253 .69886 L
.53012 .69967 L
.52771 .70046 L
.5253 .7012 L
.52523 .70122 L
.52289 .70189 L
.52048 .70257 L
.51807 .70323 L
.51669 .70363 L
.51566 .7039 L
.51325 .7046 L
.51084 .70537 L
.50896 .70604 L
.50843 .70624 L
.50602 .70727 L
.50382 .70845 L
.50361 .70858 L
.5012 .71033 L
.50064 .71086 L
.4988 .71305 L
.49866 .71327 L
.49752 .71568 L
.49703 .71809 L
.49714 .7205 L
.49785 .72291 L
.4988 .72473 L
.49926 .72532 L
.5012 .72739 L
.50163 .72773 L
.50361 .7291 L
.5057 .73014 L
.50602 .73028 L
.50843 .73112 L
.51084 .73169 L
.51325 .73206 L
.51566 .73226 L
.51807 .73232 L
.52048 .73224 L
.52289 .73205 L
.5253 .73177 L
.52771 .73138 L
.53012 .73092 L
.53253 .73037 L
.5335 .73014 L
.53494 .72974 L
.53735 .72904 L
.53976 .72826 L
.54137 .72773 L
.54217 .72742 L
.54458 .7265 L
.54699 .72552 L
.54748 .72532 L
.5494 .72446 L
.55181 .72334 L
.55273 .72291 L
.55422 .72214 L
.55663 .72087 L
.55733 .7205 L
.55904 .71951 L
.56145 .71809 L
.56145 .71809 L
.56386 .71657 L
.56528 .71568 L
.56627 .71498 L
.56868 .71331 L
.56873 .71327 L
.57109 .71152 L
.572 .71086 L
.5735 .70965 L
.57502 .70845 L
.57591 .70767 L
.57784 .70604 L
.57832 .70559 L
.58049 .70363 L
.58073 .70338 L
.58298 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69857 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59168 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .67569 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60553 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70197 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61284 .7205 L
.61206 .72156 L
.61107 .72291 L
.60965 .72474 L
.60921 .72532 L
.60726 .72773 L
.60724 .72775 L
.60522 .73014 L
.60483 .73058 L
.60309 .73255 L
.60242 .73327 L
.60086 .73496 L
.60001 .73583 L
.59852 .73737 L
.5976 .73827 L
.59606 .73978 L
.59519 .74059 L
.59347 .74219 L
.59278 .7428 L
.59074 .7446 L
.59037 .74491 L
.58796 .74694 L
.58787 .74701 L
.58555 .74886 L
.58485 .74942 L
.58314 .75071 L
.58163 .75183 L
.58073 .75247 L
.57832 .75417 L
.57821 .75424 L
.57591 .75578 L
.57459 .75665 L
.5735 .75733 L
.57109 .75882 L
.5707 .75906 L
.56868 .76024 L
.56652 .76147 L
.56627 .7616 L
.56386 .76291 L
.56201 .76388 L
.56145 .76416 L
.55904 .76536 L
.55711 .76629 L
.55663 .76651 L
.55422 .76762 L
.55181 .76868 L
.55177 .7687 L
.5494 .7697 L
.54699 .77068 L
.54593 .77111 L
.54458 .77163 L
.54217 .77255 L
.53976 .77344 L
.53954 .77352 L
.53735 .7743 L
.53494 .77515 L
.53271 .77593 L
.53253 .77599 L
.53012 .77682 L
.52771 .77765 L
.52574 .77834 L
.5253 .77849 L
.52289 .77935 L
.52048 .78024 L
.51914 .78075 L
.51807 .78117 L
.51566 .78216 L
.51341 .78316 L
.51325 .78323 L
.51084 .78441 L
.5087 .78557 L
.50843 .78572 L
.50602 .78722 L
.50494 .78798 L
.50361 .78897 L
.50195 .79039 L
.5012 .79108 L
.49958 .7928 L
.4988 .79374 L
.49773 .79521 L
.49639 .79748 L
.49632 .79762 L
.49528 .80003 L
.49458 .80244 L
.4942 .80485 L
.49412 .80726 L
.49434 .80967 L
.49486 .81208 L
.4957 .81449 L
.49639 .81598 L
.49689 .8169 L
.49847 .81931 L
.4988 .81974 L
.50052 .82172 L
.5012 .8224 L
.50317 .82413 L
.50361 .82448 L
.50602 .82615 L
.50665 .82654 L
.50843 .82753 L
.51084 .82868 L
.51148 .82895 L
.51325 .82963 L
.51566 .83041 L
.51807 .83105 L
.51945 .83136 L
.52048 .83156 L
.52289 .83195 L
.5253 .83224 L
.52771 .83243 L
.53012 .83253 L
.53253 .83254 L
.53494 .83247 L
.53735 .83233 L
.53976 .83211 L
.54217 .83183 L
.54458 .83147 L
.54532 .83136 L
.54699 .83106 L
.5494 .83058 L
.55181 .83004 L
.55422 .82944 L
.55606 .82895 L
.55663 .82878 L
.55904 .82807 L
.56145 .8273 L
.56369 .82654 L
.56386 .82648 L
.56627 .82559 L
.56868 .82466 L
.57 .82413 L
.57109 .82367 L
.5735 .82262 L
.5755 .82172 L
.57591 .82153 L
.57832 .82037 L
.58044 .81931 L
.58073 .81916 L
.58314 .81789 L
.58496 .8169 L
.58555 .81657 L
.58796 .81518 L
.58914 .81449 L
.59037 .81374 L
.59278 .81224 L
.59304 .81208 L
.59519 .81067 L
.5967 .80967 L
.5976 .80905 L
.60001 .80735 L
.60014 .80726 L
.60242 .80559 L
.60341 .80485 L
.60483 .80376 L
.60652 .80244 L
.60724 .80186 L
.60947 .80003 L
.60965 .79988 L
.61206 .79782 L
.6123 .79762 L
.61447 .79568 L
.615 .79521 L
.61688 .79346 L
.61758 .7928 L
.61929 .79114 L
.62006 .79039 L
.6217 .78873 L
.62244 .78798 L
.62411 .78622 L
.62472 .78557 L
.62652 .7836 L
.62692 .78316 L
.62893 .78086 L
.62903 .78075 L
.63106 .77834 L
.63134 .778 L
.63302 .77593 L
.63375 .77501 L
.63491 .77352 L
.63616 .77187 L
.63672 .77111 L
.63847 .7687 L
.63857 .76857 L
.64016 .76629 L
.64098 .76509 L
.64179 .76388 L
.64335 .76147 L
.64339 .76142 L
.64487 .75906 L
.6458 .75752 L
.64632 .75665 L
.64772 .75424 L
.64821 .75338 L
.64907 .75183 L
.65037 .74942 L
.65062 .74894 L
.65162 .74701 L
.65281 .7446 L
.65303 .74416 L
.65397 .74219 L
.65507 .73978 L
.65544 .73896 L
.65614 .73737 L
.65715 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71818 .73255 L
.71809 .73378 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71735 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75434 L
.71529 .75665 L
.71485 .75906 L
.71438 .76147 L
.71389 .76388 L
.71336 .76629 L
.71327 .76668 L
.71281 .7687 L
.71223 .77111 L
.71162 .77352 L
.71098 .77593 L
.71086 .77635 L
.71031 .77834 L
.70961 .78075 L
.70888 .78316 L
.70845 .78453 L
.70812 .78557 L
.70733 .78798 L
.70651 .79039 L
.70604 .79172 L
.70566 .7928 L
.70478 .79521 L
.70386 .79762 L
.70363 .79819 L
.70291 .80003 L
.70193 .80244 L
.70122 .80411 L
.70091 .80485 L
.69986 .80726 L
.69881 .80959 L
.69878 .80967 L
.69766 .81208 L
.6965 .81449 L
.6964 .81469 L
.69531 .8169 L
.69408 .81931 L
.69399 .81948 L
.69282 .82172 L
.69158 .82399 L
.69151 .82413 L
.69017 .82654 L
.68917 .82827 L
.68879 .82895 L
.68736 .83136 L
.68676 .83234 L
.6859 .83377 L
.68439 .83618 L
.68436 .83623 L
.68284 .83859 L
.68195 .83994 L
.68124 .841 L
.6796 .84341 L
.67954 .84349 L
.67791 .84582 L
.67713 .84691 L
.67617 .84823 L
.67472 .85019 L
.67438 .85064 L
.67255 .85305 L
.67231 .85336 L
.67066 .85546 L
.6699 .85641 L
.66871 .85787 L
.66749 .85935 L
.66671 .86028 L
.66508 .8622 L
.66466 .86269 L
.66267 .86496 L
.66254 .8651 L
.66036 .86751 L
.66026 .86762 L
.65812 .86992 L
.65785 .87021 L
.65582 .87233 L
.65544 .87272 L
.65344 .87473 L
.65303 .87515 L
.651 .87714 L
.65062 .87751 L
.64848 .87955 L
.64821 .87981 L
.64588 .88196 L
.6458 .88204 L
.64339 .88422 L
.64321 .88437 L
.64098 .88633 L
.64045 .88678 L
.63857 .88839 L
.63761 .88919 L
.63616 .89039 L
.63467 .8916 L
.63375 .89234 L
.63164 .89401 L
.63134 .89425 L
.62893 .8961 L
.6285 .89642 L
.62652 .89791 L
.62527 .89883 L
.62411 .89968 L
.62192 .90124 L
.6217 .9014 L
.61929 .90309 L
.61846 .90365 L
.61688 .90473 L
.61488 .90606 L
.61447 .90634 L
.61206 .90791 L
.61118 .90847 L
.60965 .90944 L
.60735 .91088 L
.60724 .91095 L
.60483 .91242 L
.60338 .91329 L
.60242 .91386 L
.60001 .91527 L
.59927 .9157 L
.5976 .91666 L
.59519 .91802 L
.59502 .91811 L
.59278 .91935 L
.59062 .92052 L
.59037 .92066 L
.58796 .92195 L
.58609 .92293 L
.58555 .92321 L
.58314 .92446 L
.58141 .92534 L
.58073 .92569 L
.57832 .9269 L
.5766 .92775 L
.57591 .92809 L
.5735 .92928 L
.57168 .93016 L
.57109 .93045 L
.56868 .93161 L
.56667 .93257 L
.56627 .93276 L
.56386 .93391 L
.56159 .93498 L
.56145 .93505 L
.55904 .93618 L
.55663 .93732 L
.55648 .93739 L
.55422 .93846 L
.55181 .9396 L
.55139 .9398 L
.5494 .94075 L
.54699 .94191 L
.54637 .94221 L
.54458 .94308 L
.54217 .94426 L
.54145 .94462 L
.53976 .94547 L
.53735 .94669 L
.53669 .94703 L
.53494 .94794 L
.53253 .94922 L
.53213 .94944 L
.53012 .95054 L
.52779 .95185 L
.52771 .95189 L
.5253 .95329 L
.52369 .95426 L
.52289 .95474 L
.52048 .95625 L
.51984 .95667 L
.51807 .95783 L
.51624 .95908 L
.51566 .95948 L
.51325 .96122 L
.51289 .96149 L
.51084 .96306 L
.50979 .9639 L
.50843 .96501 L
.50691 .96631 L
.50602 .9671 L
.50426 .96872 L
.50361 .96934 L
.50181 .97113 L
.5012 .97176 L
.49956 .97354 L
.4988 .97441 L
.4975 .97595 L
.49639 .97734 L
.49561 .97836 L
.49398 .98064 L
.49388 .98077 L
F
0 .037 .996 .004 k
.4988 .55168 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55504 L
.49398 .55469 L
.4939 .55422 L
.49398 .55311 L
.49639 .55214 L
.49869 .55181 L
F
.055 .996 0 0 k
.49639 .55797 m
.4988 .55775 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .5712 L
.49801 .57109 L
.49639 .57074 L
.49398 .56895 L
.4939 .56868 L
.49398 .56847 L
.49639 .56761 L
.4988 .56774 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56502 L
.49639 .56469 L
.49598 .56386 L
.49639 .5625 L
.4988 .56255 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56015 L
.49639 .55969 L
.49622 .55904 L
F
.583 0 .996 0 k
.49398 .44291 m
.49639 .44242 L
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44494 L
.49398 .44427 L
.49391 .44337 L
F
0 .996 .006 .001 k
.49398 .42643 m
.49639 .42562 L
.4988 .42536 L
.5012 .42528 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50342 .42891 L
.5012 .42878 L
.4988 .42878 L
.49764 .42891 L
.49639 .42895 L
.49444 .42891 L
.49398 .42815 L
.49392 .4265 L
F
.996 0 .056 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54659 L
.49876 .54699 L
.49639 .54745 L
.49398 .54878 L
.49392 .54699 L
.49398 .54554 L
.49635 .54458 L
.49637 .54217 L
.49636 .53976 L
.49639 .53804 L
.4988 .53941 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.231 .996 0 0 k
.49398 .43843 m
.49639 .43769 L
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .44001 L
.49398 .43914 L
.49394 .43855 L
F
.49398 .56086 m
.49639 .55999 L
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56231 L
.49398 .56157 L
.49394 .56145 L
F
.996 0 .214 0 k
.49398 .44321 m
.49639 .44242 L
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44493 L
.49398 .44374 L
.49395 .44337 L
F
.996 0 .996 0 k
.4988 .55168 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55504 L
.49398 .55431 L
.49396 .55422 L
.49398 .5539 L
.49639 .55216 L
.4987 .55181 L
F
.996 0 .097 0 k
.49398 .48675 m
.49398 .48675 L
.49398 .48675 L
.49398 .48675 L
F
.985 0 .041 0 k
.49398 .39035 m
% vacuous filled polygon
newpath
.09 .996 0 0 k
.49639 .46735 m
.49879 .46747 L
.4988 .46988 L
.4988 .47229 L
.4988 .47434 L
.5012 .47269 L
.50361 .4747 L
.5012 .47487 L
.4988 .47698 L
.4988 .4747 L
.49639 .47245 L
.49398 .47229 L
.49398 .46988 L
.49398 .46747 L
F
.49639 .52755 m
.4988 .52771 L
.4988 .53012 L
.49879 .53253 L
.4988 .53335 L
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53563 L
.49879 .53494 L
.49639 .53265 L
.49398 .53253 L
.49398 .53012 L
.49398 .52771 L
F
.291 .996 0 0 k
.49639 .46735 m
.49879 .46747 L
.4988 .46988 L
.4988 .47229 L
.4988 .47434 L
.5012 .47269 L
.50361 .4747 L
.5012 .47487 L
.4988 .47698 L
.4988 .4747 L
.49639 .47245 L
.49398 .47229 L
.49398 .46988 L
.49398 .46747 L
F
.49639 .52755 m
.4988 .52771 L
.4988 .53012 L
.49879 .53253 L
.4988 .53335 L
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53563 L
.49879 .53494 L
.49639 .53265 L
.49398 .53253 L
.49398 .53012 L
.49398 .52771 L
F
.44 .996 0 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.4988 .47949 L
.4988 .47711 L
.4988 .47698 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47434 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.49639 .46735 L
.49398 .46506 L
.49638 .46265 L
.49639 .46227 L
.4988 .46059 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.996 0 .837 0 k
.49639 .52774 m
.4988 .53012 L
.49879 .53253 L
.4988 .53335 L
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53563 L
.49879 .53494 L
.49639 .53265 L
.49398 .53253 L
.49398 .53012 L
F
.49639 .46735 m
.49879 .46747 L
.4988 .46988 L
.49639 .47226 L
.49398 .46988 L
.49398 .46747 L
F
.52 0 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.4988 .47949 L
.4988 .47711 L
.4988 .47698 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47434 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.49639 .46729 L
.49398 .46506 L
.49638 .46265 L
.49639 .46227 L
.4988 .46059 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .529 .996 0 k
.49639 .5302 m
.49879 .53253 L
.4988 .53335 L
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53563 L
.49879 .53494 L
.49639 .53255 L
.49398 .53253 L
F
.49639 .46745 m
.49879 .46747 L
.49639 .4698 L
.49398 .46747 L
F
0 .996 .673 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.4988 .47949 L
.4988 .47711 L
.4988 .47698 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47434 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.49639 .46677 L
.49398 .46506 L
.49638 .46265 L
.49639 .46229 L
.4988 .46059 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 0 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.4988 .47945 L
.4988 .47711 L
.4988 .47698 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47434 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.49639 .46527 L
.49398 .46506 L
.49638 .46265 L
.49639 .46236 L
.4988 .46059 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .996 .199 .002 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54659 L
.49876 .54699 L
.49639 .54744 L
.49398 .54699 L
.49635 .54458 L
.49637 .54217 L
.49636 .53976 L
.49639 .53842 L
.4988 .53941 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.684 0 .996 0 k
.49639 .44789 m
.49869 .44819 L
.4988 .44832 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45248 L
.49633 .4506 L
.49398 .44819 L
F
.996 0 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54659 L
.49876 .54699 L
.49639 .54743 L
.49398 .54699 L
.49635 .54458 L
.49637 .54217 L
.49637 .53976 L
.49639 .53899 L
.4988 .53941 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
0 .996 .29 .001 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54659 L
.49876 .54699 L
.49639 .54741 L
.49399 .54699 L
.49635 .54458 L
.49637 .54217 L
.49638 .53976 L
.49639 .5397 L
.4988 .53941 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.583 0 .996 0 k
.49639 .4479 m
.49869 .44819 L
.4988 .44832 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45243 L
.49633 .4506 L
.494 .44819 L
F
0 .037 .996 .004 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54659 L
.49876 .54699 L
.49639 .54737 L
.49401 .54699 L
.49635 .54458 L
.49638 .54217 L
.49639 .54064 L
.49879 .53976 L
.4988 .53941 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.996 0 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54659 L
.49876 .54699 L
.49639 .54731 L
.49404 .54699 L
.49636 .54458 L
.49638 .54217 L
.49639 .54178 L
.49879 .53976 L
.4988 .53942 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.996 0 .214 0 k
.49639 .44792 m
.49869 .44819 L
.4988 .44832 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45235 L
.49634 .4506 L
.49404 .44819 L
F
0 .293 .996 .001 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54658 L
.49876 .54699 L
.49639 .54717 L
.4941 .54699 L
.49637 .54458 L
.49639 .543 L
.49878 .54217 L
.49879 .53976 L
.4988 .53942 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.996 0 .996 0 k
.49639 .44794 m
.49869 .44819 L
.4988 .44833 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45341 L
.49876 .45301 L
.49639 .45223 L
.49634 .4506 L
.49411 .44819 L
F
.52048 .16844 m
.52289 .16805 L
.5253 .16776 L
.52771 .16757 L
.53012 .16747 L
.53253 .16746 L
.53494 .16753 L
.53735 .16767 L
.53976 .16789 L
.54217 .16817 L
.54458 .16853 L
.54532 .16864 L
.54699 .16894 L
.5494 .16942 L
.55181 .16996 L
.55422 .17056 L
.55606 .17105 L
.55663 .17122 L
.55904 .17193 L
.56145 .1727 L
.56369 .17346 L
.56386 .17352 L
.56627 .17441 L
.56868 .17534 L
.57 .17587 L
.57109 .17633 L
.5735 .17738 L
.5755 .17828 L
.57591 .17847 L
.57832 .17963 L
.58044 .18069 L
.58073 .18084 L
.58314 .18211 L
.58496 .1831 L
.58555 .18343 L
.58796 .18482 L
.58914 .18551 L
.59037 .18626 L
.59278 .18776 L
.59304 .18792 L
.59519 .18933 L
.5967 .19033 L
.5976 .19095 L
.60001 .19265 L
.60014 .19274 L
.60242 .19441 L
.60341 .19515 L
.60483 .19624 L
.60652 .19756 L
.60724 .19814 L
.60947 .19997 L
.60965 .20012 L
.61206 .20218 L
.6123 .20238 L
.61447 .20432 L
.615 .20479 L
.61688 .20654 L
.61758 .2072 L
.61929 .20886 L
.62006 .20961 L
.6217 .21127 L
.62244 .21202 L
.62411 .21378 L
.62472 .21443 L
.62652 .2164 L
.62692 .21684 L
.62893 .21914 L
.62903 .21925 L
.63106 .22166 L
.63134 .222 L
.63302 .22407 L
.63375 .22499 L
.63491 .22648 L
.63616 .22813 L
.63672 .22889 L
.63847 .2313 L
.63857 .23143 L
.64016 .23371 L
.64098 .23491 L
.64179 .23612 L
.64335 .23853 L
.64339 .23858 L
.64487 .24094 L
.6458 .24248 L
.64632 .24335 L
.64772 .24576 L
.64821 .24662 L
.64907 .24817 L
.65037 .25058 L
.65062 .25106 L
.65162 .25299 L
.65281 .2554 L
.65303 .25584 L
.65397 .25781 L
.65507 .26022 L
.65544 .26104 L
.65614 .26263 L
.65715 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27313 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.66311 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41379 L
.50843 .41322 L
.50602 .41286 L
.50361 .41256 L
.50192 .41204 L
.5012 .41198 L
.49972 .40963 L
.5012 .40799 L
.50361 .40757 L
.50602 .40767 L
.50843 .40796 L
.51084 .40842 L
.51325 .4091 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40343 L
.51084 .40246 L
.51064 .4024 L
.50843 .40192 L
.50602 .4015 L
.50361 .40197 L
.5012 .40064 L
.50057 .39999 L
.49945 .39758 L
.5012 .39552 L
.50232 .39517 L
.50361 .39493 L
.50602 .39491 L
.50838 .39517 L
.50843 .39518 L
.51084 .3956 L
.51325 .39662 L
.51566 .39678 L
.51791 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53972 .34938 L
.53735 .34817 L
.53518 .34697 L
.53494 .3469 L
.53253 .34583 L
.53012 .34475 L
.52968 .34456 L
.52771 .34386 L
.5253 .34299 L
.52289 .34218 L
.52281 .34215 L
.52048 .34151 L
.51807 .34085 L
.51566 .34024 L
.5136 .33974 L
.51325 .33967 L
.51084 .33913 L
.50843 .33852 L
.50602 .33779 L
.50485 .33733 L
.50361 .33687 L
.5012 .33542 L
.50067 .33492 L
.4988 .33251 L
.4988 .33251 L
.49821 .3301 L
.49859 .32769 L
.4988 .32719 L
.50013 .32528 L
.5012 .32427 L
.50361 .32294 L
.50379 .32287 L
.50602 .32217 L
.50843 .32175 L
.51084 .3216 L
.51325 .32163 L
.51566 .32182 L
.51807 .32214 L
.52048 .32256 L
.52202 .32287 L
.52289 .32308 L
.5253 .32371 L
.52771 .32443 L
.53012 .32521 L
.5304 .32528 L
.53253 .3261 L
.53494 .32707 L
.53672 .32769 L
.53735 .3281 L
.53976 .32927 L
.54173 .3301 L
.54217 .33047 L
.54458 .33183 L
.54605 .33251 L
.54699 .33324 L
.5494 .33476 L
.54974 .33492 L
.55181 .33644 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32728 L
.57162 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32042 L
.56386 .31843 L
.56348 .31805 L
.56145 .31657 L
.56033 .31564 L
.55904 .31481 L
.55683 .31324 L
.55663 .31312 L
.55422 .31157 L
.55314 .31083 L
.55181 .3101 L
.5494 .3087 L
.54898 .30842 L
.54699 .30742 L
.54458 .30618 L
.54429 .30601 L
.54217 .30505 L
.53976 .30397 L
.539 .3036 L
.53735 .30297 L
.53494 .30203 L
.53267 .30119 L
.53253 .30114 L
.53012 .30033 L
.52771 .29954 L
.5253 .2988 L
.52523 .29878 L
.52289 .29811 L
.52048 .29743 L
.51807 .29677 L
.51669 .29637 L
.51566 .2961 L
.51325 .2954 L
.51084 .29463 L
.50896 .29396 L
.50843 .29376 L
.50602 .29273 L
.50382 .29155 L
.50361 .29142 L
.5012 .28967 L
.50064 .28914 L
.4988 .28695 L
.49866 .28673 L
.49752 .28432 L
.49703 .28191 L
.49714 .2795 L
.49785 .27709 L
.4988 .27527 L
.49926 .27468 L
.5012 .27261 L
.50163 .27227 L
.50361 .2709 L
.5057 .26986 L
.50602 .26972 L
.50843 .26888 L
.51084 .26831 L
.51325 .26794 L
.51566 .26774 L
.51807 .26768 L
.52048 .26776 L
.52289 .26795 L
.5253 .26823 L
.52771 .26862 L
.53012 .26908 L
.53253 .26963 L
.5335 .26986 L
.53494 .27026 L
.53735 .27096 L
.53976 .27174 L
.54137 .27227 L
.54217 .27258 L
.54458 .2735 L
.54699 .27448 L
.54748 .27468 L
.5494 .27554 L
.55181 .27666 L
.55273 .27709 L
.55422 .27786 L
.55663 .27913 L
.55733 .2795 L
.55904 .28049 L
.56145 .28191 L
.56145 .28191 L
.56386 .28343 L
.56528 .28432 L
.56627 .28502 L
.56868 .28669 L
.56873 .28673 L
.57109 .28848 L
.572 .28914 L
.5735 .29035 L
.57502 .29155 L
.57591 .29233 L
.57784 .29396 L
.57832 .29441 L
.58049 .29637 L
.58073 .29662 L
.58298 .29878 L
.58314 .29895 L
.58534 .30119 L
.58555 .30143 L
.58758 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59168 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59535 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .32431 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60553 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29803 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61284 .2795 L
.61206 .27844 L
.61107 .27709 L
.60965 .27526 L
.60921 .27468 L
.60726 .27227 L
.60724 .27225 L
.60522 .26986 L
.60483 .26942 L
.60309 .26745 L
.60242 .26673 L
.60086 .26504 L
.60001 .26417 L
.59852 .26263 L
.5976 .26173 L
.59606 .26022 L
.59519 .25941 L
.59347 .25781 L
.59278 .2572 L
.59074 .2554 L
.59037 .25509 L
.58796 .25306 L
.58787 .25299 L
.58555 .25114 L
.58485 .25058 L
.58314 .24929 L
.58163 .24817 L
.58073 .24753 L
.57832 .24583 L
.57821 .24576 L
.57591 .24422 L
.57459 .24335 L
.5735 .24267 L
.57109 .24118 L
.5707 .24094 L
.56868 .23976 L
.56652 .23853 L
.56627 .2384 L
.56386 .23709 L
.56201 .23612 L
.56145 .23584 L
.55904 .23464 L
.55711 .23371 L
.55663 .23349 L
.55422 .23238 L
.55181 .23132 L
.55177 .2313 L
.5494 .2303 L
.54699 .22932 L
.54593 .22889 L
.54458 .22837 L
.54217 .22745 L
.53976 .22656 L
.53954 .22648 L
.53735 .2257 L
.53494 .22485 L
.53271 .22407 L
.53253 .22401 L
.53012 .22318 L
.52771 .22235 L
.52574 .22166 L
.5253 .22151 L
.52289 .22065 L
.52048 .21976 L
.51914 .21925 L
.51807 .21883 L
.51566 .21784 L
.51341 .21684 L
.51325 .21677 L
.51084 .21559 L
.5087 .21443 L
.50843 .21428 L
.50602 .21278 L
.50494 .21202 L
.50361 .21103 L
.50195 .20961 L
.5012 .20892 L
.49958 .2072 L
.4988 .20626 L
.49773 .20479 L
.49639 .20252 L
.49632 .20238 L
.49528 .19997 L
.49458 .19756 L
.4942 .19515 L
.49412 .19274 L
.49434 .19033 L
.49486 .18792 L
.4957 .18551 L
.49639 .18402 L
.49689 .1831 L
.49847 .18069 L
.4988 .18026 L
.50052 .17828 L
.5012 .1776 L
.50317 .17587 L
.50361 .17552 L
.50602 .17385 L
.50665 .17346 L
.50843 .17247 L
.51084 .17132 L
.51148 .17105 L
.51325 .17037 L
.51566 .16959 L
.51807 .16895 L
.51945 .16864 L
F
.4988 .35557 m
.5012 .35501 L
.50361 .35478 L
.50602 .35476 L
.50843 .3549 L
.51084 .35517 L
.51325 .35556 L
.51566 .35604 L
.51807 .35656 L
.51835 .35661 L
.52048 .35723 L
.52289 .35804 L
.5253 .35886 L
.52595 .35902 L
.52771 .35979 L
.53012 .36093 L
.53156 .36143 L
.53253 .36197 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52314 .37107 L
.52289 .37099 L
.52048 .37034 L
.51807 .36949 L
.51566 .36879 L
.51519 .36866 L
.51325 .36834 L
.51084 .36786 L
.50843 .36743 L
.50602 .36705 L
.50361 .36671 L
.5012 .36632 L
.50095 .36625 L
.4988 .36585 L
.49639 .36479 L
.49546 .36384 L
.49413 .36143 L
.49449 .35902 L
.49639 .3568 L
.49667 .35661 L
F
.231 .996 0 0 k
.49639 .44799 m
.49869 .44819 L
.4988 .44833 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .4534 L
.49876 .45301 L
.49639 .45201 L
.49635 .4506 L
.49423 .44819 L
F
0 .996 .996 0 k
.49639 .44817 m
.49869 .44819 L
.4988 .44833 L
.5012 .44829 L
.50357 .44819 L
.50361 .44754 L
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45339 L
.49876 .45301 L
.49639 .45123 L
.49637 .4506 L
.49465 .44819 L
F
.172 0 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59238 L
.50361 .5926 L
.5012 .59269 L
.4988 .59259 L
.49639 .59202 L
.49473 .59037 L
.49614 .58796 L
.49639 .58786 L
.4988 .58753 L
.5012 .58745 L
.50361 .58733 L
.50602 .58711 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
0 .996 .867 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51792 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50892 .60483 L
.50843 .60486 L
.50602 .6052 L
.50361 .6054 L
.5012 .60513 L
.4988 .6051 L
.49734 .60483 L
.49639 .60441 L
.49479 .60242 L
.4958 .60001 L
.49639 .59955 L
.4988 .599 L
.5012 .5986 L
.50361 .59789 L
.50602 .59843 L
.50843 .59805 L
.51061 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58257 L
.5012 .58262 L
.4988 .58233 L
.49724 .58073 L
.4988 .57886 L
.5012 .57857 L
.50361 .57832 L
.50361 .57832 L
.50602 .57803 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57446 L
.50361 .57468 L
.5012 .57469 L
.4988 .57434 L
.49806 .5735 L
.4988 .57169 L
.5012 .57128 L
.50343 .57109 L
.50361 .57095 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55794 L
.4988 .55723 L
.4987 .55663 L
.4988 .55576 L
.5012 .55534 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55169 L
.4988 .54978 L
.49879 .5494 L
.4988 .54896 L
.4988 .54699 L
.5012 .54665 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .53959 L
.5012 .53735 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.727 0 .996 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .57851 L
.4988 .57847 L
.49767 .57832 L
.49639 .57806 L
.49499 .57591 L
.49639 .57466 L
.4988 .57467 L
.5012 .57473 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.996 0 .546 0 k
.49639 .4179 m
.4988 .41742 L
.5012 .41734 L
.50361 .41742 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50359 .42168 L
.5012 .42147 L
.4988 .42142 L
.49639 .42121 L
.49514 .41927 L
F
.996 0 .528 0 k
.49639 .55812 m
.4988 .55776 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57119 L
.49806 .57109 L
.49639 .57069 L
.4955 .56868 L
.49639 .56765 L
.4988 .56774 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56501 L
.49639 .56465 L
.49602 .56386 L
.49639 .56257 L
.4988 .56255 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56014 L
.49639 .55959 L
.49625 .55904 L
F
0 .873 .996 0 k
.49639 .42568 m
.4988 .42537 L
.5012 .42528 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50343 .42891 L
.5012 .42878 L
.4988 .42877 L
.49639 .42881 L
.49552 .4265 L
F
.985 0 .041 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.51061 .5976 L
.50843 .59805 L
.50602 .59841 L
.50361 .59786 L
.5012 .59847 L
.4988 .59854 L
.49666 .5976 L
.49639 .59742 L
.49552 .59519 L
.49639 .59392 L
.4988 .59307 L
.5012 .59282 L
.50266 .59278 L
.50361 .59263 L
.50602 .59238 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .58711 L
.50361 .58731 L
.5012 .58735 L
.4988 .58708 L
.49656 .58555 L
.49833 .58314 L
.4988 .58298 L
.5012 .58273 L
.50361 .58259 L
.50602 .58238 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.4988 .40146 m
.5012 .40153 L
.50361 .40214 L
.50602 .40159 L
.50843 .40195 L
.51061 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40762 L
.50361 .40737 L
.50266 .40722 L
.5012 .40718 L
.4988 .40693 L
.49639 .40608 L
.49552 .40481 L
.49639 .40258 L
.49666 .4024 L
F
.817 0 .996 0 k
.49639 .55833 m
.4988 .55776 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57119 L
.49812 .57109 L
.49639 .57062 L
.49559 .56868 L
.49639 .5677 L
.4988 .56775 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .56501 L
.49639 .56459 L
.49606 .56386 L
.49639 .56266 L
.4988 .56256 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56014 L
.49639 .55944 L
.49629 .55904 L
F
0 .553 .996 0 k
.49639 .5587 m
.4988 .55777 L
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57118 L
.4982 .57109 L
.49639 .57051 L
.4957 .56868 L
.49639 .56778 L
.4988 .56775 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56518 L
.4988 .565 L
.49639 .56449 L
.49611 .56386 L
.49639 .56279 L
.4988 .56256 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56036 L
.4988 .56013 L
.49639 .55921 L
.49635 .55904 L
F
.996 0 .412 0 k
.49639 .42581 m
.4988 .42539 L
.5012 .42528 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50343 .42891 L
.5012 .42877 L
.4988 .42874 L
.49639 .42857 L
.49575 .4265 L
F
0 .996 .006 .001 k
.49639 .43262 m
.4988 .43228 L
.5012 .43216 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43496 L
.49639 .43504 L
.4958 .43373 L
F
.49639 .56496 m
.4988 .56504 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56784 L
.4988 .56772 L
.49639 .56738 L
.4958 .56627 L
F
.172 0 .996 0 k
.49639 .41833 m
.4988 .41749 L
.5012 .41735 L
.50361 .41743 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42198 L
.50361 .42169 L
.50359 .42168 L
.5012 .42146 L
.4988 .42134 L
.49639 .42067 L
.4958 .41927 L
F
.727 0 .996 0 k
.4988 .55779 m
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .57122 L
.4988 .57116 L
.49832 .57109 L
.49639 .57032 L
.49586 .56868 L
.49639 .56791 L
.4988 .56776 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56517 L
.4988 .56499 L
.49639 .56432 L
.4962 .56386 L
.49639 .56304 L
.4988 .56258 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56035 L
.4988 .56012 L
.49852 .55904 L
F
.996 .244 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57831 L
.50358 .57832 L
.5012 .5785 L
.4988 .57839 L
.49837 .57832 L
.49639 .57741 L
.49588 .57591 L
.49639 .57517 L
.4988 .57473 L
.5012 .57474 L
.50361 .57468 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .873 .996 0 k
.49639 .43275 m
.4988 .43229 L
.5012 .43216 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43495 L
.49639 .43489 L
.49591 .43373 L
F
.49639 .56511 m
.4988 .56505 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56784 L
.4988 .56771 L
.49639 .56725 L
.49591 .56627 L
F
0 .996 .867 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59205 L
.50602 .59237 L
.50361 .59259 L
.5012 .59265 L
.4988 .5924 L
.49639 .59118 L
.49596 .59037 L
.49639 .58888 L
.49796 .58796 L
.4988 .5877 L
.5012 .58749 L
.50361 .58734 L
.50602 .58712 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.996 0 .996 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52548 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51944 .61929 L
.51807 .61971 L
.51566 .62015 L
.51325 .62089 L
.51084 .62143 L
.50935 .6217 L
.50843 .62174 L
.50602 .62193 L
.50361 .62204 L
.5012 .62191 L
.50006 .6217 L
.4988 .62134 L
.49639 .61962 L
.49625 .61929 L
.49604 .61688 L
.49639 .61599 L
.49845 .61447 L
.4988 .61433 L
.5012 .61372 L
.50361 .61332 L
.50602 .6129 L
.50843 .61236 L
.51084 .61234 L
.51228 .61206 L
.51325 .61177 L
.51566 .61089 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52566 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.5012 .37809 m
.50361 .37796 L
.50602 .37807 L
.50843 .37826 L
.50935 .3783 L
.51084 .37857 L
.51325 .37911 L
.51566 .37985 L
.51807 .38029 L
.51944 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52548 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52566 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .38911 L
.51325 .38823 L
.51228 .38794 L
.51084 .38766 L
.50843 .38764 L
.50602 .3871 L
.50361 .38668 L
.5012 .38628 L
.4988 .38567 L
.49845 .38553 L
.49639 .38401 L
.49604 .38312 L
.49625 .38071 L
.49639 .38038 L
.4988 .37866 L
.50006 .3783 L
F
.996 0 .546 0 k
.49639 .42607 m
.4988 .42542 L
.5012 .42528 L
.50361 .42532 L
.50602 .42553 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50343 .42891 L
.5012 .42877 L
.4988 .42869 L
.49639 .42805 L
.49606 .4265 L
F
0 .996 .996 0 k
.49639 .43772 m
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .43997 L
.49606 .43855 L
F
.49639 .56003 m
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56228 L
.49606 .56145 L
F
.996 0 .412 0 k
.49639 .5654 m
.4988 .56506 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56784 L
.4988 .56769 L
.49639 .56699 L
.49608 .56627 L
F
.49639 .43301 m
.4988 .43231 L
.5012 .43216 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .43494 L
.49639 .4346 L
.49608 .43373 L
F
0 .086 .996 .004 k
.49639 .43778 m
.4988 .43746 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43984 L
.49639 .43988 L
.49609 .43855 L
F
.49639 .56012 m
.4988 .56016 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56254 L
.49639 .56222 L
.49609 .56145 L
F
0 .996 .006 .001 k
.49639 .43789 m
.4988 .43747 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43983 L
.49639 .43971 L
.49615 .43855 L
F
.49639 .56029 m
.4988 .56017 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56253 L
.49639 .56211 L
.49615 .56145 L
F
.996 0 .996 0 k
.49639 .44243 m
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44492 L
.49618 .44337 L
F
.231 .996 0 0 k
.49639 .44245 m
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44489 L
.49619 .44337 L
F
0 .996 .996 0 k
.49639 .44251 m
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44489 L
.49639 .44481 L
.4962 .44337 L
F
0 .293 .996 .001 k
.4988 .55168 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55502 L
.49621 .55422 L
.49639 .55218 L
.4987 .55181 L
F
.996 .441 0 0 k
.4988 .55168 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .555 L
.49621 .55422 L
.49639 .55222 L
.4987 .55181 L
F
0 .996 .108 .002 k
.4988 .55168 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55497 L
.49622 .55422 L
.49639 .55229 L
.4987 .55181 L
F
.148 .996 0 0 k
.4988 .55169 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55492 L
.49623 .55422 L
.49639 .55238 L
.4987 .55181 L
F
0 .086 .996 .004 k
.49639 .44263 m
.4988 .44226 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44488 L
.49639 .44463 L
.49624 .44337 L
F
0 .873 .996 0 k
.49639 .43812 m
.4988 .43748 L
.5012 .43728 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43982 L
.49639 .43937 L
.49624 .43855 L
F
.49639 .56063 m
.4988 .56018 L
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56272 L
.4988 .56252 L
.49639 .56188 L
.49624 .56145 L
F
.533 .996 0 0 k
.4988 .55169 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55511 L
.49639 .55486 L
.49625 .55422 L
.49639 .55251 L
.4987 .55181 L
F
0 .114 .996 .003 k
.4988 .5517 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .5551 L
.49639 .55477 L
.49627 .55422 L
.49639 .55269 L
.49871 .55181 L
F
0 .996 .006 .001 k
.49639 .44289 m
.4988 .44227 L
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44487 L
.49639 .44425 L
.4963 .44337 L
F
.685 .996 0 0 k
.4988 .5517 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .5551 L
.49639 .55464 L
.4963 .55422 L
.49639 .55293 L
.49871 .55181 L
F
.055 .996 0 0 k
.4988 .55171 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .5551 L
.49639 .55448 L
.49634 .55422 L
.49639 .55329 L
.49872 .55181 L
F
.996 0 .546 0 k
.49639 .56609 m
.4988 .5651 L
.5012 .56518 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56784 L
.4988 .56765 L
.49639 .5664 L
.49635 .56627 L
F
.49639 .4336 m
.4988 .43235 L
.5012 .43216 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43482 L
.4988 .4349 L
.49639 .43391 L
.49635 .43373 L
F
.996 0 .528 0 k
.4988 .55173 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55509 L
.49639 .55424 L
.49638 .55422 L
.49639 .55406 L
.49873 .55181 L
F
.996 0 .283 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.4988 .47934 L
.4988 .47711 L
.4988 .477 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47434 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.4988 .46665 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46437 L
.49639 .46453 L
.49639 .46265 L
.49639 .46263 L
.4988 .46059 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.09 .996 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.49639 .50843 L
.4988 .50602 L
.4988 .50602 L
F
.996 0 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51791 .60242 L
.51566 .60322 L
.51325 .60339 L
.51084 .60441 L
.50884 .60483 L
.50843 .60485 L
.50602 .60518 L
.50361 .60533 L
.5012 .60502 L
.49937 .60483 L
.4988 .6046 L
.49691 .60242 L
.49808 .60001 L
.4988 .59948 L
.5012 .59872 L
.50361 .59791 L
.50602 .59844 L
.50843 .59806 L
.51062 .5976 L
.51084 .59753 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58147 L
.50843 .58205 L
.50602 .58237 L
.50361 .58255 L
.5012 .58253 L
.4988 .58175 L
.49823 .58073 L
.4988 .57951 L
.5012 .57867 L
.50361 .57833 L
.50541 .57832 L
.50602 .57803 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57446 L
.50361 .57467 L
.5012 .57462 L
.4988 .57377 L
.49864 .5735 L
.4988 .57266 L
.5012 .57137 L
.50344 .57109 L
.50361 .57096 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55792 L
.50099 .55663 L
.5012 .55536 L
.50361 .55572 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55166 L
.50113 .5494 L
.4988 .54699 L
.5012 .54668 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .53959 L
.5012 .53735 L
.5012 .53648 L
.50361 .53494 L
.5012 .53419 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
0 .996 .867 0 k
.4988 .41767 m
.5012 .41738 L
.50361 .41743 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42197 L
.50361 .42168 L
.50361 .42168 L
.5012 .42143 L
.4988 .42114 L
.49724 .41927 L
F
.337 0 .996 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70346 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71831 .73014 L
.71817 .73255 L
.71809 .73377 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71608 .75183 L
.7157 .75424 L
.71568 .75432 L
.71528 .75665 L
.71484 .75906 L
.71438 .76147 L
.71388 .76388 L
.71336 .76629 L
.71327 .76665 L
.7128 .7687 L
.71222 .77111 L
.71161 .77352 L
.71097 .77593 L
.71086 .77631 L
.7103 .77834 L
.7096 .78075 L
.70887 .78316 L
.70845 .78448 L
.70811 .78557 L
.70732 .78798 L
.70649 .79039 L
.70604 .79166 L
.70564 .7928 L
.70475 .79521 L
.70383 .79762 L
.70363 .79813 L
.70288 .80003 L
.7019 .80244 L
.70122 .80403 L
.70088 .80485 L
.69982 .80726 L
.69881 .80949 L
.69873 .80967 L
.69761 .81208 L
.69645 .81449 L
.6964 .81458 L
.69525 .8169 L
.69401 .81931 L
.69399 .81935 L
.69274 .82172 L
.69158 .82384 L
.69143 .82413 L
.69007 .82654 L
.68917 .8281 L
.68868 .82895 L
.68724 .83136 L
.68676 .83214 L
.68577 .83377 L
.68436 .836 L
.68424 .83618 L
.68267 .83859 L
.68195 .83968 L
.68106 .841 L
.67954 .8432 L
.67939 .84341 L
.67768 .84582 L
.67713 .84658 L
.67592 .84823 L
.67472 .84983 L
.6741 .85064 L
.67231 .85295 L
.67223 .85305 L
.6703 .85546 L
.6699 .85596 L
.66832 .85787 L
.66749 .85885 L
.66627 .86028 L
.66508 .86165 L
.66416 .86269 L
.66267 .86434 L
.66198 .8651 L
.66026 .86695 L
.65973 .86751 L
.65785 .86947 L
.65741 .86992 L
.65544 .87191 L
.65501 .87233 L
.65303 .87426 L
.65253 .87473 L
.65062 .87654 L
.64997 .87714 L
.64821 .87875 L
.64731 .87955 L
.6458 .88089 L
.64455 .88196 L
.64339 .88296 L
.64169 .88437 L
.64098 .88496 L
.63872 .88678 L
.63857 .8869 L
.63616 .88878 L
.63562 .88919 L
.63375 .8906 L
.63238 .8916 L
.63134 .89236 L
.629 .89401 L
.62893 .89406 L
.62652 .89571 L
.62545 .89642 L
.62411 .8973 L
.62171 .89883 L
.6217 .89884 L
.61929 .90033 L
.61776 .90124 L
.61688 .90176 L
.61447 .90314 L
.61356 .90365 L
.61206 .90448 L
.60965 .90576 L
.60906 .90606 L
.60724 .90699 L
.60483 .90818 L
.60421 .90847 L
.60242 .90931 L
.60001 .9104 L
.59891 .91088 L
.5976 .91144 L
.59519 .91243 L
.593 .91329 L
.59278 .91338 L
.59037 .91427 L
.58796 .91512 L
.58622 .9157 L
.58555 .91592 L
.58314 .91667 L
.58073 .91737 L
.57832 .91803 L
.57799 .91811 L
.57591 .91863 L
.5735 .91918 L
.57109 .91968 L
.56868 .92013 L
.56634 .92052 L
.56627 .92053 L
.56386 .92088 L
.56145 .92117 L
.55904 .9214 L
.55663 .92158 L
.55422 .92169 L
.55181 .92175 L
.5494 .92174 L
.54699 .92167 L
.54458 .92153 L
.54217 .92131 L
.53976 .92103 L
.53735 .92066 L
.53655 .92052 L
.53494 .92021 L
.53253 .91968 L
.53012 .91905 L
.52771 .91832 L
.5271 .91811 L
.5253 .91747 L
.52289 .91651 L
.52108 .9157 L
.52048 .91542 L
.51807 .91417 L
.51654 .91329 L
.51566 .91276 L
.51325 .91114 L
.51289 .91088 L
.51084 .90929 L
.50988 .90847 L
.50843 .90715 L
.50735 .90606 L
.50602 .90462 L
.50521 .90365 L
.50361 .90154 L
.50341 .90124 L
.50189 .89883 L
.5012 .89759 L
.50063 .89642 L
.4996 .89401 L
.4988 .8916 L
.4988 .8916 L
.4982 .88919 L
.49779 .88678 L
.49759 .88437 L
.49757 .88196 L
.49774 .87955 L
.49811 .87714 L
.49868 .87473 L
.4988 .87431 L
.49945 .87233 L
.50044 .86992 L
.5012 .86833 L
.50165 .86751 L
.50312 .8651 L
.50361 .86436 L
.50485 .86269 L
.50602 .86123 L
.50687 .86028 L
.50843 .85863 L
.50921 .85787 L
.51084 .85637 L
.51192 .85546 L
.51325 .85438 L
.51502 .85305 L
.51566 .85258 L
.51807 .85095 L
.51855 .85064 L
.52048 .84944 L
.52255 .84823 L
.52289 .84803 L
.5253 .84671 L
.52701 .84582 L
.52771 .84546 L
.53012 .84426 L
.53191 .84341 L
.53253 .84311 L
.53494 .84199 L
.53715 .841 L
.53735 .84091 L
.53976 .83984 L
.54217 .83879 L
.54263 .83859 L
.54458 .83774 L
.54699 .8367 L
.5482 .83618 L
.5494 .83565 L
.55181 .8346 L
.55372 .83377 L
.55422 .83354 L
.55663 .83247 L
.55904 .83138 L
.55909 .83136 L
.56145 .83027 L
.56386 .82914 L
.56426 .82895 L
.56627 .82798 L
.56868 .82679 L
.5692 .82654 L
.57109 .82558 L
.5735 .82433 L
.57389 .82413 L
.57591 .82305 L
.57832 .82173 L
.57834 .82172 L
.58073 .82037 L
.58256 .81931 L
.58314 .81896 L
.58555 .81752 L
.58657 .8169 L
.58796 .81603 L
.59037 .81449 L
.59037 .81449 L
.59278 .8129 L
.594 .81208 L
.59519 .81126 L
.59745 .80967 L
.5976 .80956 L
.60001 .8078 L
.60075 .80726 L
.60242 .80599 L
.6039 .80485 L
.60483 .80411 L
.6069 .80244 L
.60724 .80216 L
.60965 .80014 L
.60979 .80003 L
.61206 .79805 L
.61255 .79762 L
.61447 .79588 L
.6152 .79521 L
.61688 .79363 L
.61775 .7928 L
.61929 .79129 L
.6202 .79039 L
.6217 .78886 L
.62255 .78798 L
.62411 .78633 L
.62481 .78557 L
.62652 .78369 L
.62699 .78316 L
.62893 .78094 L
.62909 .78075 L
.63112 .77834 L
.63134 .77807 L
.63307 .77593 L
.63375 .77506 L
.63495 .77352 L
.63616 .77191 L
.63676 .77111 L
.6385 .7687 L
.63857 .76861 L
.64019 .76629 L
.64098 .76512 L
.64181 .76388 L
.64337 .76147 L
.64339 .76144 L
.64488 .75906 L
.6458 .75754 L
.64633 .75665 L
.64773 .75424 L
.64821 .75339 L
.64908 .75183 L
.65037 .74942 L
.65062 .74895 L
.65162 .74701 L
.65282 .7446 L
.65303 .74417 L
.65397 .74219 L
.65508 .73978 L
.65544 .73897 L
.65614 .73737 L
.65716 .73496 L
.65785 .73326 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.98077 .57748 m
.97836 .57668 L
.97601 .57591 L
.97595 .57589 L
.97354 .57511 L
.97113 .57432 L
.96872 .57355 L
.96858 .5735 L
.96631 .57277 L
.9639 .572 L
.96149 .57124 L
.96102 .57109 L
.95908 .57048 L
.95667 .56972 L
.95426 .56897 L
.95332 .56868 L
.95185 .56823 L
.94944 .56748 L
.94703 .56675 L
.94547 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93747 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92931 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55822 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90375 .55422 L
.90365 .55419 L
.90124 .55354 L
.89883 .55289 L
.89642 .55224 L
.89484 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54969 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62458 L
.53012 .62572 L
.52883 .62652 L
.52771 .62704 L
.5253 .62793 L
.52312 .62893 L
.52289 .62901 L
.52048 .62965 L
.51807 .63048 L
.51566 .63115 L
.51491 .63134 L
.51325 .63157 L
.51084 .63194 L
.50843 .63216 L
.50602 .63214 L
.50361 .63172 L
.50267 .63134 L
.5012 .63047 L
.50013 .62893 L
.5 .62652 L
.5012 .62462 L
.50198 .62411 L
.50361 .62314 L
.50602 .62236 L
.50843 .62184 L
.51019 .6217 L
.51084 .62154 L
.51325 .62094 L
.51566 .62017 L
.51807 .61972 L
.51945 .61929 L
.52048 .61884 L
.52289 .61755 L
.5253 .61696 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.52021 .60965 L
.51807 .61044 L
.51566 .61088 L
.51325 .61175 L
.51215 .61206 L
.51084 .61228 L
.50843 .61229 L
.50602 .61263 L
.50361 .61258 L
.5019 .61206 L
.5012 .6117 L
.49988 .60965 L
.50082 .60724 L
.5012 .60667 L
.50361 .60592 L
.50602 .60539 L
.50843 .60492 L
.50925 .60483 L
.51084 .60443 L
.51325 .6034 L
.51566 .60322 L
.51792 .60242 L
.51807 .60233 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .46038 L
.5012 .46024 L
.5012 .45783 L
.50119 .45542 L
.5012 .45353 L
.5036 .45301 L
.50361 .45219 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44754 L
.5012 .4481 L
.5011 .44578 L
.5012 .44484 L
.50361 .44428 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44175 L
.5012 .44187 L
.50094 .44096 L
.5012 .43985 L
.50361 .43945 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43714 L
.5012 .43706 L
.50081 .43614 L
.5012 .43507 L
.50361 .43475 L
.50602 .43477 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43218 L
.50361 .43211 L
.5012 .43183 L
.50087 .43132 L
.5012 .42942 L
.50361 .4291 L
.50602 .42933 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51032 .4265 L
.50843 .42616 L
.50602 .42553 L
.50361 .42526 L
.5012 .42486 L
.50053 .42409 L
.5012 .42214 L
.50361 .42177 L
.50602 .42199 L
.50843 .42229 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41795 L
.50602 .41761 L
.50361 .41732 L
.50248 .41686 L
.5012 .41664 L
.5002 .41445 L
.5012 .4133 L
.50361 .41283 L
.50602 .41292 L
.50843 .41324 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30063 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28045 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26674 L
.65716 .26504 L
.65614 .26263 L
.65544 .26103 L
.65508 .26022 L
.65397 .25781 L
.65303 .25583 L
.65282 .2554 L
.65162 .25299 L
.65062 .25105 L
.65037 .25058 L
.64908 .24817 L
.64821 .24661 L
.64773 .24576 L
.64633 .24335 L
.6458 .24246 L
.64488 .24094 L
.64339 .23856 L
.64337 .23853 L
.64181 .23612 L
.64098 .23488 L
.64019 .23371 L
.63857 .23139 L
.6385 .2313 L
.63676 .22889 L
.63616 .22809 L
.63495 .22648 L
.63375 .22494 L
.63307 .22407 L
.63134 .22193 L
.63112 .22166 L
.62909 .21925 L
.62893 .21906 L
.62699 .21684 L
.62652 .21631 L
.62481 .21443 L
.62411 .21367 L
.62255 .21202 L
.6217 .21114 L
.6202 .20961 L
.61929 .20871 L
.61775 .2072 L
.61688 .20637 L
.6152 .20479 L
.61447 .20412 L
.61255 .20238 L
.61206 .20195 L
.60979 .19997 L
.60965 .19986 L
.60724 .19784 L
.6069 .19756 L
.60483 .19589 L
.6039 .19515 L
.60242 .19401 L
.60075 .19274 L
.60001 .1922 L
.5976 .19044 L
.59745 .19033 L
.59519 .18874 L
.594 .18792 L
.59278 .1871 L
.59037 .18551 L
.59037 .18551 L
.58796 .18397 L
.58657 .1831 L
.58555 .18248 L
.58314 .18104 L
.58256 .18069 L
.58073 .17963 L
.57834 .17828 L
.57832 .17827 L
.57591 .17695 L
.57389 .17587 L
.5735 .17567 L
.57109 .17442 L
.5692 .17346 L
.56868 .17321 L
.56627 .17202 L
.56426 .17105 L
.56386 .17086 L
.56145 .16973 L
.55909 .16864 L
.55904 .16862 L
.55663 .16753 L
.55422 .16646 L
.55372 .16623 L
.55181 .1654 L
.5494 .16435 L
.5482 .16382 L
.54699 .1633 L
.54458 .16226 L
.54263 .16141 L
.54217 .16121 L
.53976 .16016 L
.53735 .15909 L
.53715 .159 L
.53494 .15801 L
.53253 .15689 L
.53191 .15659 L
.53012 .15574 L
.52771 .15454 L
.52701 .15418 L
.5253 .15329 L
.52289 .15197 L
.52255 .15177 L
.52048 .15056 L
.51855 .14936 L
.51807 .14905 L
.51566 .14742 L
.51502 .14695 L
.51325 .14562 L
.51192 .14454 L
.51084 .14363 L
.50921 .14213 L
.50843 .14137 L
.50687 .13972 L
.50602 .13877 L
.50485 .13731 L
.50361 .13564 L
.50312 .1349 L
.50165 .13249 L
.5012 .13167 L
.50044 .13008 L
.49945 .12767 L
.4988 .12569 L
.49868 .12527 L
.49811 .12286 L
.49774 .12045 L
.49757 .11804 L
.49759 .11563 L
.49779 .11322 L
.4982 .11081 L
.4988 .1084 L
.4988 .1084 L
.4996 .10599 L
.50063 .10358 L
.5012 .10241 L
.50189 .10117 L
.50341 .09876 L
.50361 .09846 L
.50521 .09635 L
.50602 .09538 L
.50735 .09394 L
.50843 .09285 L
.50988 .09153 L
.51084 .09071 L
.51289 .08912 L
.51325 .08886 L
.51566 .08724 L
.51654 .08671 L
.51807 .08583 L
.52048 .08458 L
.52108 .0843 L
.52289 .08349 L
.5253 .08253 L
.5271 .08189 L
.52771 .08168 L
.53012 .08095 L
.53253 .08032 L
.53494 .07979 L
.53655 .07948 L
.53735 .07934 L
.53976 .07897 L
.54217 .07869 L
.54458 .07847 L
.54699 .07833 L
.5494 .07826 L
.55181 .07825 L
.55422 .07831 L
.55663 .07842 L
.55904 .0786 L
.56145 .07883 L
.56386 .07912 L
.56627 .07947 L
.56634 .07948 L
.56868 .07987 L
.57109 .08032 L
.5735 .08082 L
.57591 .08137 L
.57799 .08189 L
.57832 .08197 L
.58073 .08263 L
.58314 .08333 L
.58555 .08408 L
.58622 .0843 L
.58796 .08488 L
.59037 .08573 L
.59278 .08662 L
.593 .08671 L
.59519 .08757 L
.5976 .08856 L
.59891 .08912 L
.60001 .0896 L
.60242 .09069 L
.60421 .09153 L
.60483 .09182 L
.60724 .09301 L
.60906 .09394 L
.60965 .09424 L
.61206 .09552 L
.61356 .09635 L
.61447 .09686 L
.61688 .09824 L
.61776 .09876 L
.61929 .09967 L
.6217 .10116 L
.62171 .10117 L
.62411 .1027 L
.62545 .10358 L
.62652 .10429 L
.62893 .10594 L
.629 .10599 L
.63134 .10764 L
.63238 .1084 L
.63375 .1094 L
.63562 .11081 L
.63616 .11122 L
.63857 .1131 L
.63872 .11322 L
.64098 .11504 L
.64169 .11563 L
.64339 .11704 L
.64455 .11804 L
.6458 .11911 L
.64731 .12045 L
.64821 .12125 L
.64997 .12286 L
.65062 .12346 L
.65253 .12527 L
.65303 .12574 L
.65501 .12767 L
.65544 .12809 L
.65741 .13008 L
.65785 .13053 L
.65973 .13249 L
.66026 .13305 L
.66198 .1349 L
.66267 .13566 L
.66416 .13731 L
.66508 .13835 L
.66627 .13972 L
.66749 .14115 L
.66832 .14213 L
.6699 .14404 L
.6703 .14454 L
.67223 .14695 L
.67231 .14705 L
.6741 .14936 L
.67472 .15017 L
.67592 .15177 L
.67713 .15342 L
.67768 .15418 L
.67939 .15659 L
.67954 .1568 L
.68106 .159 L
.68195 .16032 L
.68267 .16141 L
.68424 .16382 L
.68436 .164 L
.68577 .16623 L
.68676 .16786 L
.68724 .16864 L
.68868 .17105 L
.68917 .1719 L
.69007 .17346 L
.69143 .17587 L
.69158 .17616 L
.69274 .17828 L
.69399 .18065 L
.69401 .18069 L
.69525 .1831 L
.6964 .18542 L
.69645 .18551 L
.69761 .18792 L
.69873 .19033 L
.69881 .19051 L
.69982 .19274 L
.70088 .19515 L
.70122 .19597 L
.7019 .19756 L
.70288 .19997 L
.70363 .20187 L
.70383 .20238 L
.70475 .20479 L
.70564 .2072 L
.70604 .20834 L
.70649 .20961 L
.70732 .21202 L
.70811 .21443 L
.70845 .21552 L
.70887 .21684 L
.7096 .21925 L
.7103 .22166 L
.71086 .22369 L
.71097 .22407 L
.71161 .22648 L
.71222 .22889 L
.7128 .2313 L
.71327 .23335 L
.71336 .23371 L
.71388 .23612 L
.71438 .23853 L
.71484 .24094 L
.71528 .24335 L
.71568 .24568 L
.7157 .24576 L
.71608 .24817 L
.71644 .25058 L
.71677 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26623 L
.71817 .26745 L
.71831 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.71811 .29637 L
.71809 .29654 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .2976 L
.78842 .29637 L
.78926 .29396 L
.79008 .29155 L
.79039 .29064 L
.79088 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79386 .2795 L
.79456 .27709 L
.79521 .27474 L
.79523 .27468 L
.79587 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26535 L
.79769 .26504 L
.79826 .26263 L
.7988 .26022 L
.79933 .25781 L
.79983 .2554 L
.80003 .25444 L
.80032 .25299 L
.80078 .25058 L
.80123 .24817 L
.80165 .24576 L
.80205 .24335 L
.80244 .24094 L
.80244 .24094 L
.8028 .23853 L
.80315 .23612 L
.80348 .23371 L
.80378 .2313 L
.80407 .22889 L
.80434 .22648 L
.80459 .22407 L
.80481 .22166 L
.80485 .22129 L
.80502 .21925 L
.80522 .21684 L
.80539 .21443 L
.80554 .21202 L
.80567 .20961 L
.80579 .2072 L
.80588 .20479 L
.80596 .20238 L
.80602 .19997 L
.80606 .19756 L
.80608 .19515 L
.80608 .19274 L
.80606 .19033 L
.80602 .18792 L
.80597 .18551 L
.80589 .1831 L
.8058 .18069 L
.80569 .17828 L
.80556 .17587 L
.80541 .17346 L
.80524 .17105 L
.80505 .16864 L
.80485 .16631 L
.80484 .16623 L
.80461 .16382 L
.80437 .16141 L
.8041 .159 L
.80382 .15659 L
.80352 .15418 L
.80319 .15177 L
.80285 .14936 L
.80249 .14695 L
.80244 .14662 L
.80211 .14454 L
.80171 .14213 L
.80129 .13972 L
.80085 .13731 L
.80039 .1349 L
.80003 .13308 L
.79991 .13249 L
.79941 .13008 L
.79889 .12767 L
.79835 .12527 L
.79779 .12286 L
.79762 .12213 L
.79721 .12045 L
.79661 .11804 L
.79599 .11563 L
.79535 .11322 L
.79521 .1127 L
.79469 .11081 L
.794 .1084 L
.7933 .10599 L
.7928 .10432 L
.79257 .10358 L
.79183 .10117 L
.79106 .09876 L
.79039 .09671 L
.79027 .09635 L
.78946 .09394 L
.78863 .09153 L
.78798 .0897 L
.78777 .08912 L
.78689 .08671 L
.78599 .0843 L
.78557 .08318 L
.78507 .08189 L
.78413 .07948 L
.78316 .07707 L
.78316 .07707 L
.78217 .07466 L
.78115 .07225 L
.78075 .07131 L
.78011 .06984 L
.77905 .06743 L
.77834 .06584 L
.77797 .06502 L
.77686 .06261 L
.77593 .06063 L
.77572 .0602 L
.77456 .05779 L
.77352 .05566 L
.77338 .05538 L
.77217 .05297 L
.77111 .05089 L
.77094 .05056 L
.76968 .04815 L
.7687 .04632 L
.76839 .04574 L
.76708 .04333 L
.76629 .04191 L
.76574 .04092 L
.76437 .03851 L
.76388 .03766 L
.76298 .0361 L
.76156 .03369 L
.76147 .03355 L
.76011 .03128 L
.75906 .02957 L
.75863 .02887 L
.75712 .02646 L
.75665 .02571 L
.75559 .02405 L
.75424 .02197 L
.75403 .02164 L
.75243 .01923 L
.98077 .01923 L
F
.172 0 .996 0 k
.4988 .42549 m
.5012 .42529 L
.50361 .42532 L
.50602 .42554 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50343 .42891 L
.5012 .42875 L
.4988 .42858 L
.49772 .4265 L
F
.996 0 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59204 L
.50602 .59236 L
.50361 .59255 L
.5012 .59251 L
.4988 .59182 L
.49773 .59037 L
.4988 .58831 L
.49997 .58796 L
.5012 .5876 L
.50361 .58736 L
.50602 .58712 L
.50843 .58677 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.996 .277 0 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59753 L
.5106 .5976 L
.50843 .59804 L
.50602 .59839 L
.50361 .59784 L
.5012 .59833 L
.4988 .59764 L
.49876 .5976 L
.49778 .59519 L
.4988 .59387 L
.5012 .59302 L
.50308 .59278 L
.50361 .59267 L
.50602 .59239 L
.50843 .59205 L
.51084 .59158 L
.51325 .5909 L
.51499 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58677 L
.50602 .5871 L
.50361 .58728 L
.5012 .5872 L
.4988 .58631 L
.4983 .58555 L
.4988 .58392 L
.50045 .58314 L
.5012 .58286 L
.50361 .58261 L
.50602 .58238 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.4988 .40236 m
.5012 .40167 L
.50361 .40216 L
.50602 .40161 L
.50843 .40196 L
.5106 .4024 L
.51084 .40247 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.51499 .40963 L
.51325 .4091 L
.51084 .40842 L
.50843 .40795 L
.50602 .40761 L
.50361 .40733 L
.50308 .40722 L
.5012 .40698 L
.4988 .40613 L
.49778 .40481 L
.49876 .4024 L
F
.985 0 .041 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .5783 L
.50356 .57832 L
.5012 .57845 L
.49917 .57832 L
.4988 .57809 L
.49786 .57591 L
.4988 .57495 L
.5012 .57476 L
.50361 .57469 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .996 .867 0 k
.4988 .42566 m
.5012 .42531 L
.50361 .42532 L
.50602 .42554 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42905 L
.50343 .42891 L
.5012 .42872 L
.4988 .42831 L
.49806 .4265 L
F
.996 .244 0 0 k
.4988 .55789 m
.5012 .55796 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57095 L
.50342 .57109 L
.5012 .5712 L
.49881 .57109 L
.4988 .57105 L
.4981 .56868 L
.4988 .56784 L
.5012 .56785 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56517 L
.4988 .56492 L
.49835 .56386 L
.4988 .56266 L
.5012 .56272 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56056 L
.5012 .56035 L
.4988 .56002 L
.49855 .55904 L
F
.996 0 .996 0 k
.98077 .8394 m
.98048 .83859 L
.97961 .83618 L
.97873 .83377 L
.97836 .83278 L
.97783 .83136 L
.97692 .82895 L
.97599 .82654 L
.97595 .82643 L
.97505 .82413 L
.9741 .82172 L
.97354 .82031 L
.97313 .81931 L
.97215 .8169 L
.97116 .81449 L
.97113 .81442 L
.97015 .81208 L
.96912 .80967 L
.96872 .80873 L
.96808 .80726 L
.96703 .80485 L
.96631 .80322 L
.96596 .80244 L
.96488 .80003 L
.9639 .79788 L
.96378 .79762 L
.96267 .79521 L
.96154 .7928 L
.96149 .7927 L
.96039 .79039 L
.95923 .78798 L
.95908 .78766 L
.95806 .78557 L
.95687 .78316 L
.95667 .78276 L
.95566 .78075 L
.95444 .77834 L
.95426 .77799 L
.9532 .77593 L
.95195 .77352 L
.95185 .77334 L
.95068 .77111 L
.94944 .7688 L
.94939 .7687 L
.94809 .76629 L
.94703 .76436 L
.94676 .76388 L
.94543 .76147 L
.94462 .76003 L
.94407 .75906 L
.9427 .75665 L
.94221 .7558 L
.94131 .75424 L
.9399 .75183 L
.9398 .75166 L
.93848 .74942 L
.93739 .7476 L
.93704 .74701 L
.93558 .7446 L
.93498 .74363 L
.9341 .74219 L
.9326 .73978 L
.93257 .73974 L
.93109 .73737 L
.93016 .73592 L
.92955 .73496 L
.928 .73255 L
.92775 .73218 L
.92642 .73014 L
.92534 .7285 L
.92483 .72773 L
.92322 .72532 L
.92293 .7249 L
.92159 .72291 L
.92052 .72136 L
.91993 .7205 L
.91826 .71809 L
.91811 .71788 L
.91657 .71568 L
.9157 .71446 L
.91485 .71327 L
.91329 .7111 L
.91312 .71086 L
.91136 .70845 L
.91088 .7078 L
.90958 .70604 L
.90847 .70455 L
.90778 .70363 L
.90606 .70136 L
.90596 .70122 L
.90412 .69881 L
.90365 .69821 L
.90225 .6964 L
.90124 .69512 L
.90036 .69399 L
.89883 .69207 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68612 L
.89255 .68436 L
.8916 .68321 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67474 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54974 .66508 L
.5494 .66524 L
.54699 .66676 L
.54605 .66749 L
.54458 .66817 L
.54217 .66953 L
.54173 .6699 L
.53976 .67073 L
.53735 .6719 L
.53672 .67231 L
.53494 .67293 L
.53253 .6739 L
.5304 .67472 L
.53012 .67479 L
.52771 .67557 L
.5253 .67629 L
.52289 .67692 L
.52202 .67713 L
.52048 .67744 L
.51807 .67786 L
.51566 .67818 L
.51325 .67837 L
.51084 .6784 L
.50843 .67825 L
.50602 .67783 L
.50379 .67713 L
.50361 .67706 L
.5012 .67573 L
.50013 .67472 L
.4988 .67281 L
.49859 .67231 L
.49821 .6699 L
.4988 .66749 L
.4988 .66749 L
.50067 .66508 L
.5012 .66458 L
.50361 .66313 L
.50485 .66267 L
.50602 .66221 L
.50843 .66148 L
.51084 .66087 L
.51325 .66033 L
.5136 .66026 L
.51566 .65976 L
.51807 .65915 L
.52048 .65849 L
.52281 .65785 L
.52289 .65782 L
.5253 .65701 L
.52771 .65614 L
.52968 .65544 L
.53012 .65525 L
.53253 .65417 L
.53494 .6531 L
.53518 .65303 L
.53735 .65183 L
.53972 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63802 L
.53156 .63857 L
.53012 .63907 L
.52771 .6402 L
.52593 .64098 L
.5253 .64114 L
.52289 .64195 L
.52048 .64275 L
.51821 .64339 L
.51807 .64341 L
.51566 .6439 L
.51325 .64433 L
.51084 .64464 L
.50843 .64477 L
.50602 .64468 L
.50361 .64424 L
.50158 .64339 L
.5012 .64317 L
.49923 .64098 L
.49884 .63857 L
.50014 .63616 L
.5012 .63499 L
.50361 .63391 L
.50454 .63375 L
.50602 .63333 L
.50843 .63277 L
.51084 .63224 L
.51325 .6317 L
.5153 .63134 L
.51566 .63123 L
.51807 .63052 L
.52048 .62967 L
.52289 .62902 L
.52315 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55687 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92098 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.92931 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93747 .56386 L
.9398 .56456 L
.94221 .56528 L
.94462 .56601 L
.94547 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.95331 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57048 L
.96101 .57109 L
.96149 .57124 L
.9639 .57201 L
.96631 .57278 L
.96857 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .5759 L
.97599 .57591 L
.97836 .57669 L
.98077 .57748 L
F
.4988 .41825 m
.5012 .41747 L
.50361 .41745 L
.50602 .41763 L
.50843 .41795 L
.51084 .41853 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42197 L
.50541 .42168 L
.50361 .42167 L
.5012 .42133 L
.4988 .42049 L
.49823 .41927 L
F
.172 0 .996 0 k
.4988 .56518 m
.5012 .56519 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56783 L
.4988 .56756 L
.49826 .56627 L
F
.4988 .43244 m
.5012 .43217 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .43481 L
.4988 .43482 L
.49826 .43373 L
F
0 .996 .867 0 k
.4988 .56538 m
.5012 .5652 L
.50361 .56526 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56787 L
.5012 .56782 L
.4988 .56733 L
.49841 .56627 L
F
.4988 .43267 m
.5012 .43218 L
.50361 .43213 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43474 L
.5012 .4348 L
.4988 .43462 L
.49841 .43373 L
F
.996 0 .412 0 k
.4988 .56021 m
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56271 L
.4988 .5625 L
.49842 .56145 L
F
.4988 .4375 m
.5012 .43729 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43979 L
.49842 .43855 L
F
.985 0 .041 0 k
.4988 .55828 m
.5012 .55798 L
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57094 L
.50342 .57109 L
.5012 .57116 L
.49904 .57109 L
.4988 .57055 L
.49843 .56868 L
.4988 .56814 L
.5012 .56788 L
.50361 .56787 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .56515 L
.4988 .56465 L
.4985 .56386 L
.4988 .56295 L
.5012 .56274 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56055 L
.5012 .56034 L
.4988 .55968 L
.49866 .55904 L
F
.996 0 .546 0 k
.4988 .56025 m
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56271 L
.4988 .56246 L
.49844 .56145 L
F
.4988 .43754 m
.5012 .43729 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43975 L
.49844 .43855 L
F
.172 0 .996 0 k
.4988 .56035 m
.5012 .56036 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .56271 L
.4988 .56237 L
.49849 .56145 L
F
.4988 .43763 m
.5012 .43729 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43964 L
.4988 .43965 L
.49849 .43855 L
F
0 .996 .867 0 k
.4988 .43786 m
.5012 .4373 L
.50361 .43715 L
.50602 .43715 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43963 L
.4988 .43938 L
.49859 .43855 L
F
.4988 .56062 m
.5012 .56037 L
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56285 L
.50361 .56285 L
.5012 .5627 L
.4988 .56214 L
.49859 .56145 L
F
0 .873 .996 0 k
.4988 .44229 m
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44485 L
.49859 .44337 L
F
.996 0 .412 0 k
.4988 .44231 m
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44468 L
.4988 .44482 L
.4986 .44337 L
F
.996 0 .546 0 k
.4988 .44236 m
.5012 .44204 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44467 L
.4988 .44476 L
.49861 .44337 L
F
.172 0 .996 0 k
.4988 .44248 m
.5012 .44205 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44467 L
.4988 .44461 L
.49863 .44337 L
F
.996 0 .996 0 k
.4988 .42623 m
.5012 .42538 L
.50361 .42533 L
.50602 .42554 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42904 L
.50344 .42891 L
.5012 .42863 L
.4988 .42734 L
.49864 .4265 L
F
.817 0 .996 0 k
.4988 .55174 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55508 L
.49865 .55422 L
.49875 .55181 L
F
0 .553 .996 0 k
.4988 .55177 m
.5012 .55171 L
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55507 L
.49865 .55422 L
.49876 .55181 L
F
.727 0 .996 0 k
.5012 .55171 m
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55505 L
.49866 .55422 L
.4988 .55181 L
.4988 .55181 L
F
.996 .277 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57802 L
.50361 .57828 L
.5012 .57832 L
.4988 .57683 L
.49868 .57591 L
.4988 .57571 L
.5012 .57485 L
.50361 .5747 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.996 .244 0 0 k
.5012 .55171 m
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55532 L
.4988 .55492 L
.49868 .55422 L
.4988 .55207 L
.4988 .55181 L
F
0 .996 .867 0 k
.4988 .44277 m
.5012 .44206 L
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44466 L
.4988 .44424 L
.4987 .44337 L
F
0 .086 .996 .004 k
.50361 .44754 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45336 L
.49876 .45301 L
.49873 .4506 L
.4988 .44834 L
.5012 .44829 L
.50357 .44819 L
F
0 .996 .006 .001 k
.50361 .44754 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45331 L
.49877 .45301 L
.49873 .4506 L
.4988 .44837 L
.5012 .44829 L
.50357 .44819 L
F
0 .873 .996 0 k
.50361 .44754 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45322 L
.49877 .45301 L
.49873 .4506 L
.4988 .44841 L
.5012 .44829 L
.50357 .44819 L
F
.996 0 .412 0 k
.50361 .44754 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45304 L
.49879 .45301 L
.49874 .4506 L
.4988 .44849 L
.5012 .44829 L
.50357 .44819 L
F
.996 0 .996 0 k
.4988 .56608 m
.5012 .56524 L
.50361 .56527 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56786 L
.5012 .56777 L
.4988 .56652 L
.49874 .56627 L
F
.4988 .43348 m
.5012 .43223 L
.50361 .43214 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43473 L
.5012 .43476 L
.4988 .43392 L
.49874 .43373 L
F
.996 0 .546 0 k
.50361 .44754 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45301 L
.4988 .45282 L
.49874 .4506 L
.4988 .44865 L
.5012 .4483 L
.50357 .44819 L
F
.172 0 .996 0 k
.50361 .44754 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45336 L
.4988 .45301 L
.4988 .45237 L
.49876 .4506 L
.4988 .44903 L
.5012 .4483 L
.50357 .44819 L
F
.985 0 .041 0 k
.5012 .55172 m
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55531 L
.4988 .55443 L
.49877 .55422 L
.4988 .55312 L
.4988 .55181 L
F
.996 .441 0 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54658 L
.49877 .54458 L
.49878 .54217 L
.49879 .53976 L
.4988 .53943 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
0 .996 .108 .002 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54658 L
.49877 .54458 L
.49878 .54217 L
.49879 .53976 L
.4988 .53944 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.148 .996 0 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54657 L
.49877 .54458 L
.49878 .54217 L
.49879 .53976 L
.4988 .53945 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.533 .996 0 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54656 L
.49877 .54458 L
.49878 .54217 L
.49879 .53976 L
.4988 .53947 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
0 .114 .996 .003 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54655 L
.49877 .54458 L
.49878 .54217 L
.49879 .53976 L
.4988 .5395 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.685 .996 0 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54653 L
.49877 .54458 L
.49878 .54217 L
.49879 .53976 L
.4988 .53954 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.055 .996 0 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .5465 L
.49877 .54458 L
.49879 .54217 L
.49879 .53976 L
.4988 .53958 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.996 0 .528 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54647 L
.49878 .54458 L
.49879 .54217 L
.49879 .53976 L
.4988 .53965 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.817 0 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54643 L
.49878 .54458 L
.49879 .54217 L
.49879 .53976 L
.4988 .53973 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
0 .553 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54637 L
.49878 .54458 L
.49879 .54217 L
.4988 .53987 L
.5012 .53976 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.727 0 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54664 L
.4988 .54625 L
.49878 .54458 L
.49879 .54217 L
.4988 .54011 L
.5012 .53976 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
0 .996 .867 0 k
.50361 .44754 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45335 L
.4988 .45301 L
.4988 .45104 L
.49879 .4506 L
.4988 .45022 L
.5012 .44831 L
.50357 .44819 L
F
.996 .244 0 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54663 L
.4988 .54521 L
.49879 .54458 L
.49879 .54217 L
.4988 .54198 L
.5012 .53976 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.728 0 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.4988 .47907 L
.4988 .47711 L
.4988 .47703 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47433 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.4988 .46665 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46437 L
.49879 .46265 L
.4988 .46059 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.996 .012 0 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.4988 .47849 L
.4988 .47711 L
.4988 .47709 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .4743 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.4988 .46665 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46437 L
.49879 .46265 L
.4988 .46059 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.148 0 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47427 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.4988 .46666 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46437 L
.49879 .46265 L
.4988 .46059 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.684 0 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47421 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.4988 .46666 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46437 L
.49879 .46265 L
.4988 .46059 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.583 0 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47412 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.4988 .46666 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46436 L
.49879 .46265 L
.4988 .46059 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.996 0 .214 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47398 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.4988 .46667 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46436 L
.49879 .46265 L
.4988 .4606 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.996 0 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47377 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.4988 .46668 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46436 L
.49879 .46265 L
.4988 .4606 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.231 .996 0 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .4734 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.4988 .46669 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46435 L
.49879 .46265 L
.4988 .46061 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .996 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47231 L
.4988 .47229 L
.4988 .46988 L
.49879 .46747 L
.4988 .46674 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46432 L
.49879 .46265 L
.4988 .46063 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .086 .996 .004 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46986 L
.49879 .46747 L
.4988 .46686 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46426 L
.49879 .46265 L
.4988 .46069 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .996 .006 .001 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46922 L
.4988 .46747 L
.4988 .46709 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46413 L
.49879 .46265 L
.4988 .46081 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .873 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46391 L
.49879 .46265 L
.4988 .46103 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.996 0 .412 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.4988 .46346 L
.49879 .46265 L
.4988 .46151 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .996 .673 0 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.52 0 .996 0 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.44 .996 0 0 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.996 .857 0 0 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.996 0 .097 0 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.09 .996 0 0 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.291 .996 0 0 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.996 0 .837 0 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
0 .529 .996 0 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.996 0 .996 0 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.4988 .53335 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53563 L
.49879 .53494 L
F
.543 .996 0 0 k
.4988 .53335 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53563 L
.49879 .53494 L
F
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.996 0 .056 0 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.4988 .53335 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53563 L
.49879 .53494 L
F
0 .996 .199 .002 k
.4988 .53335 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53563 L
.49879 .53494 L
F
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.996 0 .996 0 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.4988 .53335 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53563 L
.49879 .53494 L
F
0 .996 .29 .001 k
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.4988 .53335 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53563 L
.49879 .53494 L
F
0 .037 .996 .004 k
.4988 .53335 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53563 L
.49879 .53494 L
F
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46665 L
.49879 .46506 L
F
.996 0 .996 0 k
.4988 .53336 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53563 L
.49879 .53494 L
F
.4988 .46437 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46664 L
.49879 .46506 L
F
0 .293 .996 .001 k
.4988 .53336 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53562 L
.49879 .53494 L
F
.4988 .46438 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46664 L
.49879 .46506 L
F
.996 .441 0 0 k
.4988 .53338 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53561 L
.49879 .53494 L
F
.4988 .46439 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46662 L
.49879 .46506 L
F
0 .996 .108 .002 k
.4988 .5334 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .5356 L
.49879 .53494 L
F
.4988 .4644 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .4666 L
.49879 .46506 L
F
.148 .996 0 0 k
.4988 .46441 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46657 L
.49879 .46506 L
F
.4988 .53343 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53559 L
.49879 .53494 L
F
.533 .996 0 0 k
.4988 .46444 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46653 L
.49879 .46506 L
F
.4988 .53347 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53556 L
.49879 .53494 L
F
0 .114 .996 .003 k
.4988 .46447 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46647 L
.49879 .46506 L
F
.4988 .53353 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53553 L
.49879 .53494 L
F
.685 .996 0 0 k
.4988 .46451 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .4664 L
.49879 .46506 L
F
.4988 .5336 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53549 L
.49879 .53494 L
F
.055 .996 0 0 k
.4988 .46457 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46629 L
.49879 .46506 L
F
.4988 .53371 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53543 L
.49879 .53494 L
F
.996 0 .528 0 k
.4988 .46464 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46615 L
.49879 .46506 L
F
.4988 .53385 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53536 L
.49879 .53494 L
F
.817 0 .996 0 k
.4988 .46475 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46594 L
.49879 .46506 L
F
.4988 .53406 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53525 L
.49879 .53494 L
F
0 .553 .996 0 k
.4988 .46492 m
.5012 .46352 L
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46557 L
.49879 .46506 L
F
.4988 .53443 m
.5012 .53419 L
.50361 .53494 L
.5012 .53648 L
.4988 .53508 L
.49879 .53494 L
F
.996 0 .056 0 k
.4988 .52305 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .52565 L
.4988 .5253 L
F
.4988 .47435 m
.5012 .47269 L
.50361 .4747 L
.5012 .47487 L
.4988 .47695 L
.4988 .4747 L
F
0 .996 .199 .002 k
.4988 .52308 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .52564 L
.4988 .5253 L
F
.4988 .47436 m
.5012 .47269 L
.50361 .4747 L
.5012 .47487 L
.4988 .47692 L
.4988 .4747 L
F
.996 0 .996 0 k
.4988 .52315 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .52561 L
.4988 .5253 L
F
.4988 .47439 m
.5012 .47269 L
.50361 .4747 L
.5012 .47487 L
.4988 .47685 L
.4988 .4747 L
F
.996 0 .097 0 k
.4988 .52302 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .52566 L
.4988 .5253 L
F
.09 .996 0 0 k
.4988 .52302 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .52566 L
.4988 .5253 L
F
.291 .996 0 0 k
.4988 .52302 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .52566 L
.4988 .5253 L
F
0 .996 .29 .001 k
.4988 .52327 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .52557 L
.4988 .5253 L
F
.4988 .47443 m
.5012 .47269 L
.50361 .4747 L
.5012 .47487 L
.4988 .47673 L
.4988 .4747 L
F
0 .037 .996 .004 k
.4988 .52348 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5255 L
.4988 .5253 L
F
.4988 .4745 m
.5012 .47269 L
.50361 .4747 L
.5012 .47487 L
.4988 .47652 L
.4988 .4747 L
F
.996 0 .837 0 k
.4988 .52302 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .52566 L
.4988 .5253 L
F
.4988 .47434 m
.5012 .47269 L
.50361 .4747 L
.5012 .47487 L
.4988 .47698 L
.4988 .4747 L
F
0 .529 .996 0 k
.4988 .52302 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .52566 L
.4988 .5253 L
F
.4988 .47434 m
.5012 .47269 L
.50361 .4747 L
.5012 .47487 L
.4988 .47698 L
.4988 .4747 L
F
.996 0 .996 0 k
.4988 .52302 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .52566 L
.4988 .5253 L
F
.4988 .47434 m
.5012 .47269 L
.50361 .4747 L
.5012 .47487 L
.4988 .47698 L
.4988 .4747 L
F
.543 .996 0 0 k
.4988 .52303 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .52565 L
.4988 .5253 L
F
.4988 .47435 m
.5012 .47269 L
.50361 .4747 L
.5012 .47487 L
.4988 .47697 L
.4988 .4747 L
F
.996 0 .996 0 k
.4988 .5239 m
.5012 .52513 L
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .52535 L
.4988 .5253 L
F
.4988 .47465 m
.5012 .47269 L
.50361 .4747 L
.5012 .47487 L
.4988 .4761 L
.4988 .4747 L
F
.996 0 .837 0 k
.4988 .51733 m
.5012 .51568 L
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.4988 .52051 L
.4988 .52048 L
.4988 .51807 L
F
.291 .996 0 0 k
.4988 .51731 m
.5012 .51568 L
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.4988 .52051 L
.4988 .52048 L
.4988 .51807 L
F
0 .529 .996 0 k
.4988 .51788 m
.5012 .51568 L
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.4988 .5205 L
.4988 .52048 L
.4988 .51807 L
F
.996 0 .996 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.4988 .52049 L
.4988 .52048 L
.4988 .51819 L
.4988 .51807 L
F
.996 .857 0 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.4988 .48675 L
.4988 .48434 L
.4988 .48269 L
.5012 .48432 L
.5012 .48193 L
F
.996 0 .996 0 k
.4988 .33251 m
.4988 .33251 L
% vacuous filled polygon
newpath
.337 0 .996 0 k
.4988 .1084 m
.4988 .1084 L
% vacuous filled polygon
newpath
.214 0 .996 0 k
.98077 .57747 m
.97836 .57668 L
.97602 .57591 L
.97595 .57589 L
.97354 .5751 L
.97113 .57432 L
.96872 .57354 L
.96859 .5735 L
.96631 .57277 L
.9639 .572 L
.96149 .57124 L
.96103 .57109 L
.95908 .57048 L
.95667 .56972 L
.95426 .56897 L
.95333 .56868 L
.95185 .56822 L
.94944 .56748 L
.94703 .56674 L
.94548 .56627 L
.94462 .56601 L
.94221 .56528 L
.9398 .56456 L
.93748 .56386 L
.93739 .56384 L
.93498 .56312 L
.93257 .56241 L
.93016 .5617 L
.92932 .56145 L
.92775 .561 L
.92534 .5603 L
.92293 .5596 L
.92098 .55904 L
.92052 .55891 L
.91811 .55822 L
.9157 .55754 L
.91329 .55686 L
.91246 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55486 L
.90376 .55422 L
.90365 .55419 L
.90124 .55354 L
.89883 .55288 L
.89642 .55224 L
.89484 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54968 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54782 L
.87714 .5472 L
.87632 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86669 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.54351 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62458 L
.53012 .62572 L
.52883 .62652 L
.52771 .62703 L
.5253 .62793 L
.52309 .62893 L
.52289 .62899 L
.52048 .62962 L
.51807 .63042 L
.51566 .63104 L
.51419 .63134 L
.51325 .63142 L
.51084 .63159 L
.50843 .63146 L
.50778 .63134 L
.50602 .63112 L
.50417 .62893 L
.50376 .62652 L
.50534 .62411 L
.50602 .62346 L
.50843 .62211 L
.51084 .62175 L
.51105 .6217 L
.51325 .62104 L
.51566 .62021 L
.51807 .61974 L
.51949 .61929 L
.52048 .61884 L
.52289 .61755 L
.5253 .61696 L
.52549 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .6095 L
.5202 .60965 L
.51807 .61043 L
.51566 .61087 L
.51325 .61171 L
.51186 .61206 L
.51084 .61219 L
.50843 .61218 L
.50602 .61219 L
.50543 .61206 L
.50361 .61108 L
.50279 .60965 L
.50349 .60724 L
.50361 .60711 L
.50602 .60577 L
.50843 .60506 L
.50962 .60483 L
.51084 .60447 L
.51325 .60341 L
.51566 .60323 L
.51792 .60242 L
.51807 .60234 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5012 .46032 L
.5012 .46024 L
.5012 .45783 L
.50119 .45542 L
.5012 .45388 L
.5036 .45301 L
.50361 .4522 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44753 L
.5012 .44754 L
.50115 .44578 L
.5012 .44521 L
.50361 .44429 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .44174 L
.5012 .44146 L
.50108 .44096 L
.5012 .44032 L
.50361 .43947 L
.50602 .43929 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43715 L
.50361 .43711 L
.5012 .43652 L
.50108 .43614 L
.5012 .43568 L
.50361 .43479 L
.50602 .43477 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43217 L
.50361 .43206 L
.50302 .43132 L
.50361 .4292 L
.50602 .42934 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51033 .4265 L
.50843 .42616 L
.50602 .42551 L
.50361 .42515 L
.50243 .42409 L
.50361 .42196 L
.50602 .42201 L
.50843 .4223 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41794 L
.50602 .41757 L
.50361 .41708 L
.50324 .41686 L
.50198 .41445 L
.50361 .41316 L
.50602 .41299 L
.50843 .41325 L
.51084 .41379 L
.51296 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32303 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66758 .30119 L
.66749 .30062 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28919 L
.66506 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28044 L
.66238 .2795 L
.66161 .27709 L
.6608 .27468 L
.66026 .27313 L
.65995 .27227 L
.65906 .26986 L
.65813 .26745 L
.65785 .26674 L
.65716 .26504 L
.65614 .26263 L
.65544 .26102 L
.65508 .26022 L
.65398 .25781 L
.65303 .25582 L
.65283 .2554 L
.65163 .25299 L
.65062 .25103 L
.65038 .25058 L
.64909 .24817 L
.64821 .24659 L
.64774 .24576 L
.64635 .24335 L
.6458 .24243 L
.6449 .24094 L
.64339 .23853 L
.64339 .23853 L
.64183 .23612 L
.64098 .23484 L
.64021 .23371 L
.63857 .23135 L
.63853 .2313 L
.6368 .22889 L
.63616 .22803 L
.63499 .22648 L
.63375 .22487 L
.63312 .22407 L
.63134 .22185 L
.63118 .22166 L
.62917 .21925 L
.62893 .21896 L
.62709 .21684 L
.62652 .2162 L
.62493 .21443 L
.62411 .21354 L
.62269 .21202 L
.6217 .21099 L
.62037 .20961 L
.61929 .20853 L
.61796 .2072 L
.61688 .20616 L
.61545 .20479 L
.61447 .20387 L
.61286 .20238 L
.61206 .20166 L
.61016 .19997 L
.60965 .19953 L
.60736 .19756 L
.60724 .19746 L
.60483 .19545 L
.60446 .19515 L
.60242 .19351 L
.60145 .19274 L
.60001 .19162 L
.59833 .19033 L
.5976 .18979 L
.59519 .188 L
.59509 .18792 L
.59278 .18625 L
.59175 .18551 L
.59037 .18455 L
.58829 .1831 L
.58796 .18288 L
.58555 .18124 L
.58474 .18069 L
.58314 .17963 L
.58109 .17828 L
.58073 .17805 L
.57832 .17648 L
.57739 .17587 L
.57591 .17493 L
.57363 .17346 L
.5735 .17338 L
.57109 .17184 L
.56988 .17105 L
.56868 .17029 L
.56627 .16872 L
.56615 .16864 L
.56386 .16714 L
.56251 .16623 L
.56145 .16552 L
.55904 .16386 L
.55898 .16382 L
.55663 .16215 L
.55563 .16141 L
.55422 .16036 L
.55248 .159 L
.55181 .15847 L
.54955 .15659 L
.5494 .15647 L
.54699 .1543 L
.54686 .15418 L
.54458 .15194 L
.54443 .15177 L
.54224 .14936 L
.54217 .14929 L
.54029 .14695 L
.53976 .14625 L
.53858 .14454 L
.53735 .14259 L
.53709 .14213 L
.53582 .13972 L
.53494 .13776 L
.53476 .13731 L
.53391 .1349 L
.53325 .13249 L
.53278 .13008 L
.53253 .12798 L
.53251 .12767 L
.53243 .12527 L
.53253 .12286 L
.53253 .12286 L
.53284 .12045 L
.53335 .11804 L
.53407 .11563 L
.53494 .11338 L
.53502 .11322 L
.53622 .11081 L
.53735 .10891 L
.53769 .1084 L
.53949 .10599 L
.53976 .10565 L
.54166 .10358 L
.54217 .10307 L
.5443 .10117 L
.54458 .10093 L
.54699 .09914 L
.54756 .09876 L
.5494 .09761 L
.55171 .09635 L
.55181 .0963 L
.55422 .09518 L
.55663 .09423 L
.55745 .09394 L
.55904 .09342 L
.56145 .09275 L
.56386 .0922 L
.56627 .09176 L
.56792 .09153 L
.56868 .09143 L
.57109 .0912 L
.5735 .09107 L
.57591 .09102 L
.57832 .09106 L
.58073 .09118 L
.58314 .09138 L
.58451 .09153 L
.58555 .09166 L
.58796 .09201 L
.59037 .09244 L
.59278 .09293 L
.59519 .0935 L
.5969 .09394 L
.5976 .09413 L
.60001 .09483 L
.60242 .09559 L
.60461 .09635 L
.60483 .09642 L
.60724 .09732 L
.60965 .09828 L
.61079 .09876 L
.61206 .0993 L
.61447 .10039 L
.61611 .10117 L
.61688 .10154 L
.61929 .10276 L
.62085 .10358 L
.6217 .10404 L
.62411 .10538 L
.62516 .10599 L
.62652 .10679 L
.62893 .10826 L
.62915 .1084 L
.63134 .1098 L
.63287 .11081 L
.63375 .1114 L
.63616 .11307 L
.63636 .11322 L
.63857 .11481 L
.63966 .11563 L
.64098 .11663 L
.64279 .11804 L
.64339 .11851 L
.64578 .12045 L
.6458 .12046 L
.64821 .12249 L
.64863 .12286 L
.65062 .1246 L
.65136 .12527 L
.65303 .12679 L
.65398 .12767 L
.65544 .12905 L
.6565 .13008 L
.65785 .13141 L
.65893 .13249 L
.66026 .13385 L
.66127 .1349 L
.66267 .13638 L
.66353 .13731 L
.66508 .13901 L
.66571 .13972 L
.66749 .14175 L
.66782 .14213 L
.66986 .14454 L
.6699 .14459 L
.67184 .14695 L
.67231 .14754 L
.67375 .14936 L
.67472 .15061 L
.67561 .15177 L
.67713 .15381 L
.6774 .15418 L
.67914 .15659 L
.67954 .15715 L
.68083 .159 L
.68195 .16063 L
.68247 .16141 L
.68406 .16382 L
.68436 .16428 L
.6856 .16623 L
.68676 .1681 L
.6871 .16864 L
.68855 .17105 L
.68917 .17211 L
.68996 .17346 L
.69132 .17587 L
.69158 .17634 L
.69265 .17828 L
.69393 .18069 L
.69399 .18081 L
.69517 .1831 L
.69638 .18551 L
.6964 .18556 L
.69755 .18792 L
.69868 .19033 L
.69881 .19063 L
.69977 .19274 L
.70083 .19515 L
.70122 .19607 L
.70186 .19756 L
.70285 .19997 L
.70363 .20196 L
.7038 .20238 L
.70472 .20479 L
.70561 .2072 L
.70604 .2084 L
.70647 .20961 L
.7073 .21202 L
.70809 .21443 L
.70845 .21557 L
.70885 .21684 L
.70958 .21925 L
.71029 .22166 L
.71086 .22373 L
.71096 .22407 L
.7116 .22648 L
.71221 .22889 L
.71279 .2313 L
.71327 .23338 L
.71335 .23371 L
.71387 .23612 L
.71437 .23853 L
.71484 .24094 L
.71528 .24335 L
.71568 .24571 L
.71569 .24576 L
.71608 .24817 L
.71643 .25058 L
.71676 .25299 L
.71707 .2554 L
.71734 .25781 L
.71759 .26022 L
.71781 .26263 L
.71801 .26504 L
.71809 .26626 L
.71817 .26745 L
.71831 .26986 L
.71843 .27227 L
.71852 .27468 L
.71858 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.7181 .29637 L
.71809 .29654 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33128 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30406 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .2976 L
.78842 .29637 L
.78926 .29396 L
.79009 .29155 L
.79039 .29064 L
.79089 .28914 L
.79166 .28673 L
.79242 .28432 L
.7928 .28308 L
.79315 .28191 L
.79387 .2795 L
.79456 .27709 L
.79521 .27474 L
.79523 .27468 L
.79588 .27227 L
.7965 .26986 L
.79711 .26745 L
.79762 .26537 L
.7977 .26504 L
.79826 .26263 L
.79881 .26022 L
.79933 .25781 L
.79984 .2554 L
.80003 .25446 L
.80032 .25299 L
.80079 .25058 L
.80123 .24817 L
.80166 .24576 L
.80206 .24335 L
.80244 .24099 L
.80245 .24094 L
.80281 .23853 L
.80316 .23612 L
.80348 .23371 L
.80379 .2313 L
.80408 .22889 L
.80435 .22648 L
.8046 .22407 L
.80483 .22166 L
.80485 .22144 L
.80504 .21925 L
.80523 .21684 L
.8054 .21443 L
.80556 .21202 L
.80569 .20961 L
.80581 .2072 L
.80591 .20479 L
.80599 .20238 L
.80605 .19997 L
.80609 .19756 L
.80611 .19515 L
.80611 .19274 L
.8061 .19033 L
.80606 .18792 L
.80601 .18551 L
.80594 .1831 L
.80585 .18069 L
.80574 .17828 L
.80561 .17587 L
.80546 .17346 L
.8053 .17105 L
.80511 .16864 L
.80491 .16623 L
.80485 .16557 L
.80469 .16382 L
.80445 .16141 L
.80419 .159 L
.80391 .15659 L
.80361 .15418 L
.80329 .15177 L
.80296 .14936 L
.8026 .14695 L
.80244 .14589 L
.80223 .14454 L
.80183 .14213 L
.80142 .13972 L
.80099 .13731 L
.80054 .1349 L
.80007 .13249 L
.80003 .13228 L
.79958 .13008 L
.79907 .12767 L
.79854 .12527 L
.798 .12286 L
.79762 .12124 L
.79743 .12045 L
.79684 .11804 L
.79624 .11563 L
.79561 .11322 L
.79521 .11172 L
.79496 .11081 L
.7943 .1084 L
.79361 .10599 L
.7929 .10358 L
.7928 .10323 L
.79218 .10117 L
.79143 .09876 L
.79066 .09635 L
.79039 .09551 L
.78987 .09394 L
.78906 .09153 L
.78823 .08912 L
.78798 .08839 L
.78739 .08671 L
.78651 .0843 L
.78562 .08189 L
.78557 .08175 L
.78471 .07948 L
.78378 .07707 L
.78316 .0755 L
.78282 .07466 L
.78185 .07225 L
.78085 .06984 L
.78075 .0696 L
.77983 .06743 L
.77879 .06502 L
.77834 .06399 L
.77773 .06261 L
.77664 .0602 L
.77593 .05864 L
.77554 .05779 L
.77441 .05538 L
.77352 .05351 L
.77326 .05297 L
.77209 .05056 L
.77111 .04858 L
.7709 .04815 L
.76968 .04574 L
.7687 .04382 L
.76844 .04333 L
.76718 .04092 L
.76629 .03924 L
.7659 .03851 L
.7646 .0361 L
.76388 .03479 L
.76327 .03369 L
.76192 .03128 L
.76147 .03049 L
.76055 .02887 L
.75915 .02646 L
.75906 .0263 L
.75774 .02405 L
.75665 .02223 L
.7563 .02164 L
.75484 .01923 L
.98077 .01923 L
F
.363 .996 0 0 k
.98077 .57745 m
.97836 .57666 L
.97608 .57591 L
.97595 .57587 L
.97354 .57508 L
.97113 .5743 L
.96872 .57353 L
.96864 .5735 L
.96631 .57276 L
.9639 .57199 L
.96149 .57123 L
.96107 .57109 L
.95908 .57047 L
.95667 .56971 L
.95426 .56896 L
.95336 .56868 L
.95185 .56822 L
.94944 .56747 L
.94703 .56674 L
.9455 .56627 L
.94462 .566 L
.94221 .56527 L
.9398 .56455 L
.9375 .56386 L
.93739 .56383 L
.93498 .56311 L
.93257 .5624 L
.93016 .56169 L
.92933 .56145 L
.92775 .56099 L
.92534 .56029 L
.92293 .5596 L
.92099 .55904 L
.92052 .55891 L
.91811 .55822 L
.9157 .55754 L
.91329 .55686 L
.91247 .55663 L
.91088 .55619 L
.90847 .55552 L
.90606 .55485 L
.90376 .55422 L
.90365 .55419 L
.90124 .55354 L
.89883 .55288 L
.89642 .55223 L
.89484 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55032 L
.88678 .54968 L
.8857 .5494 L
.88437 .54906 L
.88196 .54843 L
.87955 .54781 L
.87714 .5472 L
.87633 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.8667 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54015 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82515 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.5435 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53338 .62411 L
.53253 .62458 L
.53012 .62572 L
.52882 .62652 L
.52771 .62702 L
.5253 .6279 L
.52297 .62893 L
.52289 .62895 L
.52048 .62955 L
.51807 .63026 L
.51566 .63073 L
.51325 .63088 L
.51084 .63058 L
.50843 .62911 L
.50834 .62893 L
.50762 .62652 L
.50843 .62423 L
.50855 .62411 L
.51084 .62243 L
.51248 .6217 L
.51325 .62135 L
.51566 .62034 L
.51807 .61979 L
.51957 .61929 L
.52048 .61887 L
.52289 .61756 L
.5253 .61696 L
.5255 .61688 L
.52771 .61583 L
.53012 .6145 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60858 L
.52048 .60949 L
.52018 .60965 L
.51807 .61041 L
.51566 .61082 L
.51325 .6116 L
.51084 .61196 L
.50843 .61173 L
.50602 .61029 L
.50568 .60965 L
.50601 .60724 L
.50602 .60722 L
.50843 .6055 L
.51026 .60483 L
.51084 .6046 L
.51325 .60347 L
.51566 .60324 L
.51793 .60242 L
.51807 .60234 L
.52048 .60148 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5036 .46024 L
.5012 .45997 L
.5012 .45783 L
.5012 .45542 L
.5012 .45507 L
.5036 .45301 L
.50361 .4522 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44751 L
.50345 .44578 L
.50361 .44431 L
.50602 .44382 L
.50838 .44337 L
.50602 .44144 L
.50361 .4417 L
.50303 .44096 L
.50361 .43954 L
.50602 .4393 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43714 L
.50361 .43702 L
.50299 .43614 L
.50361 .4349 L
.50602 .43478 L
.50843 .43548 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .4324 L
.50602 .43216 L
.50361 .4319 L
.5032 .43132 L
.50361 .42953 L
.50602 .42936 L
.50843 .42956 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51033 .4265 L
.50843 .42615 L
.50602 .42546 L
.50361 .42477 L
.50309 .42409 L
.50361 .42254 L
.50602 .42208 L
.50843 .42231 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51296 .41927 L
.51084 .41853 L
.50843 .41792 L
.50602 .41744 L
.50501 .41686 L
.50361 .41563 L
.50356 .41445 L
.50361 .41436 L
.50602 .41321 L
.50843 .4133 L
.51084 .41381 L
.51295 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32302 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66759 .30119 L
.66749 .30062 L
.66715 .29878 L
.66669 .29637 L
.66618 .29396 L
.66564 .29155 L
.66508 .28918 L
.66507 .28914 L
.66445 .28673 L
.6638 .28432 L
.66311 .28191 L
.66267 .28044 L
.66238 .2795 L
.66161 .27709 L
.66081 .27468 L
.66026 .27311 L
.65996 .27227 L
.65907 .26986 L
.65814 .26745 L
.65785 .26672 L
.65717 .26504 L
.65615 .26263 L
.65544 .26099 L
.65509 .26022 L
.65399 .25781 L
.65303 .25578 L
.65284 .2554 L
.65165 .25299 L
.65062 .25098 L
.65041 .25058 L
.64912 .24817 L
.64821 .24653 L
.64778 .24576 L
.64639 .24335 L
.6458 .24236 L
.64495 .24094 L
.64345 .23853 L
.64339 .23843 L
.6419 .23612 L
.64098 .23473 L
.6403 .23371 L
.63863 .2313 L
.63857 .23121 L
.63692 .22889 L
.63616 .22786 L
.63514 .22648 L
.63375 .22466 L
.63329 .22407 L
.63139 .22166 L
.63134 .2216 L
.62942 .21925 L
.62893 .21867 L
.62739 .21684 L
.62652 .21584 L
.62528 .21443 L
.62411 .21312 L
.62312 .21202 L
.6217 .21049 L
.62088 .20961 L
.61929 .20795 L
.61857 .2072 L
.61688 .20548 L
.6162 .20479 L
.61447 .20308 L
.61376 .20238 L
.61206 .20074 L
.61126 .19997 L
.60965 .19846 L
.60869 .19756 L
.60724 .19622 L
.60607 .19515 L
.60483 .19403 L
.60341 .19274 L
.60242 .19186 L
.60071 .19033 L
.60001 .18972 L
.59798 .18792 L
.5976 .18759 L
.59524 .18551 L
.59519 .18547 L
.59278 .18334 L
.59251 .1831 L
.59037 .18119 L
.58981 .18069 L
.58796 .17901 L
.58717 .17828 L
.58555 .17678 L
.58459 .17587 L
.58314 .17448 L
.58211 .17346 L
.58073 .17208 L
.57975 .17105 L
.57832 .16953 L
.57752 .16864 L
.57591 .1668 L
.57543 .16623 L
.57351 .16382 L
.5735 .16381 L
.57176 .16141 L
.57109 .16043 L
.57018 .159 L
.56878 .15659 L
.56868 .15641 L
.56756 .15418 L
.56652 .15177 L
.56627 .15115 L
.56565 .14936 L
.56497 .14695 L
.56447 .14454 L
.56415 .14213 L
.56401 .13972 L
.56406 .13731 L
.56431 .1349 L
.56476 .13249 L
.56543 .13008 L
.56627 .12782 L
.56633 .12767 L
.5675 .12527 L
.56868 .12327 L
.56896 .12286 L
.57076 .12045 L
.57109 .12006 L
.573 .11804 L
.5735 .11756 L
.57579 .11563 L
.57591 .11553 L
.57832 .11386 L
.57939 .11322 L
.58073 .11247 L
.58314 .11132 L
.58437 .11081 L
.58555 .11036 L
.58796 .10959 L
.59037 .10897 L
.59278 .1085 L
.59339 .1084 L
.59519 .10816 L
.5976 .10794 L
.60001 .10785 L
.60242 .10786 L
.60483 .10799 L
.60724 .10821 L
.60874 .1084 L
.60965 .10854 L
.61206 .10896 L
.61447 .10948 L
.61688 .11008 L
.61929 .11078 L
.61937 .11081 L
.6217 .11157 L
.62411 .11244 L
.62607 .11322 L
.62652 .1134 L
.62893 .11445 L
.63134 .11559 L
.63142 .11563 L
.63375 .11681 L
.63601 .11804 L
.63616 .11812 L
.63857 .11951 L
.6401 .12045 L
.64098 .12099 L
.64339 .12256 L
.64382 .12286 L
.6458 .12422 L
.64725 .12527 L
.64821 .12597 L
.65044 .12767 L
.65062 .12782 L
.65303 .12975 L
.65343 .13008 L
.65544 .13179 L
.65625 .13249 L
.65785 .13392 L
.65893 .1349 L
.66026 .13615 L
.66147 .13731 L
.66267 .13849 L
.6639 .13972 L
.66508 .14094 L
.66622 .14213 L
.66749 .1435 L
.66844 .14454 L
.6699 .14617 L
.67058 .14695 L
.67231 .14897 L
.67263 .14936 L
.67461 .15177 L
.67472 .1519 L
.67652 .15418 L
.67713 .15497 L
.67836 .15659 L
.67954 .15819 L
.68013 .159 L
.68184 .16141 L
.68195 .16156 L
.6835 .16382 L
.68436 .1651 L
.6851 .16623 L
.68665 .16864 L
.68676 .16883 L
.68815 .17105 L
.68917 .17275 L
.6896 .17346 L
.691 .17587 L
.69158 .1769 L
.69236 .17828 L
.69367 .18069 L
.69399 .1813 L
.69494 .1831 L
.69617 .18551 L
.6964 .18598 L
.69736 .18792 L
.69851 .19033 L
.69881 .19099 L
.69962 .19274 L
.7007 .19515 L
.70122 .19637 L
.70173 .19756 L
.70274 .19997 L
.70363 .20221 L
.7037 .20238 L
.70463 .20479 L
.70553 .2072 L
.70604 .20861 L
.7064 .20961 L
.70723 .21202 L
.70803 .21443 L
.70845 .21574 L
.7088 .21684 L
.70954 .21925 L
.71024 .22166 L
.71086 .22387 L
.71092 .22407 L
.71157 .22648 L
.71218 .22889 L
.71277 .2313 L
.71327 .23349 L
.71332 .23371 L
.71385 .23612 L
.71435 .23853 L
.71482 .24094 L
.71526 .24335 L
.71568 .24576 L
.71568 .24579 L
.71606 .24817 L
.71642 .25058 L
.71675 .25299 L
.71706 .2554 L
.71733 .25781 L
.71758 .26022 L
.71781 .26263 L
.718 .26504 L
.71809 .26632 L
.71817 .26745 L
.71831 .26986 L
.71842 .27227 L
.71851 .27468 L
.71857 .27709 L
.71861 .2795 L
.71862 .28191 L
.7186 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71826 .29396 L
.7181 .29637 L
.71809 .29653 L
.71793 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71629 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76643 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33129 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32123 L
.77869 .32046 L
.77977 .31805 L
.78075 .31582 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31012 L
.78385 .30842 L
.78481 .30601 L
.78557 .30407 L
.78575 .3036 L
.78666 .30119 L
.78755 .29878 L
.78798 .2976 L
.78842 .29637 L
.78927 .29396 L
.79009 .29155 L
.79039 .29065 L
.79089 .28914 L
.79167 .28673 L
.79242 .28432 L
.7928 .2831 L
.79316 .28191 L
.79387 .2795 L
.79456 .27709 L
.79521 .27477 L
.79523 .27468 L
.79588 .27227 L
.79651 .26986 L
.79712 .26745 L
.79762 .2654 L
.79771 .26504 L
.79827 .26263 L
.79882 .26022 L
.79935 .25781 L
.79985 .2554 L
.80003 .25453 L
.80034 .25299 L
.8008 .25058 L
.80125 .24817 L
.80167 .24576 L
.80208 .24335 L
.80244 .24113 L
.80247 .24094 L
.80284 .23853 L
.80318 .23612 L
.80351 .23371 L
.80382 .2313 L
.80411 .22889 L
.80438 .22648 L
.80464 .22407 L
.80485 .22188 L
.80487 .22166 L
.80508 .21925 L
.80528 .21684 L
.80546 .21443 L
.80561 .21202 L
.80575 .20961 L
.80587 .2072 L
.80598 .20479 L
.80606 .20238 L
.80613 .19997 L
.80617 .19756 L
.8062 .19515 L
.80621 .19274 L
.8062 .19033 L
.80618 .18792 L
.80613 .18551 L
.80607 .1831 L
.80599 .18069 L
.80589 .17828 L
.80577 .17587 L
.80563 .17346 L
.80548 .17105 L
.80531 .16864 L
.80512 .16623 L
.80491 .16382 L
.80485 .16319 L
.80468 .16141 L
.80444 .159 L
.80417 .15659 L
.80389 .15418 L
.8036 .15177 L
.80328 .14936 L
.80295 .14695 L
.80259 .14454 L
.80244 .14352 L
.80222 .14213 L
.80184 .13972 L
.80143 .13731 L
.80101 .1349 L
.80057 .13249 L
.80011 .13008 L
.80003 .12968 L
.79963 .12767 L
.79914 .12527 L
.79863 .12286 L
.7981 .12045 L
.79762 .11833 L
.79755 .11804 L
.79699 .11563 L
.79641 .11322 L
.79581 .11081 L
.79521 .10846 L
.79519 .1084 L
.79456 .10599 L
.79391 .10358 L
.79324 .10117 L
.7928 .0996 L
.79256 .09876 L
.79186 .09635 L
.79114 .09394 L
.79041 .09153 L
.79039 .09148 L
.78965 .08912 L
.78889 .08671 L
.7881 .0843 L
.78798 .08392 L
.7873 .08189 L
.78649 .07948 L
.78566 .07707 L
.78557 .07682 L
.78481 .07466 L
.78395 .07225 L
.78316 .07008 L
.78307 .06984 L
.78218 .06743 L
.78127 .06502 L
.78075 .06365 L
.78035 .06261 L
.77941 .0602 L
.77846 .05779 L
.77834 .05748 L
.7775 .05538 L
.77653 .05297 L
.77593 .05152 L
.77554 .05056 L
.77453 .04815 L
.77352 .04574 L
.77352 .04574 L
.77249 .04333 L
.77146 .04092 L
.77111 .04012 L
.77041 .03851 L
.76935 .0361 L
.7687 .03463 L
.76828 .03369 L
.76721 .03128 L
.76629 .02924 L
.76612 .02887 L
.76503 .02646 L
.76393 .02405 L
.76388 .02395 L
.76282 .02164 L
.76171 .01923 L
.98077 .01923 L
F
0 .525 .996 0 k
.98077 .5774 m
.97836 .57661 L
.97622 .57591 L
.97595 .57582 L
.97354 .57504 L
.97113 .57426 L
.96876 .5735 L
.96872 .57349 L
.96631 .57272 L
.9639 .57195 L
.96149 .57119 L
.96117 .57109 L
.95908 .57044 L
.95667 .56968 L
.95426 .56893 L
.95344 .56868 L
.95185 .56819 L
.94944 .56745 L
.94703 .56671 L
.94557 .56627 L
.94462 .56598 L
.94221 .56526 L
.9398 .56453 L
.93755 .56386 L
.93739 .56381 L
.93498 .5631 L
.93257 .56239 L
.93016 .56168 L
.92937 .56145 L
.92775 .56098 L
.92534 .56028 L
.92293 .55959 L
.92103 .55904 L
.92052 .5589 L
.91811 .55821 L
.9157 .55753 L
.91329 .55685 L
.9125 .55663 L
.91088 .55618 L
.90847 .55551 L
.90606 .55485 L
.90378 .55422 L
.90365 .55419 L
.90124 .55353 L
.89883 .55288 L
.89642 .55223 L
.89486 .55181 L
.89401 .55159 L
.8916 .55095 L
.88919 .55031 L
.88678 .54968 L
.88571 .5494 L
.88437 .54905 L
.88196 .54843 L
.87955 .54781 L
.87714 .5472 L
.87633 .54699 L
.87473 .54659 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.8667 .54458 L
.8651 .54419 L
.86269 .5436 L
.86028 .54301 L
.85787 .54243 L
.85679 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54014 L
.84658 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53793 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82516 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52553 L
.77712 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.5435 .61688 L
.54217 .61801 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.53721 .6217 L
.53494 .62285 L
.53337 .62411 L
.53253 .62458 L
.53012 .6257 L
.52878 .62652 L
.52771 .627 L
.5253 .62785 L
.52289 .62884 L
.52264 .62893 L
.52048 .62936 L
.51807 .62984 L
.51566 .62991 L
.51325 .62928 L
.51273 .62893 L
.51112 .62652 L
.51169 .62411 L
.51325 .62233 L
.51424 .6217 L
.51566 .62075 L
.51807 .61996 L
.5198 .61929 L
.52048 .61895 L
.52289 .61759 L
.5253 .61697 L
.52553 .61688 L
.52771 .61583 L
.53012 .61451 L
.53019 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52566 .60724 L
.5253 .6074 L
.52289 .60857 L
.52048 .60947 L
.52014 .60965 L
.51807 .61036 L
.51566 .61069 L
.51325 .61129 L
.51084 .6115 L
.50854 .60965 L
.50843 .60947 L
.50839 .60724 L
.50843 .60715 L
.51084 .60504 L
.51139 .60483 L
.51325 .60363 L
.51566 .60329 L
.51797 .60242 L
.51807 .60236 L
.52048 .60149 L
.52289 .60034 L
.52365 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5036 .46024 L
.50354 .45783 L
.50357 .45542 L
.5036 .45301 L
.50361 .45222 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44745 L
.50346 .44578 L
.50361 .44438 L
.50602 .44382 L
.50838 .44337 L
.50602 .44143 L
.50361 .4416 L
.50315 .44096 L
.50361 .43971 L
.50602 .43931 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43894 L
.50835 .43855 L
.50602 .43712 L
.50361 .43677 L
.50324 .43614 L
.50361 .43523 L
.50602 .4348 L
.50843 .43549 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .43239 L
.50602 .43213 L
.50361 .43141 L
.50357 .43132 L
.50361 .43068 L
.50602 .42943 L
.50843 .42957 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42683 L
.51033 .4265 L
.50843 .42612 L
.50602 .42531 L
.50475 .42409 L
.50602 .42228 L
.50843 .42233 L
.51084 .42273 L
.51325 .42367 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51297 .41927 L
.51084 .41851 L
.50843 .41785 L
.50602 .41706 L
.50578 .41686 L
.50537 .41445 L
.50602 .41386 L
.50843 .41344 L
.51084 .41384 L
.51294 .41445 L
.51325 .41458 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .3369 L
.66996 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32302 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66943 .31564 L
.66921 .31324 L
.66896 .31083 L
.66867 .30842 L
.66834 .30601 L
.66798 .3036 L
.66759 .30119 L
.66749 .30061 L
.66716 .29878 L
.66669 .29637 L
.66619 .29396 L
.66565 .29155 L
.66508 .28916 L
.66507 .28914 L
.66446 .28673 L
.66381 .28432 L
.66312 .28191 L
.66267 .28041 L
.66239 .2795 L
.66162 .27709 L
.66082 .27468 L
.66026 .27307 L
.65997 .27227 L
.65909 .26986 L
.65816 .26745 L
.65785 .26666 L
.65719 .26504 L
.65618 .26263 L
.65544 .26092 L
.65513 .26022 L
.65404 .25781 L
.65303 .25568 L
.65289 .2554 L
.65171 .25299 L
.65062 .25085 L
.65048 .25058 L
.6492 .24817 L
.64821 .24636 L
.64788 .24576 L
.64651 .24335 L
.6458 .24214 L
.64509 .24094 L
.64362 .23853 L
.64339 .23816 L
.6421 .23612 L
.64098 .23439 L
.64053 .23371 L
.63892 .2313 L
.63857 .23079 L
.63725 .22889 L
.63616 .22735 L
.63554 .22648 L
.63377 .22407 L
.63375 .22404 L
.63196 .22166 L
.63134 .22086 L
.6301 .21925 L
.62893 .21777 L
.62819 .21684 L
.62652 .21477 L
.62624 .21443 L
.62426 .21202 L
.62411 .21184 L
.62224 .20961 L
.6217 .20897 L
.6202 .2072 L
.61929 .20614 L
.61814 .20479 L
.61688 .20334 L
.61606 .20238 L
.61447 .20054 L
.61398 .19997 L
.61206 .19773 L
.61191 .19756 L
.60987 .19515 L
.60965 .19489 L
.60786 .19274 L
.60724 .19199 L
.60591 .19033 L
.60483 .18898 L
.60402 .18792 L
.60242 .18581 L
.6022 .18551 L
.60049 .1831 L
.60001 .18241 L
.59888 .18069 L
.5976 .17864 L
.59739 .17828 L
.59603 .17587 L
.59519 .17427 L
.5948 .17346 L
.59371 .17105 L
.59278 .16864 L
.59278 .16864 L
.592 .16623 L
.59138 .16382 L
.59093 .16141 L
.59064 .159 L
.59053 .15659 L
.5906 .15418 L
.59087 .15177 L
.59134 .14936 L
.59203 .14695 L
.59278 .14498 L
.59297 .14454 L
.59419 .14213 L
.59519 .14051 L
.59573 .13972 L
.5976 .13739 L
.59767 .13731 L
.60001 .135 L
.60012 .1349 L
.60242 .1331 L
.60331 .13249 L
.60483 .13156 L
.60724 .13031 L
.60773 .13008 L
.60965 .12931 L
.61206 .12851 L
.61447 .12791 L
.61563 .12767 L
.61688 .12747 L
.61929 .1272 L
.6217 .12707 L
.62411 .12708 L
.62652 .12722 L
.62893 .12749 L
.63023 .12767 L
.63134 .12788 L
.63375 .12839 L
.63616 .12902 L
.63857 .12977 L
.6395 .13008 L
.64098 .13063 L
.64339 .1316 L
.64538 .13249 L
.6458 .13269 L
.64821 .1339 L
.65007 .1349 L
.65062 .13521 L
.65303 .13665 L
.65409 .13731 L
.65544 .1382 L
.65764 .13972 L
.65785 .13987 L
.66026 .14166 L
.66086 .14213 L
.66267 .14358 L
.66382 .14454 L
.66508 .14563 L
.66656 .14695 L
.66749 .14781 L
.66912 .14936 L
.6699 .15012 L
.67153 .15177 L
.67231 .15258 L
.6738 .15418 L
.67472 .15519 L
.67596 .15659 L
.67713 .15795 L
.67801 .159 L
.67954 .16088 L
.67996 .16141 L
.68183 .16382 L
.68195 .16398 L
.68361 .16623 L
.68436 .16727 L
.68532 .16864 L
.68676 .17076 L
.68696 .17105 L
.68854 .17346 L
.68917 .17446 L
.69005 .17587 L
.69151 .17828 L
.69158 .17841 L
.69291 .18069 L
.69399 .18262 L
.69426 .1831 L
.69556 .18551 L
.6964 .18712 L
.69682 .18792 L
.69802 .19033 L
.69881 .19197 L
.69918 .19274 L
.7003 .19515 L
.70122 .1972 L
.70138 .19756 L
.70242 .19997 L
.70342 .20238 L
.70363 .20291 L
.70438 .20479 L
.70531 .2072 L
.70604 .20919 L
.7062 .20961 L
.70705 .21202 L
.70787 .21443 L
.70845 .21622 L
.70865 .21684 L
.70941 .21925 L
.71013 .22166 L
.71082 .22407 L
.71086 .22424 L
.71147 .22648 L
.7121 .22889 L
.71269 .2313 L
.71326 .23371 L
.71327 .23378 L
.71379 .23612 L
.7143 .23853 L
.71477 .24094 L
.71522 .24335 L
.71564 .24576 L
.71568 .24601 L
.71603 .24817 L
.71639 .25058 L
.71673 .25299 L
.71703 .2554 L
.71731 .25781 L
.71757 .26022 L
.71779 .26263 L
.71799 .26504 L
.71809 .26652 L
.71816 .26745 L
.7183 .26986 L
.71841 .27227 L
.7185 .27468 L
.71857 .27709 L
.7186 .2795 L
.71861 .28191 L
.71859 .28432 L
.71855 .28673 L
.71848 .28914 L
.71838 .29155 L
.71825 .29396 L
.7181 .29637 L
.71809 .29649 L
.71792 .29878 L
.71772 .30119 L
.71749 .3036 L
.71723 .30601 L
.71694 .30842 L
.71663 .31083 L
.71628 .31324 L
.71592 .31564 L
.71568 .31711 L
.71552 .31805 L
.7151 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36434 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76221 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76644 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.77039 .33733 L
.77111 .33598 L
.77166 .33492 L
.7729 .33251 L
.77352 .33129 L
.77411 .3301 L
.77529 .32769 L
.77593 .32638 L
.77645 .32528 L
.77758 .32287 L
.77834 .32124 L
.77869 .32046 L
.77977 .31805 L
.78075 .31583 L
.78083 .31564 L
.78186 .31324 L
.78287 .31083 L
.78316 .31013 L
.78386 .30842 L
.78482 .30601 L
.78557 .30408 L
.78575 .3036 L
.78667 .30119 L
.78756 .29878 L
.78798 .29762 L
.78843 .29637 L
.78927 .29396 L
.7901 .29155 L
.79039 .29068 L
.7909 .28914 L
.79168 .28673 L
.79244 .28432 L
.7928 .28314 L
.79317 .28191 L
.79389 .2795 L
.79458 .27709 L
.79521 .27483 L
.79525 .27468 L
.7959 .27227 L
.79653 .26986 L
.79714 .26745 L
.79762 .26551 L
.79773 .26504 L
.7983 .26263 L
.79885 .26022 L
.79938 .25781 L
.79989 .2554 L
.80003 .25472 L
.80038 .25299 L
.80085 .25058 L
.8013 .24817 L
.80173 .24576 L
.80214 .24335 L
.80244 .24152 L
.80253 .24094 L
.8029 .23853 L
.80326 .23612 L
.80359 .23371 L
.80391 .2313 L
.80421 .22889 L
.80449 .22648 L
.80475 .22407 L
.80485 .22307 L
.80499 .22166 L
.80521 .21925 L
.80542 .21684 L
.8056 .21443 L
.80577 .21202 L
.80593 .20961 L
.80606 .2072 L
.80617 .20479 L
.80627 .20238 L
.80635 .19997 L
.80642 .19756 L
.80646 .19515 L
.80649 .19274 L
.8065 .19033 L
.8065 .18792 L
.80648 .18551 L
.80644 .1831 L
.80638 .18069 L
.80631 .17828 L
.80622 .17587 L
.80612 .17346 L
.806 .17105 L
.80586 .16864 L
.8057 .16623 L
.80554 .16382 L
.80535 .16141 L
.80515 .159 L
.80493 .15659 L
.80485 .15568 L
.8047 .15418 L
.80446 .15177 L
.8042 .14936 L
.80392 .14695 L
.80363 .14454 L
.80333 .14213 L
.80301 .13972 L
.80268 .13731 L
.80244 .13564 L
.80233 .1349 L
.80197 .13249 L
.8016 .13008 L
.80122 .12767 L
.80082 .12527 L
.80041 .12286 L
.80003 .12068 L
.79999 .12045 L
.79955 .11804 L
.79911 .11563 L
.79865 .11322 L
.79819 .11081 L
.79771 .1084 L
.79762 .10793 L
.79723 .10599 L
.79673 .10358 L
.79623 .10117 L
.79572 .09876 L
.79521 .09641 L
.79519 .09635 L
.79467 .09394 L
.79413 .09153 L
.79359 .08912 L
.79304 .08671 L
.7928 .08563 L
.79249 .0843 L
.79194 .08189 L
.79138 .07948 L
.79081 .07707 L
.79039 .07527 L
.79025 .07466 L
.78968 .07225 L
.78911 .06984 L
.78854 .06743 L
.78798 .06507 L
.78797 .06502 L
.7874 .06261 L
.78683 .0602 L
.78627 .05779 L
.78571 .05538 L
.78557 .05477 L
.78516 .05297 L
.78461 .05056 L
.78406 .04815 L
.78353 .04574 L
.78316 .04407 L
.783 .04333 L
.78248 .04092 L
.78197 .03851 L
.78147 .0361 L
.78099 .03369 L
.78075 .03248 L
.78052 .03128 L
.78006 .02887 L
.77962 .02646 L
.7792 .02405 L
.77879 .02164 L
.7784 .01923 L
.98077 .01923 L
F
.716 0 .996 0 k
.98077 .57729 m
.97836 .57651 L
.97651 .57591 L
.97595 .57573 L
.97354 .57495 L
.97113 .57418 L
.969 .5735 L
.96872 .57341 L
.96631 .57265 L
.9639 .57189 L
.96149 .57113 L
.96137 .57109 L
.95908 .57038 L
.95667 .56963 L
.95426 .56888 L
.9536 .56868 L
.95185 .56814 L
.94944 .56741 L
.94703 .56667 L
.9457 .56627 L
.94462 .56594 L
.94221 .56522 L
.9398 .5645 L
.93766 .56386 L
.93739 .56378 L
.93498 .56307 L
.93257 .56236 L
.93016 .56166 L
.92946 .56145 L
.92775 .56096 L
.92534 .56026 L
.92293 .55957 L
.92109 .55904 L
.92052 .55888 L
.91811 .55819 L
.9157 .55751 L
.91329 .55684 L
.91255 .55663 L
.91088 .55617 L
.90847 .5555 L
.90606 .55484 L
.90382 .55422 L
.90365 .55418 L
.90124 .55352 L
.89883 .55287 L
.89642 .55222 L
.89488 .55181 L
.89401 .55158 L
.8916 .55094 L
.88919 .55031 L
.88678 .54968 L
.88573 .5494 L
.88437 .54905 L
.88196 .54843 L
.87955 .54781 L
.87714 .54719 L
.87635 .54699 L
.87473 .54658 L
.87233 .54598 L
.86992 .54538 L
.86751 .54478 L
.86671 .54458 L
.8651 .54418 L
.86269 .54359 L
.86028 .54301 L
.85787 .54243 L
.8568 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54014 L
.84659 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53792 L
.83618 .53738 L
.83605 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82516 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52552 L
.77713 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.5435 .61688 L
.54217 .618 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.5372 .6217 L
.53494 .62284 L
.53335 .62411 L
.53253 .62457 L
.53012 .62568 L
.5287 .62652 L
.52771 .62695 L
.5253 .62774 L
.52289 .62861 L
.52171 .62893 L
.52048 .62905 L
.51807 .62912 L
.51607 .62893 L
.51566 .62843 L
.514 .62652 L
.51402 .62411 L
.51566 .62178 L
.51577 .6217 L
.51807 .62029 L
.52016 .61929 L
.52048 .61911 L
.52289 .61765 L
.5253 .617 L
.52558 .61688 L
.52771 .61584 L
.53012 .61451 L
.5302 .61447 L
.53253 .61309 L
.53411 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52565 .60724 L
.5253 .6074 L
.52289 .60856 L
.52048 .60943 L
.52004 .60965 L
.51807 .61027 L
.51566 .61047 L
.51325 .61076 L
.51084 .60966 L
.51084 .60965 L
.51024 .60724 L
.51084 .60612 L
.5124 .60483 L
.51325 .604 L
.51566 .60338 L
.51803 .60242 L
.51807 .60239 L
.52048 .6015 L
.52289 .60035 L
.52366 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5036 .46024 L
.50354 .45783 L
.50357 .45542 L
.5036 .45301 L
.50361 .45226 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44732 L
.50348 .44578 L
.50361 .44451 L
.50602 .44382 L
.50838 .44337 L
.50602 .44142 L
.50361 .44138 L
.50335 .44096 L
.50361 .44007 L
.50602 .43933 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43893 L
.50835 .43855 L
.50602 .43709 L
.50361 .43621 L
.50358 .43614 L
.50361 .43601 L
.50602 .43485 L
.50843 .43549 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .43239 L
.50602 .43206 L
.50533 .43132 L
.50602 .42955 L
.50843 .42958 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42682 L
.51033 .4265 L
.50843 .42608 L
.50602 .42501 L
.50533 .42409 L
.50602 .42267 L
.50843 .42239 L
.51084 .42274 L
.51325 .42368 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41941 L
.51297 .41927 L
.51084 .41848 L
.50843 .41772 L
.50718 .41686 L
.50665 .41445 L
.50843 .41372 L
.51084 .41391 L
.51291 .41445 L
.51325 .41459 L
.51566 .41525 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .33691 L
.66997 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .323 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66944 .31564 L
.66922 .31324 L
.66896 .31083 L
.66867 .30842 L
.66835 .30601 L
.66799 .3036 L
.66759 .30119 L
.66749 .30059 L
.66716 .29878 L
.66669 .29637 L
.66619 .29396 L
.66565 .29155 L
.66508 .28914 L
.66508 .28913 L
.66447 .28673 L
.66382 .28432 L
.66313 .28191 L
.66267 .28036 L
.66241 .2795 L
.66165 .27709 L
.66084 .27468 L
.66026 .27299 L
.66 .27227 L
.65912 .26986 L
.6582 .26745 L
.65785 .26655 L
.65724 .26504 L
.65624 .26263 L
.65544 .26077 L
.6552 .26022 L
.65412 .25781 L
.65303 .25548 L
.65299 .2554 L
.65182 .25299 L
.65062 .25059 L
.65061 .25058 L
.64936 .24817 L
.64821 .24602 L
.64807 .24576 L
.64673 .24335 L
.6458 .24171 L
.64536 .24094 L
.64394 .23853 L
.64339 .23762 L
.64248 .23612 L
.64098 .23371 L
.64098 .2337 L
.63945 .2313 L
.63857 .22995 L
.63788 .22889 L
.63628 .22648 L
.63616 .2263 L
.63465 .22407 L
.63375 .22276 L
.63299 .22166 L
.63134 .21928 L
.63132 .21925 L
.62963 .21684 L
.62893 .21584 L
.62794 .21443 L
.62652 .2124 L
.62625 .21202 L
.62457 .20961 L
.62411 .20894 L
.62292 .2072 L
.6217 .20541 L
.62129 .20479 L
.61971 .20238 L
.61929 .20173 L
.61818 .19997 L
.61688 .19783 L
.61672 .19756 L
.61535 .19515 L
.61447 .19354 L
.61406 .19274 L
.61287 .19033 L
.61206 .18854 L
.6118 .18792 L
.61084 .18551 L
.61002 .1831 L
.60965 .1819 L
.60933 .18069 L
.60879 .17828 L
.6084 .17587 L
.60816 .17346 L
.6081 .17105 L
.60822 .16864 L
.60853 .16623 L
.60904 .16382 L
.60965 .1618 L
.60979 .16141 L
.61079 .159 L
.61206 .15663 L
.61208 .15659 L
.61373 .15418 L
.61447 .15327 L
.61584 .15177 L
.61688 .15077 L
.61856 .14936 L
.61929 .14882 L
.6217 .14727 L
.62226 .14695 L
.62411 .14604 L
.62652 .14507 L
.62816 .14454 L
.62893 .14433 L
.63134 .1438 L
.63375 .14345 L
.63616 .14328 L
.63857 .14326 L
.64098 .1434 L
.64339 .14369 L
.6458 .14412 L
.64765 .14454 L
.64821 .14469 L
.65062 .1454 L
.65303 .14625 L
.65478 .14695 L
.65544 .14724 L
.65785 .14836 L
.65978 .14936 L
.66026 .14963 L
.66267 .15104 L
.66385 .15177 L
.66508 .15259 L
.66735 .15418 L
.66749 .15429 L
.6699 .15614 L
.67046 .15659 L
.67231 .15815 L
.67328 .159 L
.67472 .16032 L
.67586 .16141 L
.67713 .16267 L
.67825 .16382 L
.67954 .1652 L
.68048 .16623 L
.68195 .16791 L
.68256 .16864 L
.68436 .17084 L
.68453 .17105 L
.68638 .17346 L
.68676 .17397 L
.68814 .17587 L
.68917 .17735 L
.68981 .17828 L
.6914 .18069 L
.69158 .18098 L
.69292 .1831 L
.69399 .18489 L
.69436 .18551 L
.69574 .18792 L
.6964 .18912 L
.69706 .19033 L
.69833 .19274 L
.69881 .1937 L
.69954 .19515 L
.7007 .19756 L
.70122 .19869 L
.70181 .19997 L
.70287 .20238 L
.70363 .20418 L
.70389 .20479 L
.70487 .2072 L
.7058 .20961 L
.70604 .21025 L
.7067 .21202 L
.70755 .21443 L
.70837 .21684 L
.70845 .21709 L
.70915 .21925 L
.7099 .22166 L
.71061 .22407 L
.71086 .22495 L
.71129 .22648 L
.71194 .22889 L
.71255 .2313 L
.71313 .23371 L
.71327 .23433 L
.71368 .23612 L
.7142 .23853 L
.71468 .24094 L
.71514 .24335 L
.71557 .24576 L
.71568 .24644 L
.71597 .24817 L
.71634 .25058 L
.71668 .25299 L
.71699 .2554 L
.71727 .25781 L
.71753 .26022 L
.71776 .26263 L
.71796 .26504 L
.71809 .26688 L
.71813 .26745 L
.71828 .26986 L
.7184 .27227 L
.71849 .27468 L
.71855 .27709 L
.71859 .2795 L
.7186 .28191 L
.71858 .28432 L
.71854 .28673 L
.71847 .28914 L
.71837 .29155 L
.71825 .29396 L
.7181 .29637 L
.71809 .29641 L
.71792 .29878 L
.71771 .30119 L
.71748 .3036 L
.71722 .30601 L
.71694 .30842 L
.71662 .31083 L
.71628 .31324 L
.71591 .31564 L
.71568 .3171 L
.71552 .31805 L
.71509 .32046 L
.71464 .32287 L
.71416 .32528 L
.71366 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36435 L
.75457 .36384 L
.75616 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76222 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34482 L
.76644 .34456 L
.76778 .34215 L
.7687 .34049 L
.7691 .33974 L
.7704 .33733 L
.77111 .33599 L
.77166 .33492 L
.7729 .33251 L
.77352 .33129 L
.77411 .3301 L
.7753 .32769 L
.77593 .32639 L
.77645 .32528 L
.77759 .32287 L
.77834 .32125 L
.7787 .32046 L
.77978 .31805 L
.78075 .31584 L
.78084 .31564 L
.78187 .31324 L
.78288 .31083 L
.78316 .31015 L
.78386 .30842 L
.78483 .30601 L
.78557 .3041 L
.78576 .3036 L
.78668 .30119 L
.78757 .29878 L
.78798 .29766 L
.78844 .29637 L
.78929 .29396 L
.79012 .29155 L
.79039 .29073 L
.79092 .28914 L
.7917 .28673 L
.79246 .28432 L
.7928 .28322 L
.7932 .28191 L
.79392 .2795 L
.79461 .27709 L
.79521 .27496 L
.79529 .27468 L
.79594 .27227 L
.79658 .26986 L
.79719 .26745 L
.79762 .26572 L
.79778 .26504 L
.79836 .26263 L
.79891 .26022 L
.79945 .25781 L
.79996 .2554 L
.80003 .25508 L
.80046 .25299 L
.80093 .25058 L
.80139 .24817 L
.80183 .24576 L
.80225 .24335 L
.80244 .24224 L
.80265 .24094 L
.80303 .23853 L
.8034 .23612 L
.80375 .23371 L
.80408 .2313 L
.80439 .22889 L
.80468 .22648 L
.80485 .22503 L
.80496 .22407 L
.80521 .22166 L
.80546 .21925 L
.80568 .21684 L
.80589 .21443 L
.80608 .21202 L
.80626 .20961 L
.80641 .2072 L
.80656 .20479 L
.80668 .20238 L
.80679 .19997 L
.80689 .19756 L
.80697 .19515 L
.80704 .19274 L
.80709 .19033 L
.80712 .18792 L
.80714 .18551 L
.80715 .1831 L
.80715 .18069 L
.80713 .17828 L
.80709 .17587 L
.80705 .17346 L
.80699 .17105 L
.80692 .16864 L
.80684 .16623 L
.80674 .16382 L
.80664 .16141 L
.80652 .159 L
.80639 .15659 L
.80626 .15418 L
.80611 .15177 L
.80595 .14936 L
.80579 .14695 L
.80562 .14454 L
.80544 .14213 L
.80525 .13972 L
.80506 .13731 L
.80485 .1349 L
.80485 .13483 L
.80465 .13249 L
.80444 .13008 L
.80422 .12767 L
.80401 .12527 L
.80378 .12286 L
.80356 .12045 L
.80334 .11804 L
.80311 .11563 L
.80288 .11322 L
.80266 .11081 L
.80244 .10842 L
.80244 .1084 L
.80222 .10599 L
.802 .10358 L
.80179 .10117 L
.80158 .09876 L
.80138 .09635 L
.80119 .09394 L
.801 .09153 L
.80083 .08912 L
.80066 .08671 L
.80051 .0843 L
.80037 .08189 L
.80024 .07948 L
.80013 .07707 L
.80004 .07466 L
.80003 .07437 L
.79996 .07225 L
.7999 .06984 L
.79987 .06743 L
.79985 .06502 L
.79986 .06261 L
.79989 .0602 L
.79995 .05779 L
.80003 .05538 L
.80003 .05538 L
.80014 .05297 L
.80028 .05056 L
.80046 .04815 L
.80067 .04574 L
.80091 .04333 L
.80119 .04092 L
.80151 .03851 L
.80186 .0361 L
.80227 .03369 L
.80244 .03272 L
.80271 .03128 L
.8032 .02887 L
.80374 .02646 L
.80434 .02405 L
.80485 .02212 L
.80498 .02164 L
.80568 .01923 L
.98077 .01923 L
F
.137 .996 0 0 k
.98077 .57718 m
.97836 .57641 L
.97682 .57591 L
.97595 .57563 L
.97354 .57486 L
.97113 .5741 L
.96925 .5735 L
.96872 .57333 L
.96631 .57257 L
.9639 .57182 L
.96158 .57109 L
.96149 .57106 L
.95908 .57032 L
.95667 .56957 L
.95426 .56883 L
.95377 .56868 L
.95185 .56809 L
.94944 .56736 L
.94703 .56663 L
.94584 .56627 L
.94462 .5659 L
.94221 .56518 L
.9398 .56446 L
.93777 .56386 L
.93739 .56375 L
.93498 .56304 L
.93257 .56233 L
.93016 .56163 L
.92955 .56145 L
.92775 .56093 L
.92534 .56024 L
.92293 .55955 L
.92116 .55904 L
.92052 .55886 L
.91811 .55818 L
.9157 .5575 L
.91329 .55682 L
.9126 .55663 L
.91088 .55615 L
.90847 .55549 L
.90606 .55482 L
.90386 .55422 L
.90365 .55417 L
.90124 .55351 L
.89883 .55286 L
.89642 .55221 L
.89491 .55181 L
.89401 .55157 L
.8916 .55093 L
.88919 .5503 L
.88678 .54967 L
.88576 .5494 L
.88437 .54904 L
.88196 .54842 L
.87955 .5478 L
.87714 .54719 L
.87636 .54699 L
.87473 .54658 L
.87233 .54597 L
.86992 .54537 L
.86751 .54478 L
.86672 .54458 L
.8651 .54418 L
.86269 .54359 L
.86028 .54301 L
.85787 .54243 L
.85681 .54217 L
.85546 .54185 L
.85305 .54128 L
.85064 .54071 L
.84823 .54014 L
.84659 .53976 L
.84582 .53958 L
.84341 .53903 L
.841 .53847 L
.83859 .53792 L
.83618 .53738 L
.83606 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82516 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52552 L
.77713 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.5435 .61688 L
.54217 .618 L
.54055 .61929 L
.53976 .61989 L
.53735 .62157 L
.5372 .6217 L
.53494 .62283 L
.53334 .62411 L
.53253 .62455 L
.53012 .62565 L
.52861 .62652 L
.52771 .62689 L
.5253 .62763 L
.52289 .62839 L
.52048 .62871 L
.51807 .62846 L
.51566 .62659 L
.51563 .62652 L
.51539 .62411 L
.51566 .62311 L
.51676 .6217 L
.51807 .62066 L
.52047 .61929 L
.52048 .61928 L
.52289 .61772 L
.5253 .61702 L
.52563 .61688 L
.52771 .61585 L
.53012 .61451 L
.53021 .61447 L
.53253 .61309 L
.53412 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52564 .60724 L
.5253 .60739 L
.52289 .60855 L
.52048 .60938 L
.51993 .60965 L
.51807 .61018 L
.51566 .61026 L
.51325 .61023 L
.51236 .60965 L
.51128 .60724 L
.51298 .60483 L
.51325 .60448 L
.51566 .60347 L
.51807 .60243 L
.5181 .60242 L
.52048 .6015 L
.52289 .60035 L
.52366 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5036 .46024 L
.50354 .45783 L
.50357 .45542 L
.5036 .45301 L
.50361 .45229 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44651 L
.50361 .44719 L
.5035 .44578 L
.50361 .44465 L
.50602 .44383 L
.50838 .44337 L
.50602 .44141 L
.50361 .44114 L
.50352 .44096 L
.50361 .44051 L
.50602 .43936 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43893 L
.50835 .43855 L
.50602 .43704 L
.50385 .43614 L
.50602 .4349 L
.50843 .4355 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .43238 L
.50602 .43199 L
.50544 .43132 L
.50602 .42968 L
.50843 .42959 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42682 L
.51034 .4265 L
.50843 .42603 L
.50602 .42467 L
.50568 .42409 L
.50602 .42312 L
.50843 .42244 L
.51084 .42275 L
.51325 .42368 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .4194 L
.51298 .41927 L
.51084 .41846 L
.50843 .41757 L
.50757 .41686 L
.50749 .41445 L
.50843 .414 L
.51084 .41397 L
.51289 .41445 L
.51325 .4146 L
.51566 .41526 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .33691 L
.66997 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32299 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66944 .31564 L
.66922 .31324 L
.66896 .31083 L
.66867 .30842 L
.66835 .30601 L
.66799 .3036 L
.66759 .30119 L
.66749 .30057 L
.66716 .29878 L
.6667 .29637 L
.6662 .29396 L
.66566 .29155 L
.66509 .28914 L
.66508 .28909 L
.66448 .28673 L
.66383 .28432 L
.66315 .28191 L
.66267 .2803 L
.66242 .2795 L
.66167 .27709 L
.66087 .27468 L
.66026 .27291 L
.66003 .27227 L
.65916 .26986 L
.65824 .26745 L
.65785 .26644 L
.65729 .26504 L
.6563 .26263 L
.65544 .26061 L
.65527 .26022 L
.6542 .25781 L
.65309 .2554 L
.65303 .25527 L
.65194 .25299 L
.65075 .25058 L
.65062 .25031 L
.64953 .24817 L
.64827 .24576 L
.64821 .24565 L
.64697 .24335 L
.6458 .24124 L
.64563 .24094 L
.64427 .23853 L
.64339 .23702 L
.64287 .23612 L
.64144 .23371 L
.64098 .23295 L
.63999 .2313 L
.63857 .22899 L
.63851 .22889 L
.63702 .22648 L
.63616 .2251 L
.63552 .22407 L
.63401 .22166 L
.63375 .22124 L
.63251 .21925 L
.63134 .21737 L
.63102 .21684 L
.62955 .21443 L
.62893 .21341 L
.62811 .21202 L
.6267 .20961 L
.62652 .20929 L
.62536 .2072 L
.62411 .20487 L
.62407 .20479 L
.62286 .20238 L
.62173 .19997 L
.6217 .19991 L
.6207 .19756 L
.61977 .19515 L
.61929 .19379 L
.61896 .19274 L
.61827 .19033 L
.61771 .18792 L
.6173 .18551 L
.61704 .1831 L
.61693 .18069 L
.617 .17828 L
.61726 .17587 L
.61771 .17346 L
.61838 .17105 L
.61929 .16868 L
.6193 .16864 L
.62051 .16623 L
.6217 .16434 L
.62206 .16382 L
.62405 .16141 L
.62411 .16135 L
.62652 .15909 L
.62662 .159 L
.62893 .15733 L
.63013 .15659 L
.63134 .15594 L
.63375 .15485 L
.63563 .15418 L
.63616 .15402 L
.63857 .15342 L
.64098 .15302 L
.64339 .15281 L
.6458 .15277 L
.64821 .1529 L
.65062 .15319 L
.65303 .15364 L
.65524 .15418 L
.65544 .15424 L
.65785 .15499 L
.66026 .1559 L
.6619 .15659 L
.66267 .15695 L
.66508 .15816 L
.6666 .159 L
.66749 .15953 L
.6699 .16105 L
.67043 .16141 L
.67231 .16275 L
.67373 .16382 L
.67472 .16461 L
.67664 .16623 L
.67713 .16666 L
.67928 .16864 L
.67954 .16889 L
.68169 .17105 L
.68195 .17132 L
.68392 .17346 L
.68436 .17396 L
.68599 .17587 L
.68676 .17683 L
.68792 .17828 L
.68917 .17994 L
.68973 .18069 L
.69144 .1831 L
.69158 .18331 L
.69306 .18551 L
.69399 .18698 L
.69458 .18792 L
.69603 .19033 L
.6964 .19097 L
.69741 .19274 L
.69872 .19515 L
.69881 .19533 L
.69997 .19756 L
.70116 .19997 L
.70122 .20011 L
.70229 .20238 L
.70337 .20479 L
.70363 .2054 L
.7044 .2072 L
.70539 .20961 L
.70604 .21129 L
.70633 .21202 L
.70722 .21443 L
.70808 .21684 L
.70845 .21795 L
.70889 .21925 L
.70966 .22166 L
.7104 .22407 L
.71086 .22565 L
.7111 .22648 L
.71177 .22889 L
.7124 .2313 L
.71299 .23371 L
.71327 .23489 L
.71356 .23612 L
.71409 .23853 L
.71459 .24094 L
.71506 .24335 L
.71549 .24576 L
.71568 .24686 L
.7159 .24817 L
.71628 .25058 L
.71662 .25299 L
.71694 .2554 L
.71723 .25781 L
.71749 .26022 L
.71773 .26263 L
.71793 .26504 L
.71809 .26726 L
.71811 .26745 L
.71825 .26986 L
.71838 .27227 L
.71847 .27468 L
.71854 .27709 L
.71858 .2795 L
.71859 .28191 L
.71857 .28432 L
.71853 .28673 L
.71846 .28914 L
.71836 .29155 L
.71824 .29396 L
.71809 .29634 L
.71809 .29637 L
.71791 .29878 L
.71771 .30119 L
.71748 .3036 L
.71722 .30601 L
.71693 .30842 L
.71662 .31083 L
.71628 .31324 L
.71591 .31564 L
.71568 .31709 L
.71552 .31805 L
.71509 .32046 L
.71464 .32287 L
.71416 .32528 L
.71365 .32769 L
.71327 .32945 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33912 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35447 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38223 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36435 L
.75457 .36384 L
.75617 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35303 L
.76222 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34483 L
.76644 .34456 L
.76779 .34215 L
.7687 .3405 L
.76911 .33974 L
.7704 .33733 L
.77111 .33599 L
.77166 .33492 L
.7729 .33251 L
.77352 .3313 L
.77411 .3301 L
.7753 .32769 L
.77593 .32639 L
.77646 .32528 L
.77759 .32287 L
.77834 .32126 L
.7787 .32046 L
.77978 .31805 L
.78075 .31586 L
.78084 .31564 L
.78188 .31324 L
.78289 .31083 L
.78316 .31017 L
.78387 .30842 L
.78484 .30601 L
.78557 .30413 L
.78578 .3036 L
.78669 .30119 L
.78759 .29878 L
.78798 .2977 L
.78846 .29637 L
.78931 .29396 L
.79013 .29155 L
.79039 .29079 L
.79094 .28914 L
.79172 .28673 L
.79248 .28432 L
.7928 .2833 L
.79323 .28191 L
.79395 .2795 L
.79464 .27709 L
.79521 .27509 L
.79532 .27468 L
.79598 .27227 L
.79662 .26986 L
.79724 .26745 L
.79762 .26593 L
.79784 .26504 L
.79842 .26263 L
.79898 .26022 L
.79952 .25781 L
.80003 .25544 L
.80004 .2554 L
.80054 .25299 L
.80102 .25058 L
.80149 .24817 L
.80194 .24576 L
.80237 .24335 L
.80244 .24293 L
.80278 .24094 L
.80317 .23853 L
.80355 .23612 L
.80391 .23371 L
.80425 .2313 L
.80457 .22889 L
.80485 .22676 L
.80488 .22648 L
.80518 .22407 L
.80545 .22166 L
.80571 .21925 L
.80596 .21684 L
.80619 .21443 L
.8064 .21202 L
.8066 .20961 L
.80679 .2072 L
.80696 .20479 L
.80711 .20238 L
.80725 .19997 L
.80726 .19991 L
.80738 .19756 L
.8075 .19515 L
.8076 .19274 L
.8077 .19033 L
.80777 .18792 L
.80784 .18551 L
.8079 .1831 L
.80794 .18069 L
.80798 .17828 L
.80801 .17587 L
.80802 .17346 L
.80803 .17105 L
.80803 .16864 L
.80802 .16623 L
.808 .16382 L
.80798 .16141 L
.80795 .159 L
.80791 .15659 L
.80787 .15418 L
.80783 .15177 L
.80778 .14936 L
.80773 .14695 L
.80768 .14454 L
.80763 .14213 L
.80757 .13972 L
.80752 .13731 L
.80747 .1349 L
.80742 .13249 L
.80737 .13008 L
.80733 .12767 L
.80729 .12527 L
.80726 .12286 L
.80726 .12286 L
.80723 .12045 L
.80722 .11804 L
.80721 .11563 L
.80722 .11322 L
.80723 .11081 L
.80726 .10857 L
.80726 .1084 L
.8073 .10599 L
.80736 .10358 L
.80744 .10117 L
.80753 .09876 L
.80765 .09635 L
.80778 .09394 L
.80794 .09153 L
.80812 .08912 L
.80833 .08671 L
.80857 .0843 L
.80883 .08189 L
.80913 .07948 L
.80946 .07707 L
.80967 .07567 L
.80983 .07466 L
.81023 .07225 L
.81067 .06984 L
.81115 .06743 L
.81167 .06502 L
.81208 .06329 L
.81224 .06261 L
.81286 .0602 L
.81354 .05779 L
.81426 .05538 L
.81449 .05466 L
.81504 .05297 L
.81589 .05056 L
.8168 .04815 L
.8169 .04789 L
.81777 .04574 L
.81882 .04333 L
.81931 .04227 L
.81995 .04092 L
.82116 .03851 L
.82172 .03746 L
.82247 .0361 L
.82387 .03369 L
.82413 .03326 L
.82537 .03128 L
.82654 .02953 L
.82699 .02887 L
.82874 .02646 L
.82895 .02619 L
.83063 .02405 L
.83136 .02318 L
.83268 .02164 L
.83377 .02044 L
.83491 .01923 L
.98077 .01923 L
F
.143 .996 0 0 k
.98077 .57707 m
.97836 .5763 L
.97713 .57591 L
.97595 .57554 L
.97354 .57477 L
.97113 .57401 L
.96951 .5735 L
.96872 .57325 L
.96631 .5725 L
.9639 .57175 L
.96179 .57109 L
.96149 .571 L
.95908 .57025 L
.95667 .56951 L
.95426 .56878 L
.95395 .56868 L
.95185 .56804 L
.94944 .56731 L
.94703 .56659 L
.94598 .56627 L
.94462 .56586 L
.94221 .56514 L
.9398 .56443 L
.93788 .56386 L
.93739 .56372 L
.93498 .56301 L
.93257 .5623 L
.93016 .5616 L
.92963 .56145 L
.92775 .56091 L
.92534 .56021 L
.92293 .55953 L
.92123 .55904 L
.92052 .55884 L
.91811 .55816 L
.9157 .55748 L
.91329 .55681 L
.91266 .55663 L
.91088 .55614 L
.90847 .55547 L
.90606 .55481 L
.9039 .55422 L
.90365 .55416 L
.90124 .5535 L
.89883 .55285 L
.89642 .55221 L
.89494 .55181 L
.89401 .55156 L
.8916 .55093 L
.88919 .55029 L
.88678 .54966 L
.88578 .5494 L
.88437 .54904 L
.88196 .54842 L
.87955 .5478 L
.87714 .54719 L
.87638 .54699 L
.87473 .54658 L
.87233 .54597 L
.86992 .54537 L
.86751 .54477 L
.86673 .54458 L
.8651 .54418 L
.86269 .54359 L
.86028 .54301 L
.85787 .54242 L
.85681 .54217 L
.85546 .54185 L
.85305 .54127 L
.85064 .54071 L
.84823 .54014 L
.8466 .53976 L
.84582 .53958 L
.84341 .53902 L
.841 .53847 L
.83859 .53792 L
.83618 .53738 L
.83606 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82516 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52552 L
.77713 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.5435 .61688 L
.54217 .618 L
.54055 .61929 L
.53976 .61989 L
.53735 .62156 L
.5372 .6217 L
.53494 .62283 L
.53332 .62411 L
.53253 .62454 L
.53012 .62562 L
.52852 .62652 L
.52771 .62684 L
.5253 .62752 L
.52289 .62818 L
.52048 .62833 L
.51807 .62775 L
.51689 .62652 L
.5163 .62411 L
.51743 .6217 L
.51807 .62108 L
.52048 .61944 L
.52077 .61929 L
.52289 .61779 L
.5253 .61705 L
.52568 .61688 L
.52771 .61586 L
.53012 .61452 L
.53021 .61447 L
.53253 .6131 L
.53412 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60134 L
.53349 .60242 L
.53253 .60311 L
.53012 .60462 L
.52992 .60483 L
.52771 .60617 L
.52563 .60724 L
.5253 .60739 L
.52289 .60853 L
.52048 .60934 L
.51981 .60965 L
.51807 .61008 L
.51566 .61009 L
.51327 .60965 L
.51325 .60964 L
.51202 .60724 L
.51325 .60498 L
.51346 .60483 L
.51566 .60357 L
.51807 .60246 L
.5182 .60242 L
.52048 .60151 L
.52289 .60035 L
.52366 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5036 .46024 L
.50354 .45783 L
.50357 .45542 L
.5036 .45301 L
.50361 .45233 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .4465 L
.50361 .44705 L
.50352 .44578 L
.50361 .44479 L
.50602 .44383 L
.50838 .44337 L
.50602 .4414 L
.50362 .44096 L
.50602 .43938 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43893 L
.50835 .43855 L
.50602 .437 L
.50407 .43614 L
.50602 .43495 L
.50843 .43551 L
.51045 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .43237 L
.50602 .43192 L
.50553 .43132 L
.50602 .42981 L
.50843 .4296 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42682 L
.51035 .4265 L
.50843 .42598 L
.50602 .42426 L
.50595 .42409 L
.50602 .42372 L
.50843 .42249 L
.51084 .42276 L
.51325 .42368 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .4194 L
.51299 .41927 L
.51084 .41843 L
.50843 .41743 L
.50784 .41686 L
.50816 .41445 L
.50843 .4143 L
.51084 .41404 L
.51286 .41445 L
.51325 .41461 L
.51566 .41526 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .33692 L
.66997 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66997 .32528 L
.6699 .32298 L
.66989 .32287 L
.66977 .32046 L
.66962 .31805 L
.66944 .31564 L
.66922 .31324 L
.66896 .31083 L
.66867 .30842 L
.66835 .30601 L
.66799 .3036 L
.6676 .30119 L
.66749 .30055 L
.66717 .29878 L
.6667 .29637 L
.6662 .29396 L
.66567 .29155 L
.6651 .28914 L
.66508 .28906 L
.66449 .28673 L
.66384 .28432 L
.66316 .28191 L
.66267 .28024 L
.66244 .2795 L
.66169 .27709 L
.66089 .27468 L
.66026 .27283 L
.66006 .27227 L
.65919 .26986 L
.65829 .26745 L
.65785 .26632 L
.65734 .26504 L
.65636 .26263 L
.65544 .26044 L
.65534 .26022 L
.65429 .25781 L
.65319 .2554 L
.65303 .25505 L
.65206 .25299 L
.6509 .25058 L
.65062 .25002 L
.6497 .24817 L
.64846 .24576 L
.64821 .24527 L
.6472 .24335 L
.64591 .24094 L
.6458 .24074 L
.64459 .23853 L
.64339 .23638 L
.64325 .23612 L
.64189 .23371 L
.64098 .23212 L
.64051 .2313 L
.63912 .22889 L
.63857 .22793 L
.63774 .22648 L
.63635 .22407 L
.63616 .22373 L
.63498 .22166 L
.63375 .21946 L
.63363 .21925 L
.63231 .21684 L
.63134 .21502 L
.63103 .21443 L
.6298 .21202 L
.62893 .21024 L
.62863 .20961 L
.62753 .2072 L
.62652 .20479 L
.62652 .20479 L
.6256 .20238 L
.62478 .19997 L
.62411 .19769 L
.62407 .19756 L
.62349 .19515 L
.62304 .19274 L
.62274 .19033 L
.62258 .18792 L
.62259 .18551 L
.62277 .1831 L
.62315 .18069 L
.62373 .17828 L
.62411 .17709 L
.62456 .17587 L
.62565 .17346 L
.62652 .17192 L
.62707 .17105 L
.62888 .16864 L
.62893 .16859 L
.63123 .16623 L
.63134 .16614 L
.63375 .16425 L
.63439 .16382 L
.63616 .16277 L
.63857 .16163 L
.63909 .16141 L
.64098 .16075 L
.64339 .16012 L
.6458 .1597 L
.64821 .15948 L
.65062 .15944 L
.65303 .15957 L
.65544 .15988 L
.65785 .16035 L
.66026 .16098 L
.66164 .16141 L
.66267 .16177 L
.66508 .16273 L
.66744 .16382 L
.66749 .16385 L
.6699 .16513 L
.67175 .16623 L
.67231 .16659 L
.67472 .16822 L
.6753 .16864 L
.67713 .17003 L
.67838 .17105 L
.67954 .17204 L
.68111 .17346 L
.68195 .17425 L
.68359 .17587 L
.68436 .17667 L
.68585 .17828 L
.68676 .17932 L
.68793 .18069 L
.68917 .18222 L
.68986 .1831 L
.69158 .18539 L
.69167 .18551 L
.69336 .18792 L
.69399 .18886 L
.69496 .19033 L
.6964 .19266 L
.69646 .19274 L
.69787 .19515 L
.69881 .19683 L
.69922 .19756 L
.70049 .19997 L
.70122 .20143 L
.70169 .20238 L
.70284 .20479 L
.70363 .20654 L
.70393 .2072 L
.70496 .20961 L
.70595 .21202 L
.70604 .21226 L
.70688 .21443 L
.70777 .21684 L
.70845 .21877 L
.70862 .21925 L
.70942 .22166 L
.71019 .22407 L
.71086 .22632 L
.71091 .22648 L
.7116 .22889 L
.71225 .2313 L
.71286 .23371 L
.71327 .23542 L
.71344 .23612 L
.71398 .23853 L
.71449 .24094 L
.71497 .24335 L
.71542 .24576 L
.71568 .24728 L
.71583 .24817 L
.71622 .25058 L
.71657 .25299 L
.7169 .2554 L
.71719 .25781 L
.71746 .26022 L
.71769 .26263 L
.7179 .26504 L
.71808 .26745 L
.71809 .26763 L
.71823 .26986 L
.71836 .27227 L
.71845 .27468 L
.71852 .27709 L
.71856 .2795 L
.71858 .28191 L
.71856 .28432 L
.71852 .28673 L
.71845 .28914 L
.71836 .29155 L
.71824 .29396 L
.71809 .29627 L
.71809 .29637 L
.71791 .29878 L
.71771 .30119 L
.71748 .3036 L
.71722 .30601 L
.71693 .30842 L
.71662 .31083 L
.71628 .31324 L
.71591 .31564 L
.71568 .31708 L
.71552 .31805 L
.71509 .32046 L
.71464 .32287 L
.71416 .32528 L
.71365 .32769 L
.71327 .32944 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33911 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35446 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38222 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36435 L
.75457 .36384 L
.75617 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35692 L
.75925 .35661 L
.76075 .3542 L
.76147 .35304 L
.76222 .35179 L
.76365 .34938 L
.76388 .349 L
.76506 .34697 L
.76629 .34483 L
.76644 .34456 L
.76779 .34215 L
.7687 .3405 L
.76911 .33974 L
.7704 .33733 L
.77111 .336 L
.77167 .33492 L
.7729 .33251 L
.77352 .3313 L
.77412 .3301 L
.7753 .32769 L
.77593 .3264 L
.77646 .32528 L
.7776 .32287 L
.77834 .32127 L
.7787 .32046 L
.77979 .31805 L
.78075 .31587 L
.78085 .31564 L
.78188 .31324 L
.78289 .31083 L
.78316 .31019 L
.78388 .30842 L
.78484 .30601 L
.78557 .30416 L
.78579 .3036 L
.7867 .30119 L
.7876 .29878 L
.78798 .29774 L
.78847 .29637 L
.78932 .29396 L
.79015 .29155 L
.79039 .29085 L
.79096 .28914 L
.79174 .28673 L
.79251 .28432 L
.7928 .28339 L
.79325 .28191 L
.79398 .2795 L
.79468 .27709 L
.79521 .27522 L
.79536 .27468 L
.79602 .27227 L
.79666 .26986 L
.79729 .26745 L
.79762 .26614 L
.79789 .26504 L
.79847 .26263 L
.79904 .26022 L
.79959 .25781 L
.80003 .2558 L
.80011 .2554 L
.80062 .25299 L
.80112 .25058 L
.80159 .24817 L
.80204 .24576 L
.80244 .2436 L
.80248 .24335 L
.80291 .24094 L
.80331 .23853 L
.8037 .23612 L
.80407 .23371 L
.80443 .2313 L
.80477 .22889 L
.80485 .22828 L
.80509 .22648 L
.8054 .22407 L
.80569 .22166 L
.80597 .21925 L
.80624 .21684 L
.80649 .21443 L
.80673 .21202 L
.80695 .20961 L
.80716 .2072 L
.80726 .20603 L
.80736 .20479 L
.80755 .20238 L
.80772 .19997 L
.80788 .19756 L
.80804 .19515 L
.80818 .19274 L
.80831 .19033 L
.80843 .18792 L
.80855 .18551 L
.80865 .1831 L
.80875 .18069 L
.80884 .17828 L
.80893 .17587 L
.809 .17346 L
.80908 .17105 L
.80914 .16864 L
.80921 .16623 L
.80927 .16382 L
.80933 .16141 L
.80939 .159 L
.80945 .15659 L
.8095 .15418 L
.80956 .15177 L
.80962 .14936 L
.80967 .14759 L
.80969 .14695 L
.80975 .14454 L
.80983 .14213 L
.80991 .13972 L
.80999 .13731 L
.81009 .1349 L
.81019 .13249 L
.81031 .13008 L
.81044 .12767 L
.81058 .12527 L
.81074 .12286 L
.81091 .12045 L
.8111 .11804 L
.81131 .11563 L
.81155 .11322 L
.8118 .11081 L
.81208 .10841 L
.81208 .1084 L
.81238 .10599 L
.81272 .10358 L
.81308 .10117 L
.81348 .09876 L
.8139 .09635 L
.81437 .09394 L
.81449 .09335 L
.81487 .09153 L
.81542 .08912 L
.816 .08671 L
.81664 .0843 L
.8169 .08335 L
.81732 .08189 L
.81805 .07948 L
.81884 .07707 L
.81931 .07572 L
.81969 .07466 L
.8206 .07225 L
.82157 .06984 L
.82172 .0695 L
.82262 .06743 L
.82375 .06502 L
.82413 .06424 L
.82495 .06261 L
.82625 .0602 L
.82654 .05968 L
.82764 .05779 L
.82895 .05568 L
.82914 .05538 L
.83075 .05297 L
.83136 .05211 L
.83249 .05056 L
.83377 .0489 L
.83437 .04815 L
.83618 .04601 L
.83641 .04574 L
.83859 .04338 L
.83863 .04333 L
.841 .04099 L
.84107 .04092 L
.84341 .0388 L
.84374 .03851 L
.84582 .0368 L
.84672 .0361 L
.84823 .03498 L
.85007 .03369 L
.85064 .03331 L
.85305 .03179 L
.85391 .03128 L
.85546 .03041 L
.85787 .02916 L
.85845 .02887 L
.86028 .02802 L
.86269 .027 L
.86409 .02646 L
.8651 .02609 L
.86751 .02529 L
.86992 .02459 L
.87204 .02405 L
.87233 .02399 L
.87473 .02348 L
.87714 .02306 L
.87955 .02274 L
.88196 .02251 L
.88437 .02236 L
.88678 .02231 L
.88919 .02234 L
.8916 .02246 L
.89401 .02266 L
.89642 .02295 L
.89883 .02333 L
.90124 .02379 L
.90241 .02405 L
.90365 .02435 L
.90606 .02499 L
.90847 .02573 L
.9106 .02646 L
.91088 .02656 L
.91329 .02749 L
.9157 .02852 L
.91648 .02887 L
.91811 .02965 L
.92052 .03088 L
.92126 .03128 L
.92293 .03223 L
.92534 .03369 L
.92534 .03369 L
.92775 .03528 L
.92893 .0361 L
.93016 .03699 L
.93215 .03851 L
.93257 .03884 L
.93498 .04084 L
.93507 .04092 L
.93739 .043 L
.93775 .04333 L
.9398 .04532 L
.94021 .04574 L
.94221 .04784 L
.9425 .04815 L
.94462 .05056 L
.94462 .05056 L
.9466 .05297 L
.94703 .05352 L
.94845 .05538 L
.94944 .05674 L
.95018 .05779 L
.95181 .0602 L
.95185 .06026 L
.95334 .06261 L
.95426 .06414 L
.95477 .06502 L
.95612 .06743 L
.95667 .06845 L
.95739 .06984 L
.95859 .07225 L
.95908 .07329 L
.95971 .07466 L
.96076 .07707 L
.96149 .07884 L
.96175 .07948 L
.96267 .08189 L
.96354 .0843 L
.9639 .08536 L
.96434 .08671 L
.9651 .08912 L
.9658 .09153 L
.96631 .0934 L
.96645 .09394 L
.96705 .09635 L
.9676 .09876 L
.96811 .10117 L
.96857 .10358 L
.96872 .1044 L
.96899 .10599 L
.96936 .1084 L
.9697 .11081 L
.96999 .11322 L
.97025 .11563 L
.97046 .11804 L
.97064 .12045 L
.97078 .12286 L
.97088 .12527 L
.97095 .12767 L
.97099 .13008 L
.97099 .13249 L
.97095 .1349 L
.97088 .13731 L
.97078 .13972 L
.97065 .14213 L
.97049 .14454 L
.97029 .14695 L
.97007 .14936 L
.96981 .15177 L
.96953 .15418 L
.96921 .15659 L
.96887 .159 L
.96872 .15996 L
.96849 .16141 L
.96809 .16382 L
.96766 .16623 L
.9672 .16864 L
.96671 .17105 L
.96631 .17296 L
.9662 .17346 L
.96566 .17587 L
.96509 .17828 L
.9645 .18069 L
.9639 .18301 L
.96388 .1831 L
.96323 .18551 L
.96256 .18792 L
.96186 .19033 L
.96149 .19157 L
.96113 .19274 L
.96039 .19515 L
.95961 .19756 L
.95908 .19917 L
.95881 .19997 L
.95799 .20238 L
.95714 .20479 L
.95667 .20608 L
.95626 .2072 L
.95536 .20961 L
.95444 .21202 L
.95426 .21248 L
.95349 .21443 L
.95252 .21684 L
.95185 .21847 L
.95153 .21925 L
.95051 .22166 L
.94946 .22407 L
.94944 .22412 L
.94839 .22648 L
.9473 .22889 L
.94703 .22949 L
.94619 .2313 L
.94505 .23371 L
.94462 .23461 L
.94389 .23612 L
.9427 .23853 L
.94221 .23952 L
.9415 .24094 L
.94026 .24335 L
.9398 .24424 L
.93901 .24576 L
.93773 .24817 L
.93739 .2488 L
.93643 .25058 L
.9351 .25299 L
.93498 .25321 L
.93375 .2554 L
.93257 .25748 L
.93238 .25781 L
.93099 .26022 L
.93016 .26162 L
.92957 .26263 L
.92813 .26504 L
.92775 .26566 L
.92666 .26745 L
.92534 .26958 L
.92517 .26986 L
.92366 .27227 L
.92293 .27341 L
.92212 .27468 L
.92056 .27709 L
.92052 .27714 L
.91898 .2795 L
.91811 .28079 L
.91737 .28191 L
.91573 .28432 L
.9157 .28436 L
.91408 .28673 L
.91329 .28786 L
.9124 .28914 L
.91088 .29128 L
.91069 .29155 L
.90896 .29396 L
.90847 .29463 L
.90721 .29637 L
.90606 .29792 L
.90543 .29878 L
.90365 .30114 L
.90362 .30119 L
.90179 .3036 L
.90124 .30431 L
.89994 .30601 L
.89883 .30742 L
.89805 .30842 L
.89642 .31048 L
.89615 .31083 L
.89421 .31324 L
.89401 .31348 L
.89225 .31564 L
.8916 .31644 L
.89027 .31805 L
.88919 .31934 L
.88825 .32046 L
.88678 .3222 L
.88621 .32287 L
.88437 .32501 L
.88414 .32528 L
.88204 .32769 L
.88196 .32778 L
.87992 .3301 L
.87955 .33051 L
.87776 .33251 L
.87714 .3332 L
.87558 .33492 L
.87473 .33585 L
.87336 .33733 L
.87233 .33846 L
.87112 .33974 L
.86992 .34103 L
.86885 .34215 L
.86751 .34356 L
.86654 .34456 L
.8651 .34606 L
.8642 .34697 L
.86269 .34852 L
.86183 .34938 L
.86028 .35095 L
.85943 .35179 L
.85787 .35335 L
.857 .3542 L
.85546 .35571 L
.85453 .35661 L
.85305 .35805 L
.85202 .35902 L
.85064 .36035 L
.84949 .36143 L
.84823 .36262 L
.84691 .36384 L
.84582 .36486 L
.8443 .36625 L
.84341 .36707 L
.84165 .36866 L
.841 .36925 L
.83896 .37107 L
.83859 .37141 L
.83624 .37348 L
.83618 .37354 L
.83377 .37564 L
.83347 .37589 L
.83136 .37771 L
.83066 .3783 L
.82895 .37976 L
.82781 .38071 L
.82654 .38178 L
.82492 .38312 L
.82413 .38378 L
.82198 .38553 L
.82172 .38575 L
.81931 .3877 L
.819 .38794 L
.8169 .38962 L
.81597 .39035 L
.81449 .39152 L
.81289 .39276 L
.81208 .3934 L
.80977 .39517 L
.80967 .39525 L
.80726 .39708 L
.80659 .39758 L
.80485 .39889 L
.80336 .39999 L
.80244 .40067 L
.80008 .4024 L
.80003 .40244 L
.79762 .40418 L
.79673 .40481 L
.79521 .4059 L
.79333 .40722 L
.7928 .4076 L
.79039 .40928 L
.78988 .40963 L
.78798 .41094 L
.78635 .41204 L
.78557 .41258 L
.78316 .41419 L
.78277 .41445 L
.78075 .41579 L
.77912 .41686 L
.77834 .41737 L
.77593 .41893 L
.7754 .41927 L
.77352 .42047 L
.7716 .42168 L
.77111 .42199 L
.7687 .4235 L
.76773 .42409 L
.76629 .42498 L
.76388 .42644 L
.76379 .4265 L
.76147 .4279 L
.75975 .42891 L
.75906 .42932 L
.75665 .43074 L
.75563 .43132 L
.75424 .43213 L
.75183 .43351 L
.75143 .43373 L
.74942 .43487 L
.74713 .43614 L
.74701 .43621 L
.7446 .43754 L
.74271 .43855 L
.74219 .43884 L
.73978 .44014 L
.7382 .44096 L
.73737 .44141 L
.73496 .44267 L
.73358 .44337 L
.73255 .44391 L
.73014 .44514 L
.72883 .44578 L
.72773 .44635 L
.72532 .44755 L
.72396 .44819 L
.72291 .44872 L
.7205 .44989 L
.71896 .4506 L
.71809 .45103 L
.71568 .45217 L
.71381 .45301 L
.71327 .45328 L
.71086 .45439 L
.70855 .45542 L
.70845 .45546 L
.70604 .45655 L
.70363 .4576 L
.70306 .45783 L
.70122 .45865 L
.69881 .45968 L
.69736 .46024 L
.6964 .46068 L
.69399 .46169 L
.6916 .46265 L
.69158 .46266 L
.68917 .46364 L
.68676 .4646 L
.68543 .46506 L
.68436 .46553 L
.68195 .46647 L
.67954 .46737 L
.67922 .46747 L
.67713 .46828 L
.67472 .46918 L
.67253 .46988 L
.67231 .47002 L
.6699 .4709 L
.66749 .47176 L
.66584 .47229 L
.66508 .47256 L
.66267 .47341 L
.66026 .47422 L
.65865 .4747 L
.65785 .47497 L
.65544 .47579 L
.65303 .47657 L
.65109 .47711 L
.65062 .47726 L
.64821 .47804 L
.6458 .47881 L
.64339 .47946 L
.64308 .47952 L
.64098 .48017 L
.63857 .48092 L
.63616 .48163 L
.63453 .48193 L
.63375 .48217 L
.63134 .48289 L
.62893 .48363 L
.62652 .48429 L
.62534 .48434 L
.62411 .4847 L
.6217 .48541 L
.61929 .48622 L
.61688 .48641 L
.61538 .48675 L
.61447 .487 L
.61206 .4877 L
.60965 .48868 L
.60724 .48856 L
.60483 .48911 L
.60429 .48916 L
.60242 .48957 L
.60001 .49061 L
.5976 .4905 L
.59519 .49097 L
.59278 .49148 L
.59148 .49157 L
.59037 .49192 L
.58796 .4923 L
.58555 .49266 L
.58314 .49301 L
.58073 .49341 L
.57832 .49394 L
.57647 .49398 L
.57591 .49435 L
.5735 .49465 L
.57109 .49488 L
.56868 .49504 L
.56627 .49516 L
.56386 .49524 L
.56145 .49535 L
.55915 .49398 L
.55904 .4923 L
.55663 .49225 L
.55422 .49194 L
.55188 .49157 L
.55181 .49001 L
.5494 .48917 L
.5494 .48916 L
.547 .48675 L
.54699 .48673 L
.54699 .48434 L
.54458 .48359 L
.54452 .48193 L
.54217 .47952 L
.53976 .48193 L
.54217 .48374 L
.54458 .48434 L
.5423 .48675 L
.54458 .48753 L
.54699 .48916 L
.54699 .49063 L
.54703 .49157 L
.5494 .49244 L
.54945 .49398 L
.55181 .49427 L
.55422 .49477 L
.55663 .49501 L
.55904 .49507 L
.55914 .49639 L
.56145 .49824 L
.56386 .49819 L
.56627 .49816 L
.56868 .49812 L
.57109 .49807 L
.5735 .49802 L
.57591 .49794 L
.57832 .49786 L
.58073 .49777 L
.58314 .49767 L
.58555 .49756 L
.58796 .49745 L
.59037 .49732 L
.59278 .49718 L
.59519 .49704 L
.5976 .49689 L
.60001 .49673 L
.60242 .49657 L
.60483 .49641 L
.60505 .49639 L
.60724 .49623 L
.60965 .49605 L
.61206 .49635 L
.61447 .496 L
.61688 .49571 L
.61929 .49545 L
.6217 .49521 L
.62411 .49499 L
.62652 .49477 L
.62893 .49455 L
.63134 .49434 L
.63375 .49414 L
.63559 .49398 L
.63616 .49394 L
.63857 .49375 L
.64098 .49353 L
.64339 .4933 L
.6458 .49307 L
.64821 .49283 L
.65062 .49258 L
.65303 .49234 L
.65544 .49209 L
.65785 .49184 L
.66026 .49159 L
.66044 .49157 L
.66267 .49134 L
.66508 .49108 L
.66749 .49082 L
.6699 .49055 L
.67231 .49028 L
.67472 .49 L
.67713 .48972 L
.67954 .48943 L
.68185 .48916 L
.68195 .48915 L
.68436 .48886 L
.68676 .48857 L
.68917 .48827 L
.69158 .48797 L
.69399 .48766 L
.6964 .48735 L
.69881 .48703 L
.70095 .48675 L
.70122 .48671 L
.70363 .48639 L
.70604 .48607 L
.70845 .48574 L
.71086 .48541 L
.71327 .48507 L
.71568 .48473 L
.71809 .48438 L
.71836 .48434 L
.7205 .48403 L
.72291 .48368 L
.72532 .48332 L
.72773 .48296 L
.73014 .4826 L
.73255 .48223 L
.73449 .48193 L
.73496 .48186 L
.73737 .48148 L
.73978 .4811 L
.74219 .48072 L
.7446 .48033 L
.74701 .47993 L
.74942 .47954 L
.74954 .47952 L
.75183 .47914 L
.75424 .47873 L
.75665 .47833 L
.75906 .47791 L
.76147 .4775 L
.76371 .47711 L
.76388 .47708 L
.76629 .47665 L
.7687 .47623 L
.77111 .47579 L
.77352 .47536 L
.77593 .47492 L
.77713 .4747 L
.77834 .47448 L
.78075 .47403 L
.78316 .47358 L
.78557 .47312 L
.78798 .47266 L
.78992 .47229 L
.79039 .4722 L
.7928 .47173 L
.79521 .47126 L
.79762 .47078 L
.80003 .4703 L
.80214 .46988 L
.80244 .46982 L
.80485 .46933 L
.80726 .46884 L
.80967 .46834 L
.81208 .46784 L
.81387 .46747 L
.81449 .46734 L
.8169 .46683 L
.81931 .46632 L
.82172 .4658 L
.82413 .46528 L
.82516 .46506 L
.82654 .46476 L
.82895 .46423 L
.83136 .4637 L
.83377 .46316 L
.83606 .46265 L
.83618 .46262 L
.83859 .46208 L
.841 .46153 L
.84341 .46098 L
.84582 .46042 L
.8466 .46024 L
.84823 .45986 L
.85064 .45929 L
.85305 .45873 L
.85546 .45815 L
.85681 .45783 L
.85787 .45758 L
.86028 .45699 L
.86269 .45641 L
.8651 .45582 L
.86673 .45542 L
.86751 .45523 L
.86992 .45463 L
.87233 .45403 L
.87473 .45342 L
.87638 .45301 L
.87714 .45281 L
.87955 .4522 L
.88196 .45158 L
.88437 .45096 L
.88578 .4506 L
.88678 .45034 L
.88919 .44971 L
.8916 .44907 L
.89401 .44844 L
.89494 .44819 L
.89642 .44779 L
.89883 .44715 L
.90124 .4465 L
.90365 .44584 L
.9039 .44578 L
.90606 .44519 L
.90847 .44453 L
.91088 .44386 L
.91266 .44337 L
.91329 .44319 L
.9157 .44252 L
.91811 .44184 L
.92052 .44116 L
.92123 .44096 L
.92293 .44047 L
.92534 .43979 L
.92775 .43909 L
.92963 .43855 L
.93016 .4384 L
.93257 .4377 L
.93498 .43699 L
.93739 .43628 L
.93788 .43614 L
.9398 .43557 L
.94221 .43486 L
.94462 .43414 L
.94598 .43373 L
.94703 .43341 L
.94944 .43269 L
.95185 .43196 L
.95395 .43132 L
.95426 .43122 L
.95667 .43049 L
.95908 .42975 L
.96149 .429 L
.96179 .42891 L
.9639 .42825 L
.96631 .4275 L
.96872 .42675 L
.96951 .4265 L
.97113 .42599 L
.97354 .42523 L
.97595 .42446 L
.97713 .42409 L
.97836 .4237 L
.98077 .42293 L
F
0 .996 .15 .002 k
.98077 .57695 m
.97836 .57619 L
.97748 .57591 L
.97595 .57543 L
.97354 .57467 L
.97113 .57392 L
.9698 .5735 L
.96872 .57316 L
.96631 .57241 L
.9639 .57167 L
.96203 .57109 L
.96149 .57093 L
.95908 .57019 L
.95667 .56945 L
.95426 .56872 L
.95414 .56868 L
.95185 .56799 L
.94944 .56726 L
.94703 .56654 L
.94614 .56627 L
.94462 .56582 L
.94221 .5651 L
.9398 .56439 L
.93801 .56386 L
.93739 .56368 L
.93498 .56298 L
.93257 .56227 L
.93016 .56158 L
.92973 .56145 L
.92775 .56088 L
.92534 .56019 L
.92293 .5595 L
.92131 .55904 L
.92052 .55882 L
.91811 .55814 L
.9157 .55746 L
.91329 .55679 L
.91271 .55663 L
.91088 .55612 L
.90847 .55546 L
.90606 .5548 L
.90394 .55422 L
.90365 .55414 L
.90124 .55349 L
.89883 .55284 L
.89642 .5522 L
.89498 .55181 L
.89401 .55156 L
.8916 .55092 L
.88919 .55029 L
.88678 .54966 L
.8858 .5494 L
.88437 .54903 L
.88196 .54841 L
.87955 .54779 L
.87714 .54718 L
.8764 .54699 L
.87473 .54657 L
.87233 .54597 L
.86992 .54537 L
.86751 .54477 L
.86674 .54458 L
.8651 .54418 L
.86269 .54359 L
.86028 .543 L
.85787 .54242 L
.85682 .54217 L
.85546 .54185 L
.85305 .54127 L
.85064 .5407 L
.84823 .54014 L
.8466 .53976 L
.84582 .53958 L
.84341 .53902 L
.841 .53847 L
.83859 .53792 L
.83618 .53738 L
.83606 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82516 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52552 L
.77713 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.5435 .61688 L
.54217 .618 L
.54055 .61929 L
.53976 .61988 L
.53735 .62156 L
.53719 .6217 L
.53494 .62282 L
.53331 .62411 L
.53253 .62453 L
.53012 .62559 L
.52841 .62652 L
.52771 .62678 L
.5253 .62741 L
.52289 .62796 L
.52048 .62792 L
.51807 .62677 L
.5179 .62652 L
.51717 .62411 L
.518 .6217 L
.51807 .62161 L
.52048 .61962 L
.52106 .61929 L
.52289 .61787 L
.5253 .61708 L
.52573 .61688 L
.52771 .61588 L
.53012 .61452 L
.53022 .61447 L
.53253 .6131 L
.53412 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60133 L
.53349 .60242 L
.53253 .60311 L
.53012 .60461 L
.52991 .60483 L
.52771 .60616 L
.52562 .60724 L
.5253 .60738 L
.52289 .60852 L
.52048 .6093 L
.51965 .60965 L
.51807 .60998 L
.51566 .60992 L
.51412 .60965 L
.51325 .60894 L
.51261 .60724 L
.51325 .60551 L
.51392 .60483 L
.51566 .60368 L
.51807 .60249 L
.51831 .60242 L
.52048 .60152 L
.52289 .60035 L
.52367 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5036 .46024 L
.50354 .45783 L
.50358 .45542 L
.5036 .45301 L
.50361 .45236 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .4465 L
.50361 .44688 L
.50354 .44578 L
.50361 .44495 L
.50602 .44383 L
.50838 .44337 L
.50602 .44139 L
.50364 .44096 L
.50602 .43941 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43893 L
.50835 .43855 L
.50602 .43696 L
.50427 .43614 L
.50602 .43501 L
.50843 .43552 L
.51044 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .43236 L
.50602 .43184 L
.50562 .43132 L
.50602 .42995 L
.50843 .42961 L
.51084 .42994 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .42731 L
.51084 .42682 L
.51035 .4265 L
.50843 .42592 L
.50646 .42409 L
.50843 .42256 L
.51084 .42277 L
.51325 .42368 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .4194 L
.513 .41927 L
.51084 .41839 L
.50843 .41725 L
.50807 .41686 L
.50843 .41465 L
.50859 .41445 L
.51084 .41411 L
.51282 .41445 L
.51325 .41462 L
.51566 .41526 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .33692 L
.66997 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66998 .32528 L
.6699 .32296 L
.66989 .32287 L
.66978 .32046 L
.66962 .31805 L
.66944 .31564 L
.66922 .31324 L
.66897 .31083 L
.66868 .30842 L
.66835 .30601 L
.66799 .3036 L
.6676 .30119 L
.66749 .30053 L
.66717 .29878 L
.66671 .29637 L
.66621 .29396 L
.66568 .29155 L
.66511 .28914 L
.66508 .28902 L
.6645 .28673 L
.66386 .28432 L
.66318 .28191 L
.66267 .28018 L
.66246 .2795 L
.66171 .27709 L
.66092 .27468 L
.66026 .27273 L
.6601 .27227 L
.65923 .26986 L
.65833 .26745 L
.65785 .26619 L
.6574 .26504 L
.65643 .26263 L
.65544 .26026 L
.65542 .26022 L
.65438 .25781 L
.6533 .2554 L
.65303 .2548 L
.65219 .25299 L
.65105 .25058 L
.65062 .24969 L
.64988 .24817 L
.64868 .24576 L
.64821 .24483 L
.64745 .24335 L
.64621 .24094 L
.6458 .24017 L
.64494 .23853 L
.64366 .23612 L
.64339 .23562 L
.64237 .23371 L
.64107 .2313 L
.64098 .23113 L
.63978 .22889 L
.63857 .22662 L
.6385 .22648 L
.63723 .22407 L
.63616 .22198 L
.636 .22166 L
.6348 .21925 L
.63375 .21707 L
.63364 .21684 L
.63255 .21443 L
.63152 .21202 L
.63134 .21159 L
.63057 .20961 L
.62971 .2072 L
.62894 .20479 L
.62893 .20475 L
.62829 .20238 L
.62775 .19997 L
.62735 .19756 L
.62708 .19515 L
.62697 .19274 L
.62701 .19033 L
.62724 .18792 L
.62766 .18551 L
.62829 .1831 L
.62893 .18127 L
.62916 .18069 L
.63032 .17828 L
.63134 .17657 L
.63181 .17587 L
.63373 .17346 L
.63375 .17344 L
.63616 .17112 L
.63624 .17105 L
.63857 .16933 L
.63969 .16864 L
.64098 .16794 L
.64339 .16687 L
.64525 .16623 L
.6458 .16607 L
.64821 .16551 L
.65062 .16517 L
.65303 .16502 L
.65544 .16506 L
.65785 .16528 L
.66026 .16567 L
.66266 .16623 L
.66267 .16624 L
.66508 .16697 L
.66749 .16787 L
.66926 .16864 L
.6699 .16895 L
.67231 .1702 L
.67379 .17105 L
.67472 .17162 L
.67713 .17324 L
.67744 .17346 L
.67954 .17505 L
.68056 .17587 L
.68195 .17706 L
.6833 .17828 L
.68436 .17929 L
.68576 .18069 L
.68676 .18175 L
.68799 .1831 L
.68917 .18447 L
.69005 .18551 L
.69158 .18745 L
.69195 .18792 L
.69371 .19033 L
.69399 .19073 L
.69536 .19274 L
.6964 .19435 L
.69691 .19515 L
.69836 .19756 L
.69881 .19834 L
.69973 .19997 L
.70102 .20238 L
.70122 .20277 L
.70224 .20479 L
.7034 .2072 L
.70363 .20771 L
.70449 .20961 L
.70553 .21202 L
.70604 .21327 L
.70651 .21443 L
.70744 .21684 L
.70832 .21925 L
.70845 .21962 L
.70916 .22166 L
.70995 .22407 L
.7107 .22648 L
.71086 .22703 L
.71141 .22889 L
.71208 .2313 L
.71271 .23371 L
.71327 .236 L
.7133 .23612 L
.71386 .23853 L
.71439 .24094 L
.71488 .24335 L
.71533 .24576 L
.71568 .24773 L
.71576 .24817 L
.71615 .25058 L
.71651 .25299 L
.71684 .2554 L
.71714 .25781 L
.71742 .26022 L
.71766 .26263 L
.71787 .26504 L
.71805 .26745 L
.71809 .26804 L
.71821 .26986 L
.71833 .27227 L
.71843 .27468 L
.7185 .27709 L
.71855 .2795 L
.71856 .28191 L
.71855 .28432 L
.71851 .28673 L
.71844 .28914 L
.71835 .29155 L
.71823 .29396 L
.71809 .29619 L
.71808 .29637 L
.7179 .29878 L
.7177 .30119 L
.71747 .3036 L
.71721 .30601 L
.71693 .30842 L
.71662 .31083 L
.71628 .31324 L
.71591 .31564 L
.71568 .31707 L
.71551 .31805 L
.71509 .32046 L
.71464 .32287 L
.71416 .32528 L
.71365 .32769 L
.71327 .32944 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71134 .33733 L
.71086 .33911 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35446 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38222 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36435 L
.75457 .36384 L
.75617 .36143 L
.75665 .3607 L
.75772 .35902 L
.75906 .35693 L
.75926 .35661 L
.76075 .3542 L
.76147 .35304 L
.76222 .35179 L
.76366 .34938 L
.76388 .34901 L
.76506 .34697 L
.76629 .34483 L
.76644 .34456 L
.76779 .34215 L
.7687 .3405 L
.76911 .33974 L
.7704 .33733 L
.77111 .336 L
.77167 .33492 L
.77291 .33251 L
.77352 .33131 L
.77412 .3301 L
.77531 .32769 L
.77593 .32641 L
.77647 .32528 L
.7776 .32287 L
.77834 .32128 L
.77871 .32046 L
.77979 .31805 L
.78075 .31589 L
.78085 .31564 L
.78189 .31324 L
.7829 .31083 L
.78316 .31021 L
.78389 .30842 L
.78486 .30601 L
.78557 .30419 L
.7858 .3036 L
.78672 .30119 L
.78761 .29878 L
.78798 .29778 L
.78849 .29637 L
.78934 .29396 L
.79017 .29155 L
.79039 .29091 L
.79098 .28914 L
.79177 .28673 L
.79254 .28432 L
.7928 .28348 L
.79328 .28191 L
.79401 .2795 L
.79472 .27709 L
.79521 .27536 L
.7954 .27468 L
.79607 .27227 L
.79671 .26986 L
.79734 .26745 L
.79762 .26636 L
.79795 .26504 L
.79854 .26263 L
.79911 .26022 L
.79966 .25781 L
.80003 .25618 L
.8002 .2554 L
.80072 .25299 L
.80122 .25058 L
.8017 .24817 L
.80216 .24576 L
.80244 .2443 L
.80261 .24335 L
.80305 .24094 L
.80346 .23853 L
.80386 .23612 L
.80425 .23371 L
.80462 .2313 L
.80485 .22977 L
.80498 .22889 L
.80532 .22648 L
.80564 .22407 L
.80596 .22166 L
.80626 .21925 L
.80655 .21684 L
.80682 .21443 L
.80708 .21202 L
.80726 .21036 L
.80734 .20961 L
.80758 .2072 L
.80781 .20479 L
.80803 .20238 L
.80824 .19997 L
.80844 .19756 L
.80863 .19515 L
.80881 .19274 L
.80899 .19033 L
.80916 .18792 L
.80933 .18551 L
.80949 .1831 L
.80964 .18069 L
.80967 .1803 L
.8098 .17828 L
.80994 .17587 L
.81009 .17346 L
.81024 .17105 L
.81038 .16864 L
.81053 .16623 L
.81068 .16382 L
.81083 .16141 L
.81098 .159 L
.81114 .15659 L
.81131 .15418 L
.81148 .15177 L
.81166 .14936 L
.81185 .14695 L
.81205 .14454 L
.81208 .14419 L
.81226 .14213 L
.81249 .13972 L
.81273 .13731 L
.81299 .1349 L
.81326 .13249 L
.81356 .13008 L
.81388 .12767 L
.81422 .12527 L
.81449 .12349 L
.81459 .12286 L
.81498 .12045 L
.8154 .11804 L
.81586 .11563 L
.81634 .11322 L
.81687 .11081 L
.8169 .11067 L
.81743 .1084 L
.81803 .10599 L
.81868 .10358 L
.81931 .10137 L
.81937 .10117 L
.82011 .09876 L
.8209 .09635 L
.82172 .09404 L
.82175 .09394 L
.82266 .09153 L
.82364 .08912 L
.82413 .08797 L
.82468 .08671 L
.8258 .0843 L
.82654 .08281 L
.827 .08189 L
.82829 .07948 L
.82895 .07831 L
.82967 .07707 L
.83116 .07466 L
.83136 .07435 L
.83276 .07225 L
.83377 .07082 L
.83449 .06984 L
.83618 .06765 L
.83635 .06743 L
.83838 .06502 L
.83859 .06478 L
.84059 .06261 L
.841 .06218 L
.84301 .0602 L
.84341 .05982 L
.84567 .05779 L
.84582 .05767 L
.84823 .0557 L
.84865 .05538 L
.85064 .05391 L
.852 .05297 L
.85305 .05228 L
.85546 .0508 L
.85586 .05056 L
.85787 .04945 L
.86028 .04824 L
.86046 .04815 L
.86269 .04714 L
.8651 .04617 L
.86625 .04574 L
.86751 .04531 L
.86992 .04455 L
.87233 .0439 L
.87473 .04335 L
.87483 .04333 L
.87714 .0429 L
.87955 .04254 L
.88196 .04228 L
.88437 .04211 L
.88678 .04204 L
.88919 .04206 L
.8916 .04216 L
.89401 .04236 L
.89642 .04265 L
.89883 .04303 L
.9004 .04333 L
.90124 .04351 L
.90365 .04408 L
.90606 .04474 L
.90847 .0455 L
.90917 .04574 L
.91088 .04636 L
.91329 .04733 L
.91515 .04815 L
.9157 .0484 L
.91811 .04959 L
.91994 .05056 L
.92052 .05089 L
.92293 .05231 L
.92399 .05297 L
.92534 .05386 L
.92753 .05538 L
.92775 .05554 L
.93016 .05737 L
.93069 .05779 L
.93257 .05935 L
.93354 .0602 L
.93498 .0615 L
.93615 .06261 L
.93739 .06384 L
.93854 .06502 L
.9398 .06638 L
.94074 .06743 L
.94221 .06914 L
.94279 .06984 L
.94462 .07216 L
.94469 .07225 L
.94646 .07466 L
.94703 .07547 L
.94811 .07707 L
.94944 .07913 L
.94966 .07948 L
.9511 .08189 L
.95185 .08321 L
.95245 .0843 L
.95372 .08671 L
.95426 .0878 L
.9549 .08912 L
.95601 .09153 L
.95667 .09306 L
.95704 .09394 L
.958 .09635 L
.9589 .09876 L
.95908 .09926 L
.95974 .10117 L
.96051 .10358 L
.96123 .10599 L
.96149 .10691 L
.96189 .1084 L
.9625 .11081 L
.96306 .11322 L
.96356 .11563 L
.9639 .11738 L
.96402 .11804 L
.96443 .12045 L
.9648 .12286 L
.96512 .12527 L
.96539 .12767 L
.96563 .13008 L
.96582 .13249 L
.96597 .1349 L
.96609 .13731 L
.96616 .13972 L
.9662 .14213 L
.96619 .14454 L
.96616 .14695 L
.96608 .14936 L
.96598 .15177 L
.96583 .15418 L
.96565 .15659 L
.96544 .159 L
.9652 .16141 L
.96492 .16382 L
.96461 .16623 L
.96427 .16864 L
.9639 .17105 L
.9639 .17105 L
.9635 .17346 L
.96306 .17587 L
.9626 .17828 L
.9621 .18069 L
.96158 .1831 L
.96149 .18351 L
.96103 .18551 L
.96045 .18792 L
.95984 .19033 L
.9592 .19274 L
.95908 .19317 L
.95853 .19515 L
.95783 .19756 L
.95711 .19997 L
.95667 .20139 L
.95636 .20238 L
.95558 .20479 L
.95478 .2072 L
.95426 .20871 L
.95394 .20961 L
.95309 .21202 L
.9522 .21443 L
.95185 .21537 L
.95129 .21684 L
.95035 .21925 L
.94944 .22153 L
.94939 .22166 L
.9484 .22407 L
.94738 .22648 L
.94703 .2273 L
.94634 .22889 L
.94528 .2313 L
.94462 .23275 L
.94418 .23371 L
.94307 .23612 L
.94221 .23793 L
.94192 .23853 L
.94076 .24094 L
.9398 .24287 L
.93956 .24335 L
.93835 .24576 L
.93739 .24762 L
.9371 .24817 L
.93584 .25058 L
.93498 .25218 L
.93454 .25299 L
.93323 .2554 L
.93257 .25658 L
.93189 .25781 L
.93052 .26022 L
.93016 .26084 L
.92913 .26263 L
.92775 .26497 L
.92771 .26504 L
.92627 .26745 L
.92534 .26898 L
.92481 .26986 L
.92331 .27227 L
.92293 .27288 L
.9218 .27468 L
.92052 .27668 L
.92026 .27709 L
.9187 .2795 L
.91811 .28038 L
.91711 .28191 L
.9157 .284 L
.91549 .28432 L
.91385 .28673 L
.91329 .28754 L
.91219 .28914 L
.91088 .291 L
.91049 .29155 L
.90878 .29396 L
.90847 .29438 L
.90704 .29637 L
.90606 .2977 L
.90527 .29878 L
.90365 .30095 L
.90348 .30119 L
.90166 .3036 L
.90124 .30414 L
.89981 .30601 L
.89883 .30727 L
.89794 .30842 L
.89642 .31034 L
.89604 .31083 L
.89412 .31324 L
.89401 .31336 L
.89216 .31564 L
.8916 .31633 L
.89018 .31805 L
.88919 .31925 L
.88818 .32046 L
.88678 .32212 L
.88614 .32287 L
.88437 .32494 L
.88408 .32528 L
.88199 .32769 L
.88196 .32772 L
.87987 .3301 L
.87955 .33046 L
.87772 .33251 L
.87714 .33315 L
.87554 .33492 L
.87473 .3358 L
.87333 .33733 L
.87233 .33842 L
.87109 .33974 L
.86992 .34099 L
.86882 .34215 L
.86751 .34353 L
.86651 .34456 L
.8651 .34603 L
.86418 .34697 L
.86269 .3485 L
.86181 .34938 L
.86028 .35093 L
.85941 .35179 L
.85787 .35333 L
.85698 .3542 L
.85546 .3557 L
.85451 .35661 L
.85305 .35803 L
.85201 .35902 L
.85064 .36034 L
.84947 .36143 L
.84823 .36261 L
.8469 .36384 L
.84582 .36485 L
.84429 .36625 L
.84341 .36706 L
.84164 .36866 L
.841 .36925 L
.83896 .37107 L
.83859 .3714 L
.83623 .37348 L
.83618 .37353 L
.83377 .37563 L
.83347 .37589 L
.83136 .37771 L
.83066 .3783 L
.82895 .37976 L
.82781 .38071 L
.82654 .38178 L
.82492 .38312 L
.82413 .38378 L
.82198 .38553 L
.82172 .38575 L
.81931 .3877 L
.819 .38794 L
.8169 .38962 L
.81597 .39035 L
.81449 .39152 L
.81289 .39276 L
.81208 .3934 L
.80977 .39517 L
.80967 .39525 L
.80726 .39708 L
.80659 .39758 L
.80485 .39889 L
.80336 .39999 L
.80244 .40067 L
.80008 .4024 L
.80003 .40244 L
.79762 .40418 L
.79673 .40481 L
.79521 .4059 L
.79333 .40722 L
.7928 .4076 L
.79039 .40928 L
.78988 .40963 L
.78798 .41094 L
.78635 .41204 L
.78557 .41258 L
.78316 .41419 L
.78277 .41445 L
.78075 .41579 L
.77912 .41686 L
.77834 .41737 L
.77593 .41893 L
.7754 .41927 L
.77352 .42047 L
.7716 .42168 L
.77111 .42199 L
.7687 .4235 L
.76773 .42409 L
.76629 .42498 L
.76388 .42644 L
.76379 .4265 L
.76147 .4279 L
.75975 .42891 L
.75906 .42932 L
.75665 .43074 L
.75563 .43132 L
.75424 .43213 L
.75183 .43351 L
.75143 .43373 L
.74942 .43487 L
.74713 .43614 L
.74701 .43621 L
.7446 .43754 L
.74271 .43855 L
.74219 .43884 L
.73978 .44014 L
.7382 .44096 L
.73737 .44141 L
.73496 .44267 L
.73358 .44337 L
.73255 .44391 L
.73014 .44514 L
.72883 .44578 L
.72773 .44635 L
.72532 .44755 L
.72396 .44819 L
.72291 .44872 L
.7205 .44989 L
.71896 .4506 L
.71809 .45103 L
.71568 .45217 L
.71381 .45301 L
.71327 .45328 L
.71086 .45439 L
.70855 .45542 L
.70845 .45546 L
.70604 .45655 L
.70363 .4576 L
.70306 .45783 L
.70122 .45865 L
.69881 .45968 L
.69736 .46024 L
.6964 .46068 L
.69399 .46169 L
.6916 .46265 L
.69158 .46266 L
.68917 .46364 L
.68676 .4646 L
.68543 .46506 L
.68436 .46553 L
.68195 .46647 L
.67954 .46737 L
.67922 .46747 L
.67713 .46828 L
.67472 .46918 L
.67253 .46988 L
.67231 .47002 L
.6699 .4709 L
.66749 .47176 L
.66584 .47229 L
.66508 .47256 L
.66267 .47341 L
.66026 .47422 L
.65865 .4747 L
.65785 .47497 L
.65544 .47579 L
.65303 .47657 L
.65109 .47711 L
.65062 .47726 L
.64821 .47804 L
.6458 .47881 L
.64339 .47946 L
.64308 .47952 L
.64098 .48017 L
.63857 .48092 L
.63616 .48163 L
.63453 .48193 L
.63375 .48217 L
.63134 .48289 L
.62893 .48363 L
.62652 .48429 L
.62534 .48434 L
.62411 .4847 L
.6217 .48541 L
.61929 .48622 L
.61688 .48641 L
.61538 .48675 L
.61447 .487 L
.61206 .4877 L
.60965 .48868 L
.60724 .48856 L
.60483 .48911 L
.60429 .48916 L
.60242 .48957 L
.60001 .49061 L
.5976 .4905 L
.59519 .49097 L
.59278 .49148 L
.59148 .49157 L
.59037 .49192 L
.58796 .4923 L
.58555 .49266 L
.58314 .49301 L
.58073 .49341 L
.57832 .49394 L
.57647 .49398 L
.57591 .49435 L
.5735 .49465 L
.57109 .49488 L
.56868 .49504 L
.56627 .49516 L
.56386 .49524 L
.56145 .49535 L
.55915 .49398 L
.55904 .4923 L
.55663 .49225 L
.55422 .49194 L
.55188 .49157 L
.55181 .49001 L
.5494 .48917 L
.5494 .48916 L
.547 .48675 L
.54699 .48673 L
.54699 .48434 L
.54458 .48359 L
.54452 .48193 L
.54217 .47952 L
.53976 .48193 L
.54217 .48374 L
.54458 .48434 L
.5423 .48675 L
.54458 .48753 L
.54699 .48916 L
.54699 .49063 L
.54703 .49157 L
.5494 .49244 L
.54945 .49398 L
.55181 .49427 L
.55422 .49477 L
.55663 .49501 L
.55904 .49507 L
.55914 .49639 L
.56145 .49824 L
.56386 .49819 L
.56627 .49816 L
.56868 .49812 L
.57109 .49807 L
.5735 .49802 L
.57591 .49794 L
.57832 .49786 L
.58073 .49777 L
.58314 .49767 L
.58555 .49756 L
.58796 .49745 L
.59037 .49732 L
.59278 .49718 L
.59519 .49704 L
.5976 .49689 L
.60001 .49673 L
.60242 .49657 L
.60483 .49641 L
.60505 .49639 L
.60724 .49623 L
.60965 .49605 L
.61206 .49635 L
.61447 .496 L
.61688 .49571 L
.61929 .49545 L
.6217 .49521 L
.62411 .49499 L
.62652 .49477 L
.62893 .49455 L
.63134 .49434 L
.63375 .49414 L
.63559 .49398 L
.63616 .49394 L
.63857 .49375 L
.64098 .49353 L
.64339 .4933 L
.6458 .49307 L
.64821 .49283 L
.65062 .49258 L
.65303 .49234 L
.65544 .49209 L
.65785 .49184 L
.66026 .49159 L
.66044 .49157 L
.66267 .49134 L
.66508 .49108 L
.66749 .49082 L
.6699 .49055 L
.67231 .49028 L
.67472 .49 L
.67713 .48972 L
.67954 .48943 L
.68185 .48916 L
.68195 .48915 L
.68436 .48886 L
.68676 .48857 L
.68917 .48827 L
.69158 .48797 L
.69399 .48766 L
.6964 .48735 L
.69881 .48703 L
.70095 .48675 L
.70122 .48671 L
.70363 .48639 L
.70604 .48607 L
.70845 .48574 L
.71086 .48541 L
.71327 .48507 L
.71568 .48473 L
.71809 .48438 L
.71836 .48434 L
.7205 .48403 L
.72291 .48368 L
.72532 .48332 L
.72773 .48296 L
.73014 .4826 L
.73255 .48223 L
.73449 .48193 L
.73496 .48186 L
.73737 .48148 L
.73978 .4811 L
.74219 .48072 L
.7446 .48033 L
.74701 .47993 L
.74942 .47954 L
.74954 .47952 L
.75183 .47914 L
.75424 .47873 L
.75665 .47833 L
.75906 .47791 L
.76147 .4775 L
.76371 .47711 L
.76388 .47708 L
.76629 .47665 L
.7687 .47623 L
.77111 .47579 L
.77352 .47536 L
.77593 .47492 L
.77713 .4747 L
.77834 .47448 L
.78075 .47403 L
.78316 .47358 L
.78557 .47312 L
.78798 .47266 L
.78992 .47229 L
.79039 .4722 L
.7928 .47173 L
.79521 .47126 L
.79762 .47078 L
.80003 .4703 L
.80214 .46988 L
.80244 .46982 L
.80485 .46933 L
.80726 .46884 L
.80967 .46834 L
.81208 .46784 L
.81387 .46747 L
.81449 .46734 L
.8169 .46683 L
.81931 .46632 L
.82172 .4658 L
.82413 .46528 L
.82516 .46506 L
.82654 .46476 L
.82895 .46423 L
.83136 .4637 L
.83377 .46316 L
.83606 .46265 L
.83618 .46262 L
.83859 .46208 L
.841 .46153 L
.84341 .46098 L
.84582 .46042 L
.8466 .46024 L
.84823 .45986 L
.85064 .4593 L
.85305 .45873 L
.85546 .45815 L
.85682 .45783 L
.85787 .45758 L
.86028 .457 L
.86269 .45641 L
.8651 .45582 L
.86674 .45542 L
.86751 .45523 L
.86992 .45463 L
.87233 .45403 L
.87473 .45343 L
.8764 .45301 L
.87714 .45282 L
.87955 .45221 L
.88196 .45159 L
.88437 .45097 L
.8858 .4506 L
.88678 .45034 L
.88919 .44971 L
.8916 .44908 L
.89401 .44844 L
.89498 .44819 L
.89642 .4478 L
.89883 .44716 L
.90124 .44651 L
.90365 .44586 L
.90394 .44578 L
.90606 .4452 L
.90847 .44454 L
.91088 .44388 L
.91271 .44337 L
.91329 .44321 L
.9157 .44254 L
.91811 .44186 L
.92052 .44118 L
.92131 .44096 L
.92293 .4405 L
.92534 .43981 L
.92775 .43912 L
.92973 .43855 L
.93016 .43842 L
.93257 .43773 L
.93498 .43702 L
.93739 .43632 L
.93801 .43614 L
.9398 .43561 L
.94221 .4349 L
.94462 .43418 L
.94614 .43373 L
.94703 .43346 L
.94944 .43274 L
.95185 .43201 L
.95414 .43132 L
.95426 .43128 L
.95667 .43055 L
.95908 .42981 L
.96149 .42907 L
.96203 .42891 L
.9639 .42833 L
.96631 .42759 L
.96872 .42684 L
.9698 .4265 L
.97113 .42608 L
.97354 .42533 L
.97595 .42457 L
.97748 .42409 L
.97836 .42381 L
.98077 .42305 L
F
0 .996 .007 .001 k
.98077 .57678 m
.97836 .57603 L
.97799 .57591 L
.97595 .57527 L
.97354 .57453 L
.97113 .57378 L
.97022 .5735 L
.96872 .57304 L
.96631 .5723 L
.9639 .57156 L
.96237 .57109 L
.96149 .57082 L
.95908 .57009 L
.95667 .56936 L
.95442 .56868 L
.95426 .56863 L
.95185 .56791 L
.94944 .56719 L
.94703 .56647 L
.94636 .56627 L
.94462 .56575 L
.94221 .56504 L
.9398 .56433 L
.93819 .56386 L
.93739 .56363 L
.93498 .56293 L
.93257 .56223 L
.93016 .56153 L
.92987 .56145 L
.92775 .56084 L
.92534 .56015 L
.92293 .55947 L
.92142 .55904 L
.92052 .55879 L
.91811 .55811 L
.9157 .55744 L
.91329 .55677 L
.9128 .55663 L
.91088 .5561 L
.90847 .55544 L
.90606 .55478 L
.90401 .55422 L
.90365 .55413 L
.90124 .55347 L
.89883 .55283 L
.89642 .55218 L
.89502 .55181 L
.89401 .55154 L
.8916 .55091 L
.88919 .55028 L
.88678 .54965 L
.88583 .5494 L
.88437 .54902 L
.88196 .5484 L
.87955 .54779 L
.87714 .54718 L
.87642 .54699 L
.87473 .54657 L
.87233 .54596 L
.86992 .54536 L
.86751 .54477 L
.86676 .54458 L
.8651 .54417 L
.86269 .54358 L
.86028 .543 L
.85787 .54242 L
.85683 .54217 L
.85546 .54184 L
.85305 .54127 L
.85064 .5407 L
.84823 .54014 L
.84661 .53976 L
.84582 .53958 L
.84341 .53902 L
.841 .53847 L
.83859 .53792 L
.83618 .53738 L
.83607 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82516 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81387 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52552 L
.77713 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.5435 .61688 L
.54217 .618 L
.54055 .61929 L
.53976 .61988 L
.53735 .62156 L
.53719 .6217 L
.53494 .62281 L
.53328 .62411 L
.53253 .62451 L
.53012 .62555 L
.52824 .62652 L
.52771 .6267 L
.5253 .62726 L
.52289 .62766 L
.52048 .62735 L
.51912 .62652 L
.51807 .62499 L
.51796 .62411 L
.51807 .62299 L
.51869 .6217 L
.52048 .6199 L
.52139 .61929 L
.52289 .61799 L
.5253 .61712 L
.5258 .61688 L
.52771 .61589 L
.53012 .61453 L
.53023 .61447 L
.53253 .6131 L
.53412 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60133 L
.53349 .60242 L
.53253 .60311 L
.53012 .60461 L
.52991 .60483 L
.52771 .60616 L
.52561 .60724 L
.5253 .60737 L
.52289 .6085 L
.52048 .60923 L
.51937 .60965 L
.51807 .60983 L
.51566 .6097 L
.51533 .60965 L
.51327 .60724 L
.51438 .60483 L
.51566 .60384 L
.51807 .60254 L
.51843 .60242 L
.52048 .60154 L
.52289 .60036 L
.52367 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5036 .46024 L
.50354 .45783 L
.50358 .45542 L
.5036 .45301 L
.50361 .45242 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .4465 L
.50361 .44662 L
.50356 .44578 L
.50361 .44519 L
.50602 .44384 L
.50838 .44337 L
.50602 .44138 L
.50366 .44096 L
.50602 .43945 L
.50832 .44096 L
.50843 .44208 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43893 L
.50835 .43855 L
.50602 .43689 L
.50452 .43614 L
.50602 .43509 L
.50843 .43553 L
.51044 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .43235 L
.50602 .43173 L
.50573 .43132 L
.50602 .43017 L
.50843 .42963 L
.51084 .42995 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .4273 L
.51084 .42681 L
.51036 .4265 L
.50843 .42584 L
.50685 .42409 L
.50843 .42264 L
.51084 .42279 L
.51325 .42368 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41939 L
.51301 .41927 L
.51084 .41834 L
.50843 .41699 L
.50834 .41686 L
.50843 .41526 L
.50899 .41445 L
.51084 .41422 L
.51277 .41445 L
.51325 .41464 L
.51566 .41526 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .33693 L
.66997 .33492 L
.67002 .33251 L
.67004 .3301 L
.67002 .32769 L
.66998 .32528 L
.6699 .32294 L
.66989 .32287 L
.66978 .32046 L
.66963 .31805 L
.66944 .31564 L
.66922 .31324 L
.66897 .31083 L
.66868 .30842 L
.66836 .30601 L
.668 .3036 L
.66761 .30119 L
.66749 .30049 L
.66718 .29878 L
.66672 .29637 L
.66622 .29396 L
.66569 .29155 L
.66512 .28914 L
.66508 .28896 L
.66452 .28673 L
.66388 .28432 L
.6632 .28191 L
.66267 .28009 L
.66249 .2795 L
.66174 .27709 L
.66096 .27468 L
.66026 .2726 L
.66014 .27227 L
.65929 .26986 L
.6584 .26745 L
.65785 .266 L
.65748 .26504 L
.65652 .26263 L
.65553 .26022 L
.65544 .25999 L
.65451 .25781 L
.65346 .2554 L
.65303 .25444 L
.65238 .25299 L
.65127 .25058 L
.65062 .24919 L
.65014 .24817 L
.64898 .24576 L
.64821 .24417 L
.64781 .24335 L
.64663 .24094 L
.6458 .23927 L
.64543 .23853 L
.64423 .23612 L
.64339 .23443 L
.64304 .23371 L
.64185 .2313 L
.64098 .22951 L
.64068 .22889 L
.63954 .22648 L
.63857 .22438 L
.63843 .22407 L
.63737 .22166 L
.63636 .21925 L
.63616 .21876 L
.63542 .21684 L
.63455 .21443 L
.63377 .21202 L
.63375 .21196 L
.63308 .20961 L
.63251 .2072 L
.63205 .20479 L
.63172 .20238 L
.63153 .19997 L
.63149 .19756 L
.63161 .19515 L
.63192 .19274 L
.63243 .19033 L
.63316 .18792 L
.63375 .18641 L
.63415 .18551 L
.63544 .1831 L
.63616 .18199 L
.63711 .18069 L
.63857 .179 L
.63927 .17828 L
.64098 .17677 L
.64216 .17587 L
.64339 .17506 L
.6458 .17373 L
.64638 .17346 L
.64821 .17273 L
.65062 .17199 L
.65303 .1715 L
.65544 .17122 L
.65785 .17114 L
.66026 .17126 L
.66267 .17156 L
.66508 .17204 L
.66749 .1727 L
.66972 .17346 L
.6699 .17353 L
.67231 .17455 L
.67472 .17575 L
.67494 .17587 L
.67713 .17714 L
.67889 .17828 L
.67954 .17873 L
.68195 .18052 L
.68216 .18069 L
.68436 .18254 L
.68499 .1831 L
.68676 .18478 L
.6875 .18551 L
.68917 .18728 L
.68976 .18792 L
.69158 .19005 L
.69182 .19033 L
.69372 .19274 L
.69399 .19311 L
.69547 .19515 L
.6964 .19652 L
.6971 .19756 L
.69861 .19997 L
.69881 .2003 L
.70004 .20238 L
.70122 .20452 L
.70137 .20479 L
.70262 .2072 L
.70363 .20926 L
.7038 .20961 L
.70492 .21202 L
.70596 .21443 L
.70604 .21462 L
.70696 .21684 L
.70789 .21925 L
.70845 .22077 L
.70877 .22166 L
.70961 .22407 L
.71039 .22648 L
.71086 .22799 L
.71114 .22889 L
.71183 .2313 L
.71249 .23371 L
.71311 .23612 L
.71327 .23678 L
.71369 .23853 L
.71423 .24094 L
.71474 .24335 L
.71521 .24576 L
.71565 .24817 L
.71568 .24836 L
.71606 .25058 L
.71643 .25299 L
.71677 .2554 L
.71708 .25781 L
.71736 .26022 L
.7176 .26263 L
.71782 .26504 L
.71801 .26745 L
.71809 .26862 L
.71817 .26986 L
.7183 .27227 L
.71841 .27468 L
.71848 .27709 L
.71853 .2795 L
.71854 .28191 L
.71853 .28432 L
.7185 .28673 L
.71843 .28914 L
.71834 .29155 L
.71822 .29396 L
.71809 .29608 L
.71807 .29637 L
.7179 .29878 L
.7177 .30119 L
.71747 .3036 L
.71721 .30601 L
.71692 .30842 L
.71661 .31083 L
.71627 .31324 L
.71591 .31564 L
.71568 .31706 L
.71551 .31805 L
.71509 .32046 L
.71464 .32287 L
.71416 .32528 L
.71365 .32769 L
.71327 .32944 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71133 .33733 L
.71086 .33911 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34728 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35446 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38222 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36435 L
.75457 .36384 L
.75617 .36143 L
.75665 .3607 L
.75773 .35902 L
.75906 .35693 L
.75926 .35661 L
.76075 .3542 L
.76147 .35304 L
.76222 .35179 L
.76366 .34938 L
.76388 .34901 L
.76506 .34697 L
.76629 .34483 L
.76644 .34456 L
.76779 .34215 L
.7687 .34051 L
.76911 .33974 L
.77041 .33733 L
.77111 .33601 L
.77167 .33492 L
.77291 .33251 L
.77352 .33132 L
.77412 .3301 L
.77531 .32769 L
.77593 .32642 L
.77647 .32528 L
.77761 .32287 L
.77834 .32129 L
.77872 .32046 L
.7798 .31805 L
.78075 .31591 L
.78086 .31564 L
.7819 .31324 L
.78291 .31083 L
.78316 .31024 L
.7839 .30842 L
.78487 .30601 L
.78557 .30423 L
.78581 .3036 L
.78674 .30119 L
.78763 .29878 L
.78798 .29784 L
.78851 .29637 L
.78937 .29396 L
.7902 .29155 L
.79039 .291 L
.79101 .28914 L
.7918 .28673 L
.79258 .28432 L
.7928 .28361 L
.79333 .28191 L
.79406 .2795 L
.79477 .27709 L
.79521 .27556 L
.79546 .27468 L
.79613 .27227 L
.79678 .26986 L
.79742 .26745 L
.79762 .26668 L
.79803 .26504 L
.79863 .26263 L
.79921 .26022 L
.79978 .25781 L
.80003 .2567 L
.80032 .2554 L
.80085 .25299 L
.80136 .25058 L
.80186 .24817 L
.80234 .24576 L
.80244 .24523 L
.8028 .24335 L
.80325 .24094 L
.80368 .23853 L
.8041 .23612 L
.80451 .23371 L
.80485 .23162 L
.8049 .2313 L
.80528 .22889 L
.80564 .22648 L
.806 .22407 L
.80634 .22166 L
.80667 .21925 L
.80699 .21684 L
.80726 .21476 L
.8073 .21443 L
.8076 .21202 L
.80789 .20961 L
.80817 .2072 L
.80845 .20479 L
.80872 .20238 L
.80898 .19997 L
.80923 .19756 L
.80948 .19515 L
.80967 .19334 L
.80973 .19274 L
.80997 .19033 L
.81021 .18792 L
.81045 .18551 L
.81069 .1831 L
.81093 .18069 L
.81117 .17828 L
.81141 .17587 L
.81166 .17346 L
.81191 .17105 L
.81208 .16946 L
.81217 .16864 L
.81243 .16623 L
.8127 .16382 L
.81298 .16141 L
.81328 .159 L
.81358 .15659 L
.8139 .15418 L
.81424 .15177 L
.81449 .15006 L
.81459 .14936 L
.81496 .14695 L
.81536 .14454 L
.81577 .14213 L
.81621 .13972 L
.81668 .13731 L
.8169 .13625 L
.81718 .1349 L
.81771 .13249 L
.81827 .13008 L
.81887 .12767 L
.81931 .12599 L
.8195 .12527 L
.82018 .12286 L
.8209 .12045 L
.82168 .11804 L
.82172 .11791 L
.8225 .11563 L
.82338 .11322 L
.82413 .11127 L
.82431 .11081 L
.82531 .1084 L
.82638 .10599 L
.82654 .10565 L
.82753 .10358 L
.82875 .10117 L
.82895 .1008 L
.83007 .09876 L
.83136 .09654 L
.83148 .09635 L
.83299 .09394 L
.83377 .09277 L
.83462 .09153 L
.83618 .08939 L
.83638 .08912 L
.83829 .08671 L
.83859 .08635 L
.84036 .0843 L
.841 .0836 L
.84263 .08189 L
.84341 .08111 L
.84511 .07948 L
.84582 .07884 L
.84787 .07707 L
.84823 .07678 L
.85064 .0749 L
.85096 .07466 L
.85305 .07319 L
.85449 .07225 L
.85546 .07164 L
.85787 .07024 L
.85861 .06984 L
.86028 .06898 L
.86269 .06784 L
.86364 .06743 L
.8651 .06683 L
.86751 .06594 L
.86992 .06516 L
.87038 .06502 L
.87233 .06449 L
.87473 .06392 L
.87714 .06346 L
.87955 .0631 L
.88196 .06284 L
.88437 .06268 L
.88678 .06261 L
.88678 .06261 L
.88678 .06261 L
.88919 .06264 L
.8916 .06276 L
.89401 .06298 L
.89642 .0633 L
.89883 .06372 L
.90124 .06423 L
.90365 .06485 L
.90426 .06502 L
.90606 .06557 L
.90847 .06639 L
.91088 .06732 L
.91114 .06743 L
.91329 .06837 L
.9157 .06953 L
.91631 .06984 L
.91811 .07081 L
.92052 .07222 L
.92056 .07225 L
.92293 .07377 L
.92422 .07466 L
.92534 .07547 L
.92744 .07707 L
.92775 .07732 L
.93016 .07934 L
.93032 .07948 L
.93257 .08154 L
.93293 .08189 L
.93498 .08394 L
.93532 .0843 L
.93739 .08658 L
.9375 .08671 L
.93952 .08912 L
.9398 .08947 L
.94138 .09153 L
.94221 .09266 L
.94311 .09394 L
.94462 .09619 L
.94472 .09635 L
.94621 .09876 L
.94703 .10016 L
.9476 .10117 L
.94889 .10358 L
.94944 .10465 L
.9501 .10599 L
.95122 .1084 L
.95185 .10984 L
.95226 .11081 L
.95322 .11322 L
.95411 .11563 L
.95426 .11604 L
.95494 .11804 L
.9557 .12045 L
.9564 .12286 L
.95667 .12385 L
.95704 .12527 L
.95762 .12767 L
.95815 .13008 L
.95862 .13249 L
.95904 .1349 L
.95908 .13514 L
.95941 .13731 L
.95974 .13972 L
.96001 .14213 L
.96024 .14454 L
.96042 .14695 L
.96057 .14936 L
.96066 .15177 L
.96072 .15418 L
.96073 .15659 L
.96071 .159 L
.96064 .16141 L
.96054 .16382 L
.9604 .16623 L
.96022 .16864 L
.96 .17105 L
.95975 .17346 L
.95947 .17587 L
.95914 .17828 L
.95908 .17874 L
.95879 .18069 L
.9584 .1831 L
.95797 .18551 L
.95752 .18792 L
.95703 .19033 L
.95667 .19199 L
.9565 .19274 L
.95595 .19515 L
.95536 .19756 L
.95474 .19997 L
.95426 .20178 L
.9541 .20238 L
.95342 .20479 L
.95271 .2072 L
.95197 .20961 L
.95185 .20998 L
.9512 .21202 L
.9504 .21443 L
.94957 .21684 L
.94944 .21721 L
.94871 .21925 L
.94783 .22166 L
.94703 .22376 L
.94691 .22407 L
.94597 .22648 L
.94499 .22889 L
.94462 .2298 L
.94399 .2313 L
.94297 .23371 L
.94221 .23544 L
.94191 .23612 L
.94083 .23853 L
.9398 .24076 L
.93972 .24094 L
.93858 .24335 L
.93741 .24576 L
.93739 .2458 L
.93622 .24817 L
.935 .25058 L
.93498 .25062 L
.93376 .25299 L
.93257 .25523 L
.93248 .2554 L
.93118 .25781 L
.93016 .25967 L
.92986 .26022 L
.9285 .26263 L
.92775 .26395 L
.92713 .26504 L
.92572 .26745 L
.92534 .26809 L
.92429 .26986 L
.92293 .2721 L
.92283 .27227 L
.92135 .27468 L
.92052 .276 L
.91983 .27709 L
.9183 .2795 L
.91811 .27978 L
.91673 .28191 L
.9157 .28347 L
.91514 .28432 L
.91353 .28673 L
.91329 .28707 L
.91188 .28914 L
.91088 .29059 L
.91021 .29155 L
.90852 .29396 L
.90847 .29402 L
.9068 .29637 L
.90606 .29738 L
.90505 .29878 L
.90365 .30067 L
.90327 .30119 L
.90147 .3036 L
.90124 .30389 L
.89964 .30601 L
.89883 .30705 L
.89778 .30842 L
.89642 .31015 L
.89589 .31083 L
.89401 .31319 L
.89398 .31324 L
.89204 .31564 L
.8916 .31618 L
.89007 .31805 L
.88919 .31912 L
.88807 .32046 L
.88678 .322 L
.88605 .32287 L
.88437 .32484 L
.88399 .32528 L
.88196 .32763 L
.88191 .32769 L
.87979 .3301 L
.87955 .33037 L
.87765 .33251 L
.87714 .33308 L
.87548 .33492 L
.87473 .33574 L
.87327 .33733 L
.87233 .33836 L
.87104 .33974 L
.86992 .34094 L
.86877 .34215 L
.86751 .34349 L
.86647 .34456 L
.8651 .346 L
.86414 .34697 L
.86269 .34847 L
.86178 .34938 L
.86028 .3509 L
.85939 .35179 L
.85787 .35331 L
.85696 .3542 L
.85546 .35568 L
.85449 .35661 L
.85305 .35801 L
.85199 .35902 L
.85064 .36032 L
.84946 .36143 L
.84823 .36259 L
.84689 .36384 L
.84582 .36484 L
.84428 .36625 L
.84341 .36705 L
.84163 .36866 L
.841 .36924 L
.83895 .37107 L
.83859 .37139 L
.83622 .37348 L
.83618 .37352 L
.83377 .37563 L
.83346 .37589 L
.83136 .3777 L
.83065 .3783 L
.82895 .37975 L
.8278 .38071 L
.82654 .38178 L
.82491 .38312 L
.82413 .38377 L
.82198 .38553 L
.82172 .38574 L
.81931 .38769 L
.819 .38794 L
.8169 .38962 L
.81597 .39035 L
.81449 .39152 L
.81289 .39276 L
.81208 .39339 L
.80977 .39517 L
.80967 .39525 L
.80726 .39708 L
.80659 .39758 L
.80485 .39889 L
.80336 .39999 L
.80244 .40067 L
.80008 .4024 L
.80003 .40243 L
.79762 .40418 L
.79673 .40481 L
.79521 .4059 L
.79333 .40722 L
.7928 .4076 L
.79039 .40928 L
.78988 .40963 L
.78798 .41094 L
.78635 .41204 L
.78557 .41258 L
.78316 .41419 L
.78277 .41445 L
.78075 .41579 L
.77912 .41686 L
.77834 .41737 L
.77593 .41893 L
.7754 .41927 L
.77352 .42047 L
.7716 .42168 L
.77111 .42199 L
.7687 .4235 L
.76773 .42409 L
.76629 .42498 L
.76388 .42644 L
.76379 .4265 L
.76147 .4279 L
.75975 .42891 L
.75906 .42932 L
.75665 .43074 L
.75563 .43132 L
.75424 .43213 L
.75183 .43351 L
.75143 .43373 L
.74942 .43487 L
.74713 .43614 L
.74701 .43621 L
.7446 .43754 L
.74271 .43855 L
.74219 .43884 L
.73978 .44014 L
.7382 .44096 L
.73737 .44141 L
.73496 .44267 L
.73358 .44337 L
.73255 .44391 L
.73014 .44514 L
.72883 .44578 L
.72773 .44635 L
.72532 .44755 L
.72396 .44819 L
.72291 .44872 L
.7205 .44989 L
.71896 .4506 L
.71809 .45103 L
.71568 .45217 L
.71381 .45301 L
.71327 .45328 L
.71086 .45439 L
.70855 .45542 L
.70845 .45546 L
.70604 .45655 L
.70363 .4576 L
.70306 .45783 L
.70122 .45865 L
.69881 .45968 L
.69736 .46024 L
.6964 .46068 L
.69399 .46169 L
.6916 .46265 L
.69158 .46266 L
.68917 .46364 L
.68676 .4646 L
.68543 .46506 L
.68436 .46553 L
.68195 .46647 L
.67954 .46737 L
.67922 .46747 L
.67713 .46828 L
.67472 .46918 L
.67253 .46988 L
.67231 .47002 L
.6699 .4709 L
.66749 .47176 L
.66584 .47229 L
.66508 .47256 L
.66267 .47341 L
.66026 .47422 L
.65865 .4747 L
.65785 .47497 L
.65544 .47579 L
.65303 .47657 L
.65109 .47711 L
.65062 .47726 L
.64821 .47804 L
.6458 .47881 L
.64339 .47946 L
.64308 .47952 L
.64098 .48017 L
.63857 .48092 L
.63616 .48163 L
.63453 .48193 L
.63375 .48217 L
.63134 .48289 L
.62893 .48363 L
.62652 .48429 L
.62534 .48434 L
.62411 .4847 L
.6217 .48541 L
.61929 .48622 L
.61688 .48641 L
.61538 .48675 L
.61447 .487 L
.61206 .4877 L
.60965 .48868 L
.60724 .48856 L
.60483 .48911 L
.60429 .48916 L
.60242 .48957 L
.60001 .49061 L
.5976 .4905 L
.59519 .49097 L
.59278 .49148 L
.59148 .49157 L
.59037 .49192 L
.58796 .4923 L
.58555 .49266 L
.58314 .49301 L
.58073 .49341 L
.57832 .49394 L
.57647 .49398 L
.57591 .49435 L
.5735 .49465 L
.57109 .49488 L
.56868 .49504 L
.56627 .49516 L
.56386 .49524 L
.56145 .49535 L
.55915 .49398 L
.55904 .4923 L
.55663 .49225 L
.55422 .49194 L
.55188 .49157 L
.55181 .49001 L
.5494 .48917 L
.5494 .48916 L
.547 .48675 L
.54699 .48673 L
.54699 .48434 L
.54458 .48359 L
.54452 .48193 L
.54217 .47952 L
.53976 .48193 L
.54217 .48374 L
.54458 .48434 L
.5423 .48675 L
.54458 .48753 L
.54699 .48916 L
.54699 .49063 L
.54703 .49157 L
.5494 .49244 L
.54945 .49398 L
.55181 .49427 L
.55422 .49477 L
.55663 .49501 L
.55904 .49507 L
.55914 .49639 L
.56145 .49824 L
.56386 .49819 L
.56627 .49816 L
.56868 .49812 L
.57109 .49807 L
.5735 .49802 L
.57591 .49794 L
.57832 .49786 L
.58073 .49777 L
.58314 .49767 L
.58555 .49756 L
.58796 .49745 L
.59037 .49732 L
.59278 .49718 L
.59519 .49704 L
.5976 .49689 L
.60001 .49673 L
.60242 .49657 L
.60483 .49641 L
.60505 .49639 L
.60724 .49623 L
.60965 .49605 L
.61206 .49635 L
.61447 .496 L
.61688 .49571 L
.61929 .49545 L
.6217 .49521 L
.62411 .49499 L
.62652 .49477 L
.62893 .49455 L
.63134 .49434 L
.63375 .49414 L
.63559 .49398 L
.63616 .49394 L
.63857 .49375 L
.64098 .49353 L
.64339 .4933 L
.6458 .49307 L
.64821 .49283 L
.65062 .49258 L
.65303 .49234 L
.65544 .49209 L
.65785 .49184 L
.66026 .49159 L
.66044 .49157 L
.66267 .49134 L
.66508 .49108 L
.66749 .49082 L
.6699 .49055 L
.67231 .49028 L
.67472 .49 L
.67713 .48972 L
.67954 .48943 L
.68185 .48916 L
.68195 .48915 L
.68436 .48886 L
.68676 .48857 L
.68917 .48827 L
.69158 .48797 L
.69399 .48766 L
.6964 .48735 L
.69881 .48703 L
.70095 .48675 L
.70122 .48671 L
.70363 .48639 L
.70604 .48607 L
.70845 .48574 L
.71086 .48541 L
.71327 .48507 L
.71568 .48473 L
.71809 .48438 L
.71836 .48434 L
.7205 .48403 L
.72291 .48368 L
.72532 .48332 L
.72773 .48296 L
.73014 .4826 L
.73255 .48223 L
.73449 .48193 L
.73496 .48186 L
.73737 .48148 L
.73978 .4811 L
.74219 .48072 L
.7446 .48033 L
.74701 .47993 L
.74942 .47954 L
.74954 .47952 L
.75183 .47914 L
.75424 .47873 L
.75665 .47833 L
.75906 .47791 L
.76147 .4775 L
.76371 .47711 L
.76388 .47708 L
.76629 .47665 L
.7687 .47623 L
.77111 .47579 L
.77352 .47536 L
.77593 .47492 L
.77713 .4747 L
.77834 .47448 L
.78075 .47403 L
.78316 .47358 L
.78557 .47312 L
.78798 .47266 L
.78992 .47229 L
.79039 .4722 L
.7928 .47173 L
.79521 .47126 L
.79762 .47078 L
.80003 .4703 L
.80214 .46988 L
.80244 .46982 L
.80485 .46933 L
.80726 .46884 L
.80967 .46834 L
.81208 .46784 L
.81387 .46747 L
.81449 .46734 L
.8169 .46683 L
.81931 .46632 L
.82172 .4658 L
.82413 .46528 L
.82516 .46506 L
.82654 .46476 L
.82895 .46423 L
.83136 .4637 L
.83377 .46316 L
.83607 .46265 L
.83618 .46262 L
.83859 .46208 L
.841 .46153 L
.84341 .46098 L
.84582 .46042 L
.84661 .46024 L
.84823 .45986 L
.85064 .4593 L
.85305 .45873 L
.85546 .45816 L
.85683 .45783 L
.85787 .45758 L
.86028 .457 L
.86269 .45642 L
.8651 .45583 L
.86676 .45542 L
.86751 .45523 L
.86992 .45464 L
.87233 .45404 L
.87473 .45343 L
.87642 .45301 L
.87714 .45282 L
.87955 .45221 L
.88196 .4516 L
.88437 .45098 L
.88583 .4506 L
.88678 .45035 L
.88919 .44972 L
.8916 .44909 L
.89401 .44846 L
.89502 .44819 L
.89642 .44782 L
.89883 .44717 L
.90124 .44653 L
.90365 .44587 L
.90401 .44578 L
.90606 .44522 L
.90847 .44456 L
.91088 .4439 L
.9128 .44337 L
.91329 .44323 L
.9157 .44256 L
.91811 .44189 L
.92052 .44121 L
.92142 .44096 L
.92293 .44053 L
.92534 .43985 L
.92775 .43916 L
.92987 .43855 L
.93016 .43847 L
.93257 .43777 L
.93498 .43707 L
.93739 .43637 L
.93819 .43614 L
.9398 .43567 L
.94221 .43496 L
.94462 .43425 L
.94636 .43373 L
.94703 .43353 L
.94944 .43281 L
.95185 .43209 L
.95426 .43137 L
.95442 .43132 L
.95667 .43064 L
.95908 .42991 L
.96149 .42918 L
.96237 .42891 L
.9639 .42844 L
.96631 .4277 L
.96872 .42696 L
.97022 .4265 L
.97113 .42622 L
.97354 .42547 L
.97595 .42473 L
.97799 .42409 L
.97836 .42397 L
.98077 .42322 L
F
.637 .996 0 0 k
.98077 .57652 m
.97876 .57591 L
.97836 .57579 L
.97595 .57505 L
.97354 .57432 L
.97113 .57358 L
.97086 .5735 L
.96872 .57285 L
.96631 .57212 L
.9639 .5714 L
.96289 .57109 L
.96149 .57067 L
.95908 .56995 L
.95667 .56923 L
.95484 .56868 L
.95426 .56851 L
.95185 .56779 L
.94944 .56708 L
.94703 .56637 L
.9467 .56627 L
.94462 .56566 L
.94221 .56496 L
.9398 .56425 L
.93845 .56386 L
.93739 .56355 L
.93498 .56286 L
.93257 .56216 L
.93016 .56147 L
.93008 .56145 L
.92775 .56079 L
.92534 .5601 L
.92293 .55942 L
.92158 .55904 L
.92052 .55875 L
.91811 .55807 L
.9157 .5574 L
.91329 .55673 L
.91292 .55663 L
.91088 .55607 L
.90847 .55541 L
.90606 .55475 L
.9041 .55422 L
.90365 .5541 L
.90124 .55345 L
.89883 .55281 L
.89642 .55216 L
.89509 .55181 L
.89401 .55153 L
.8916 .55089 L
.88919 .55026 L
.88678 .54963 L
.88589 .5494 L
.88437 .54901 L
.88196 .54839 L
.87955 .54778 L
.87714 .54717 L
.87646 .54699 L
.87473 .54656 L
.87233 .54595 L
.86992 .54535 L
.86751 .54476 L
.86679 .54458 L
.8651 .54417 L
.86269 .54358 L
.86028 .543 L
.85787 .54242 L
.85685 .54217 L
.85546 .54184 L
.85305 .54127 L
.85064 .5407 L
.84823 .54014 L
.84662 .53976 L
.84582 .53958 L
.84341 .53902 L
.841 .53847 L
.83859 .53792 L
.83618 .53738 L
.83608 .53735 L
.83377 .53684 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82517 .53494 L
.82413 .53472 L
.82172 .5342 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81388 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80214 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52552 L
.77713 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .52421 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.5435 .61688 L
.54217 .618 L
.54055 .61929 L
.53976 .61988 L
.53735 .62155 L
.53718 .6217 L
.53494 .6228 L
.53324 .62411 L
.53253 .62448 L
.53012 .62548 L
.52794 .62652 L
.52771 .62659 L
.5253 .62706 L
.52289 .62725 L
.52051 .62652 L
.52048 .6265 L
.51901 .62411 L
.51944 .6217 L
.52048 .62036 L
.52178 .61929 L
.52289 .61819 L
.5253 .61718 L
.5259 .61688 L
.52771 .61591 L
.53012 .61454 L
.53025 .61447 L
.53253 .6131 L
.53412 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60133 L
.53349 .60242 L
.53253 .60311 L
.53012 .60461 L
.52991 .60483 L
.52771 .60616 L
.52558 .60724 L
.5253 .60736 L
.52289 .60847 L
.52048 .60914 L
.51807 .60964 L
.51566 .60925 L
.51403 .60724 L
.51487 .60483 L
.51566 .60409 L
.51807 .60262 L
.51858 .60242 L
.52048 .60156 L
.52289 .60037 L
.52368 .60001 L
.5253 .59916 L
.52771 .59768 L
.52785 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5036 .46024 L
.50354 .45783 L
.50358 .45542 L
.5036 .45301 L
.50361 .45249 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .4465 L
.50361 .44608 L
.5036 .44578 L
.50361 .44561 L
.50602 .44385 L
.50838 .44337 L
.50602 .44135 L
.50369 .44096 L
.50602 .43951 L
.50832 .44096 L
.50843 .44209 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43892 L
.50835 .43855 L
.50602 .4368 L
.50483 .43614 L
.50602 .43521 L
.50843 .43555 L
.51044 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .43234 L
.50602 .43155 L
.50588 .43132 L
.50602 .43054 L
.50843 .42965 L
.51084 .42995 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .4273 L
.51084 .42681 L
.51037 .4265 L
.50843 .42571 L
.50719 .42409 L
.50843 .42277 L
.51084 .42281 L
.51325 .42369 L
.51482 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42007 L
.51325 .41939 L
.51302 .41927 L
.51084 .41827 L
.50896 .41686 L
.50965 .41445 L
.51084 .41437 L
.51269 .41445 L
.51325 .41466 L
.51566 .41527 L
.51807 .41636 L
.51934 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .33694 L
.66997 .33492 L
.67002 .33251 L
.67004 .3301 L
.67003 .32769 L
.66998 .32528 L
.6699 .3229 L
.66989 .32287 L
.66978 .32046 L
.66963 .31805 L
.66944 .31564 L
.66922 .31324 L
.66897 .31083 L
.66868 .30842 L
.66836 .30601 L
.66801 .3036 L
.66761 .30119 L
.66749 .30045 L
.66719 .29878 L
.66673 .29637 L
.66624 .29396 L
.6657 .29155 L
.66514 .28914 L
.66508 .28888 L
.66454 .28673 L
.66391 .28432 L
.66324 .28191 L
.66267 .27995 L
.66253 .2795 L
.66179 .27709 L
.66102 .27468 L
.66026 .2724 L
.66021 .27227 L
.65937 .26986 L
.6585 .26745 L
.65785 .2657 L
.6576 .26504 L
.65666 .26263 L
.6557 .26022 L
.65544 .25959 L
.65471 .25781 L
.65369 .2554 L
.65303 .25387 L
.65265 .25299 L
.65159 .25058 L
.65062 .24841 L
.65051 .24817 L
.64942 .24576 L
.64832 .24335 L
.64821 .24309 L
.64723 .24094 L
.64613 .23853 L
.6458 .2378 L
.64505 .23612 L
.64398 .23371 L
.64339 .23236 L
.64294 .2313 L
.64193 .22889 L
.64098 .22649 L
.64097 .22648 L
.64007 .22407 L
.63923 .22166 L
.63857 .2196 L
.63847 .21925 L
.63779 .21684 L
.63721 .21443 L
.63674 .21202 L
.63638 .20961 L
.63616 .2072 L
.63616 .20717 L
.63608 .20479 L
.63616 .20238 L
.63616 .20237 L
.63641 .19997 L
.63685 .19756 L
.6375 .19515 L
.6384 .19274 L
.63857 .19235 L
.63958 .19033 L
.64098 .18812 L
.64112 .18792 L
.64311 .18551 L
.64339 .18522 L
.64575 .1831 L
.6458 .18306 L
.64821 .18141 L
.64949 .18069 L
.65062 .18015 L
.65303 .1792 L
.65544 .17852 L
.65652 .17828 L
.65785 .17809 L
.66026 .17787 L
.66267 .17787 L
.66508 .17806 L
.66683 .17828 L
.66749 .17844 L
.6699 .17901 L
.67231 .17977 L
.67465 .18069 L
.67472 .18072 L
.67713 .18186 L
.67937 .1831 L
.67954 .1832 L
.68195 .18475 L
.68302 .18551 L
.68436 .18652 L
.68607 .18792 L
.68676 .18853 L
.68872 .19033 L
.68917 .19078 L
.69107 .19274 L
.69158 .1933 L
.69319 .19515 L
.69399 .19613 L
.69512 .19756 L
.6964 .19929 L
.69689 .19997 L
.69853 .20238 L
.69881 .20283 L
.70004 .20479 L
.70122 .2068 L
.70145 .2072 L
.70277 .20961 L
.70363 .21129 L
.704 .21202 L
.70515 .21443 L
.70604 .21641 L
.70623 .21684 L
.70725 .21925 L
.7082 .22166 L
.70845 .22232 L
.7091 .22407 L
.70994 .22648 L
.71073 .22889 L
.71086 .2293 L
.71148 .2313 L
.71217 .23371 L
.71283 .23612 L
.71327 .23786 L
.71344 .23853 L
.71401 .24094 L
.71454 .24335 L
.71504 .24576 L
.71549 .24817 L
.71568 .24923 L
.71592 .25058 L
.7163 .25299 L
.71666 .2554 L
.71698 .25781 L
.71727 .26022 L
.71753 .26263 L
.71776 .26504 L
.71795 .26745 L
.71809 .26945 L
.71812 .26986 L
.71826 .27227 L
.71836 .27468 L
.71844 .27709 L
.71849 .2795 L
.71852 .28191 L
.71851 .28432 L
.71848 .28673 L
.71841 .28914 L
.71832 .29155 L
.71821 .29396 L
.71809 .2959 L
.71806 .29637 L
.71789 .29878 L
.71769 .30119 L
.71746 .3036 L
.7172 .30601 L
.71692 .30842 L
.71661 .31083 L
.71627 .31324 L
.7159 .31564 L
.71568 .31704 L
.71551 .31805 L
.71509 .32046 L
.71464 .32287 L
.71416 .32528 L
.71365 .32769 L
.71327 .32943 L
.71312 .3301 L
.71255 .33251 L
.71196 .33492 L
.71133 .33733 L
.71086 .33911 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34727 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35446 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38222 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38107 L
.74247 .38071 L
.7443 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37132 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36435 L
.75457 .36384 L
.75617 .36143 L
.75665 .3607 L
.75773 .35902 L
.75906 .35693 L
.75926 .35661 L
.76075 .3542 L
.76147 .35304 L
.76222 .35179 L
.76366 .34938 L
.76388 .34901 L
.76506 .34697 L
.76629 .34484 L
.76644 .34456 L
.76779 .34215 L
.7687 .34051 L
.76912 .33974 L
.77041 .33733 L
.77111 .33601 L
.77168 .33492 L
.77292 .33251 L
.77352 .33133 L
.77413 .3301 L
.77532 .32769 L
.77593 .32644 L
.77648 .32528 L
.77762 .32287 L
.77834 .32132 L
.77873 .32046 L
.77981 .31805 L
.78075 .31594 L
.78088 .31564 L
.78192 .31324 L
.78293 .31083 L
.78316 .31028 L
.78392 .30842 L
.78489 .30601 L
.78557 .30429 L
.78584 .3036 L
.78676 .30119 L
.78767 .29878 L
.78798 .29793 L
.78855 .29637 L
.7894 .29396 L
.79024 .29155 L
.79039 .29112 L
.79106 .28914 L
.79186 .28673 L
.79263 .28432 L
.7928 .2838 L
.79339 .28191 L
.79413 .2795 L
.79485 .27709 L
.79521 .27585 L
.79555 .27468 L
.79623 .27227 L
.79689 .26986 L
.79753 .26745 L
.79762 .26712 L
.79816 .26504 L
.79877 .26263 L
.79936 .26022 L
.79994 .25781 L
.80003 .25743 L
.8005 .2554 L
.80104 .25299 L
.80157 .25058 L
.80209 .24817 L
.80244 .24649 L
.80259 .24576 L
.80307 .24335 L
.80355 .24094 L
.80401 .23853 L
.80445 .23612 L
.80485 .23393 L
.80489 .23371 L
.80531 .2313 L
.80572 .22889 L
.80613 .22648 L
.80652 .22407 L
.8069 .22166 L
.80726 .21938 L
.80728 .21925 L
.80765 .21684 L
.80801 .21443 L
.80836 .21202 L
.80871 .20961 L
.80906 .2072 L
.8094 .20479 L
.80967 .20286 L
.80974 .20238 L
.81007 .19997 L
.81041 .19756 L
.81074 .19515 L
.81108 .19274 L
.81142 .19033 L
.81177 .18792 L
.81208 .18576 L
.81211 .18551 L
.81247 .1831 L
.81283 .18069 L
.8132 .17828 L
.81358 .17587 L
.81398 .17346 L
.81439 .17105 L
.81449 .17046 L
.81481 .16864 L
.81525 .16623 L
.81571 .16382 L
.81618 .16141 L
.81669 .159 L
.8169 .15802 L
.81721 .15659 L
.81777 .15418 L
.81835 .15177 L
.81897 .14936 L
.81931 .14809 L
.81962 .14695 L
.82031 .14454 L
.82103 .14213 L
.82172 .14 L
.82181 .13972 L
.82263 .13731 L
.8235 .1349 L
.82413 .13325 L
.82442 .13249 L
.82541 .13008 L
.82646 .12767 L
.82654 .1275 L
.82758 .12527 L
.82877 .12286 L
.82895 .12252 L
.83005 .12045 L
.83136 .11815 L
.83142 .11804 L
.83289 .11563 L
.83377 .11427 L
.83447 .11322 L
.83618 .11081 L
.83618 .11081 L
.83802 .1084 L
.83859 .10769 L
.84002 .10599 L
.841 .10488 L
.8422 .10358 L
.84341 .10233 L
.84459 .10117 L
.84582 .10002 L
.84724 .09876 L
.84823 .09792 L
.8502 .09635 L
.85064 .09602 L
.85305 .09429 L
.85357 .09394 L
.85546 .09272 L
.85748 .09153 L
.85787 .09131 L
.86028 .09004 L
.86221 .08912 L
.86269 .0889 L
.8651 .0879 L
.86751 .08701 L
.86842 .08671 L
.86992 .08625 L
.87233 .08559 L
.87473 .08505 L
.87714 .08461 L
.87943 .0843 L
.87955 .08428 L
.88196 .08406 L
.88437 .08393 L
.88678 .08391 L
.88919 .08399 L
.8916 .08417 L
.89284 .0843 L
.89401 .08445 L
.89642 .08484 L
.89883 .08533 L
.90124 .08593 L
.90365 .08663 L
.90389 .08671 L
.90606 .08745 L
.90847 .08838 L
.91018 .08912 L
.91088 .08944 L
.91329 .09061 L
.915 .09153 L
.9157 .09193 L
.91811 .09338 L
.91898 .09394 L
.92052 .09498 L
.92241 .09635 L
.92293 .09674 L
.92534 .09867 L
.92544 .09876 L
.92775 .1008 L
.92815 .10117 L
.93016 .10313 L
.93059 .10358 L
.93257 .10571 L
.93282 .10599 L
.93486 .1084 L
.93498 .10855 L
.93673 .11081 L
.93739 .11171 L
.93846 .11322 L
.9398 .11524 L
.94005 .11563 L
.94152 .11804 L
.94221 .11924 L
.94288 .12045 L
.94414 .12286 L
.94462 .12383 L
.94531 .12527 L
.94638 .12767 L
.94703 .12923 L
.94737 .13008 L
.94829 .13249 L
.94912 .1349 L
.94944 .13587 L
.94989 .13731 L
.95059 .13972 L
.95123 .14213 L
.9518 .14454 L
.95185 .14478 L
.95231 .14695 L
.95277 .14936 L
.95316 .15177 L
.95351 .15418 L
.9538 .15659 L
.95404 .159 L
.95424 .16141 L
.95426 .16178 L
.95438 .16382 L
.95448 .16623 L
.95453 .16864 L
.95453 .17105 L
.9545 .17346 L
.95441 .17587 L
.95429 .17828 L
.95426 .1788 L
.95413 .18069 L
.95392 .1831 L
.95368 .18551 L
.95339 .18792 L
.95307 .19033 L
.95271 .19274 L
.95231 .19515 L
.95188 .19756 L
.95185 .19772 L
.95141 .19997 L
.9509 .20238 L
.95036 .20479 L
.94978 .2072 L
.94944 .20857 L
.94917 .20961 L
.94853 .21202 L
.94785 .21443 L
.94713 .21684 L
.94703 .21718 L
.94639 .21925 L
.94561 .22166 L
.9448 .22407 L
.94462 .22458 L
.94395 .22648 L
.94308 .22889 L
.94221 .23119 L
.94217 .2313 L
.94123 .23371 L
.94026 .23612 L
.9398 .23724 L
.93926 .23853 L
.93823 .24094 L
.93739 .24285 L
.93717 .24335 L
.93608 .24576 L
.93498 .24812 L
.93496 .24817 L
.93381 .25058 L
.93263 .25299 L
.93257 .2531 L
.93141 .2554 L
.93018 .25781 L
.93016 .25783 L
.92891 .26022 L
.92775 .26236 L
.92761 .26263 L
.92628 .26504 L
.92534 .26672 L
.92493 .26745 L
.92354 .26986 L
.92293 .27091 L
.92213 .27227 L
.92069 .27468 L
.92052 .27495 L
.91922 .27709 L
.91811 .27887 L
.91772 .2795 L
.9162 .28191 L
.9157 .28268 L
.91464 .28432 L
.91329 .28637 L
.91306 .28673 L
.91145 .28914 L
.91088 .28997 L
.90981 .29155 L
.90847 .29348 L
.90814 .29396 L
.90645 .29637 L
.90606 .2969 L
.90472 .29878 L
.90365 .30025 L
.90297 .30119 L
.90124 .30352 L
.90119 .3036 L
.89938 .30601 L
.89883 .30672 L
.89754 .30842 L
.89642 .30986 L
.89567 .31083 L
.89401 .31294 L
.89378 .31324 L
.89185 .31564 L
.8916 .31596 L
.8899 .31805 L
.88919 .31892 L
.88792 .32046 L
.88678 .32183 L
.8859 .32287 L
.88437 .32468 L
.88386 .32528 L
.88196 .32749 L
.88179 .32769 L
.87969 .3301 L
.87955 .33026 L
.87755 .33251 L
.87714 .33297 L
.87539 .33492 L
.87473 .33565 L
.87319 .33733 L
.87233 .33828 L
.87097 .33974 L
.86992 .34087 L
.86871 .34215 L
.86751 .34342 L
.86642 .34456 L
.8651 .34594 L
.86409 .34697 L
.86269 .34842 L
.86174 .34938 L
.86028 .35086 L
.85934 .35179 L
.85787 .35327 L
.85692 .3542 L
.85546 .35564 L
.85446 .35661 L
.85305 .35798 L
.85196 .35902 L
.85064 .36029 L
.84943 .36143 L
.84823 .36257 L
.84686 .36384 L
.84582 .36482 L
.84426 .36625 L
.84341 .36704 L
.84162 .36866 L
.841 .36922 L
.83893 .37107 L
.83859 .37138 L
.83621 .37348 L
.83618 .37351 L
.83377 .37562 L
.83345 .37589 L
.83136 .37769 L
.83064 .3783 L
.82895 .37974 L
.8278 .38071 L
.82654 .38177 L
.82491 .38312 L
.82413 .38377 L
.82197 .38553 L
.82172 .38574 L
.81931 .38769 L
.81899 .38794 L
.8169 .38961 L
.81596 .39035 L
.81449 .39152 L
.81289 .39276 L
.81208 .39339 L
.80976 .39517 L
.80967 .39524 L
.80726 .39708 L
.80658 .39758 L
.80485 .39889 L
.80335 .39999 L
.80244 .40067 L
.80007 .4024 L
.80003 .40243 L
.79762 .40418 L
.79673 .40481 L
.79521 .4059 L
.79333 .40722 L
.7928 .4076 L
.79039 .40928 L
.78988 .40963 L
.78798 .41094 L
.78635 .41204 L
.78557 .41258 L
.78316 .41419 L
.78277 .41445 L
.78075 .41579 L
.77911 .41686 L
.77834 .41737 L
.77593 .41893 L
.7754 .41927 L
.77352 .42047 L
.7716 .42168 L
.77111 .42199 L
.7687 .4235 L
.76773 .42409 L
.76629 .42498 L
.76388 .42644 L
.76379 .4265 L
.76147 .4279 L
.75975 .42891 L
.75906 .42932 L
.75665 .43074 L
.75563 .43132 L
.75424 .43213 L
.75183 .43351 L
.75143 .43373 L
.74942 .43487 L
.74713 .43614 L
.74701 .43621 L
.7446 .43754 L
.74271 .43855 L
.74219 .43884 L
.73978 .44014 L
.7382 .44096 L
.73737 .44141 L
.73496 .44267 L
.73358 .44337 L
.73255 .44391 L
.73014 .44514 L
.72883 .44578 L
.72773 .44635 L
.72532 .44755 L
.72396 .44819 L
.72291 .44872 L
.7205 .44989 L
.71896 .4506 L
.71809 .45103 L
.71568 .45217 L
.71381 .45301 L
.71327 .45328 L
.71086 .45439 L
.70855 .45542 L
.70845 .45546 L
.70604 .45655 L
.70363 .4576 L
.70306 .45783 L
.70122 .45865 L
.69881 .45968 L
.69736 .46024 L
.6964 .46068 L
.69399 .46169 L
.6916 .46265 L
.69158 .46266 L
.68917 .46364 L
.68676 .4646 L
.68543 .46506 L
.68436 .46553 L
.68195 .46647 L
.67954 .46737 L
.67922 .46747 L
.67713 .46828 L
.67472 .46918 L
.67253 .46988 L
.67231 .47002 L
.6699 .4709 L
.66749 .47176 L
.66584 .47229 L
.66508 .47256 L
.66267 .47341 L
.66026 .47422 L
.65865 .4747 L
.65785 .47497 L
.65544 .47579 L
.65303 .47657 L
.65109 .47711 L
.65062 .47726 L
.64821 .47804 L
.6458 .47881 L
.64339 .47946 L
.64308 .47952 L
.64098 .48017 L
.63857 .48092 L
.63616 .48163 L
.63453 .48193 L
.63375 .48217 L
.63134 .48289 L
.62893 .48363 L
.62652 .48429 L
.62534 .48434 L
.62411 .4847 L
.6217 .48541 L
.61929 .48622 L
.61688 .48641 L
.61538 .48675 L
.61447 .487 L
.61206 .4877 L
.60965 .48868 L
.60724 .48856 L
.60483 .48911 L
.60429 .48916 L
.60242 .48957 L
.60001 .49061 L
.5976 .4905 L
.59519 .49097 L
.59278 .49148 L
.59148 .49157 L
.59037 .49192 L
.58796 .4923 L
.58555 .49266 L
.58314 .49301 L
.58073 .49341 L
.57832 .49394 L
.57647 .49398 L
.57591 .49435 L
.5735 .49465 L
.57109 .49488 L
.56868 .49504 L
.56627 .49516 L
.56386 .49524 L
.56145 .49535 L
.55915 .49398 L
.55904 .4923 L
.55663 .49225 L
.55422 .49194 L
.55188 .49157 L
.55181 .49001 L
.5494 .48917 L
.5494 .48916 L
.547 .48675 L
.54699 .48673 L
.54699 .48434 L
.54458 .48359 L
.54452 .48193 L
.54217 .47952 L
.53976 .48193 L
.54217 .48374 L
.54458 .48434 L
.5423 .48675 L
.54458 .48753 L
.54699 .48916 L
.54699 .49063 L
.54703 .49157 L
.5494 .49244 L
.54945 .49398 L
.55181 .49427 L
.55422 .49477 L
.55663 .49501 L
.55904 .49507 L
.55914 .49639 L
.56145 .49824 L
.56386 .49819 L
.56627 .49816 L
.56868 .49812 L
.57109 .49807 L
.5735 .49802 L
.57591 .49794 L
.57832 .49786 L
.58073 .49777 L
.58314 .49767 L
.58555 .49756 L
.58796 .49745 L
.59037 .49732 L
.59278 .49718 L
.59519 .49704 L
.5976 .49689 L
.60001 .49673 L
.60242 .49657 L
.60483 .49641 L
.60505 .49639 L
.60724 .49623 L
.60965 .49605 L
.61206 .49635 L
.61447 .496 L
.61688 .49571 L
.61929 .49545 L
.6217 .49521 L
.62411 .49499 L
.62652 .49477 L
.62893 .49455 L
.63134 .49434 L
.63375 .49414 L
.63559 .49398 L
.63616 .49394 L
.63857 .49375 L
.64098 .49353 L
.64339 .4933 L
.6458 .49307 L
.64821 .49283 L
.65062 .49258 L
.65303 .49234 L
.65544 .49209 L
.65785 .49184 L
.66026 .49159 L
.66044 .49157 L
.66267 .49134 L
.66508 .49108 L
.66749 .49082 L
.6699 .49055 L
.67231 .49028 L
.67472 .49 L
.67713 .48972 L
.67954 .48943 L
.68185 .48916 L
.68195 .48915 L
.68436 .48886 L
.68676 .48857 L
.68917 .48827 L
.69158 .48797 L
.69399 .48766 L
.6964 .48735 L
.69881 .48703 L
.70095 .48675 L
.70122 .48671 L
.70363 .48639 L
.70604 .48607 L
.70845 .48574 L
.71086 .48541 L
.71327 .48507 L
.71568 .48473 L
.71809 .48438 L
.71836 .48434 L
.7205 .48403 L
.72291 .48368 L
.72532 .48332 L
.72773 .48296 L
.73014 .4826 L
.73255 .48223 L
.73449 .48193 L
.73496 .48186 L
.73737 .48148 L
.73978 .4811 L
.74219 .48072 L
.7446 .48033 L
.74701 .47993 L
.74942 .47954 L
.74954 .47952 L
.75183 .47914 L
.75424 .47873 L
.75665 .47833 L
.75906 .47791 L
.76147 .4775 L
.76371 .47711 L
.76388 .47708 L
.76629 .47665 L
.7687 .47623 L
.77111 .47579 L
.77352 .47536 L
.77593 .47492 L
.77713 .4747 L
.77834 .47448 L
.78075 .47403 L
.78316 .47358 L
.78557 .47312 L
.78798 .47266 L
.78992 .47229 L
.79039 .4722 L
.7928 .47173 L
.79521 .47126 L
.79762 .47078 L
.80003 .4703 L
.80214 .46988 L
.80244 .46982 L
.80485 .46933 L
.80726 .46884 L
.80967 .46834 L
.81208 .46784 L
.81388 .46747 L
.81449 .46734 L
.8169 .46683 L
.81931 .46632 L
.82172 .4658 L
.82413 .46528 L
.82517 .46506 L
.82654 .46476 L
.82895 .46423 L
.83136 .4637 L
.83377 .46316 L
.83608 .46265 L
.83618 .46262 L
.83859 .46208 L
.841 .46153 L
.84341 .46098 L
.84582 .46042 L
.84662 .46024 L
.84823 .45986 L
.85064 .4593 L
.85305 .45873 L
.85546 .45816 L
.85685 .45783 L
.85787 .45758 L
.86028 .457 L
.86269 .45642 L
.8651 .45583 L
.86679 .45542 L
.86751 .45524 L
.86992 .45465 L
.87233 .45405 L
.87473 .45344 L
.87646 .45301 L
.87714 .45283 L
.87955 .45222 L
.88196 .45161 L
.88437 .45099 L
.88589 .4506 L
.88678 .45037 L
.88919 .44974 L
.8916 .44911 L
.89401 .44847 L
.89509 .44819 L
.89642 .44784 L
.89883 .44719 L
.90124 .44655 L
.90365 .4459 L
.9041 .44578 L
.90606 .44525 L
.90847 .44459 L
.91088 .44393 L
.91292 .44337 L
.91329 .44327 L
.9157 .4426 L
.91811 .44193 L
.92052 .44125 L
.92158 .44096 L
.92293 .44058 L
.92534 .4399 L
.92775 .43921 L
.93008 .43855 L
.93016 .43853 L
.93257 .43784 L
.93498 .43714 L
.93739 .43645 L
.93845 .43614 L
.9398 .43575 L
.94221 .43504 L
.94462 .43434 L
.9467 .43373 L
.94703 .43363 L
.94944 .43292 L
.95185 .43221 L
.95426 .43149 L
.95484 .43132 L
.95667 .43077 L
.95908 .43005 L
.96149 .42933 L
.96289 .42891 L
.9639 .4286 L
.96631 .42788 L
.96872 .42715 L
.97086 .4265 L
.97113 .42642 L
.97354 .42568 L
.97595 .42495 L
.97836 .42421 L
.97876 .42409 L
.98077 .42348 L
F
.121 0 .996 0 k
.98077 .57615 m
.97997 .57591 L
.97836 .57543 L
.97595 .57472 L
.97354 .574 L
.97184 .5735 L
.97113 .57329 L
.96872 .57258 L
.96631 .57186 L
.9639 .57115 L
.96369 .57109 L
.96149 .57044 L
.95908 .56974 L
.95667 .56903 L
.95548 .56868 L
.95426 .56832 L
.95185 .56762 L
.94944 .56692 L
.94721 .56627 L
.94703 .56622 L
.94462 .56552 L
.94221 .56483 L
.9398 .56413 L
.93886 .56386 L
.93739 .56344 L
.93498 .56275 L
.93257 .56207 L
.9304 .56145 L
.93016 .56138 L
.92775 .5607 L
.92534 .56003 L
.92293 .55935 L
.92182 .55904 L
.92052 .55868 L
.91811 .55801 L
.9157 .55734 L
.91329 .55668 L
.91311 .55663 L
.91088 .55602 L
.90847 .55537 L
.90606 .55471 L
.90424 .55422 L
.90365 .55406 L
.90124 .55342 L
.89883 .55277 L
.89642 .55214 L
.8952 .55181 L
.89401 .5515 L
.8916 .55087 L
.88919 .55024 L
.88678 .54961 L
.88596 .5494 L
.88437 .54899 L
.88196 .54838 L
.87955 .54776 L
.87714 .54715 L
.87651 .54699 L
.87473 .54655 L
.87233 .54594 L
.86992 .54534 L
.86751 .54475 L
.86682 .54458 L
.8651 .54416 L
.86269 .54357 L
.86028 .54299 L
.85787 .54241 L
.85687 .54217 L
.85546 .54183 L
.85305 .54126 L
.85064 .5407 L
.84823 .54013 L
.84664 .53976 L
.84582 .53957 L
.84341 .53902 L
.841 .53846 L
.83859 .53792 L
.83618 .53737 L
.83609 .53735 L
.83377 .53683 L
.83136 .5363 L
.82895 .53577 L
.82654 .53524 L
.82517 .53494 L
.82413 .53471 L
.82172 .53419 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81388 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80215 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52552 L
.77713 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .5242 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.5435 .61688 L
.54217 .618 L
.54054 .61929 L
.53976 .61988 L
.53735 .62154 L
.53717 .6217 L
.53494 .62278 L
.53318 .62411 L
.53253 .62445 L
.53012 .62539 L
.52771 .62642 L
.5274 .62652 L
.5253 .6268 L
.52289 .62669 L
.52228 .62652 L
.52048 .6251 L
.52011 .62411 L
.52026 .6217 L
.52048 .62127 L
.52225 .61929 L
.52289 .61853 L
.5253 .61728 L
.52603 .61688 L
.52771 .61595 L
.53012 .61455 L
.53027 .61447 L
.53253 .61311 L
.53413 .61206 L
.53494 .6115 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60133 L
.53349 .60242 L
.53253 .60311 L
.53012 .60461 L
.52991 .60483 L
.52771 .60615 L
.52555 .60724 L
.5253 .60734 L
.52289 .60842 L
.52048 .60901 L
.51807 .60946 L
.51566 .60851 L
.51487 .60724 L
.5154 .60483 L
.51566 .60452 L
.51807 .60274 L
.51877 .60242 L
.52048 .60159 L
.52289 .60038 L
.5237 .60001 L
.5253 .59917 L
.52771 .59768 L
.52786 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46199 L
.5036 .46024 L
.50354 .45783 L
.50358 .45542 L
.50361 .45301 L
.50361 .4526 L
.50602 .45068 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44649 L
.50464 .44578 L
.50602 .44386 L
.50838 .44337 L
.50602 .44132 L
.50374 .44096 L
.50602 .4396 L
.50832 .44096 L
.50843 .44209 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .43891 L
.50835 .43855 L
.50602 .43665 L
.50521 .43614 L
.50602 .43541 L
.50843 .43558 L
.51044 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43376 L
.51082 .43373 L
.50843 .43231 L
.50686 .43132 L
.50843 .42969 L
.51084 .42995 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .4273 L
.51084 .4268 L
.51039 .4265 L
.50843 .42551 L
.50754 .42409 L
.50843 .42297 L
.51084 .42284 L
.51325 .42369 L
.51481 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42006 L
.51325 .41938 L
.51304 .41927 L
.51084 .41817 L
.50942 .41686 L
.51084 .41456 L
.51325 .41469 L
.51566 .41528 L
.51807 .41636 L
.51933 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .33695 L
.66997 .33492 L
.67002 .33251 L
.67004 .3301 L
.67003 .32769 L
.66998 .32528 L
.6699 .32287 L
.6699 .32285 L
.66978 .32046 L
.66963 .31805 L
.66945 .31564 L
.66923 .31324 L
.66898 .31083 L
.66869 .30842 L
.66837 .30601 L
.66802 .3036 L
.66763 .30119 L
.66749 .30037 L
.6672 .29878 L
.66675 .29637 L
.66626 .29396 L
.66573 .29155 L
.66517 .28914 L
.66508 .28875 L
.66458 .28673 L
.66395 .28432 L
.66329 .28191 L
.66267 .27975 L
.66259 .2795 L
.66187 .27709 L
.66111 .27468 L
.66032 .27227 L
.66026 .27209 L
.6595 .26986 L
.65865 .26745 L
.65785 .26525 L
.65777 .26504 L
.65687 .26263 L
.65594 .26022 L
.65544 .25894 L
.65499 .25781 L
.65403 .2554 L
.65304 .25299 L
.65303 .25295 L
.65206 .25058 L
.65106 .24817 L
.65062 .24711 L
.65006 .24576 L
.64907 .24335 L
.64821 .24123 L
.64809 .24094 L
.64713 .23853 L
.64621 .23612 L
.6458 .23504 L
.64531 .23371 L
.64447 .2313 L
.64368 .22889 L
.64339 .22795 L
.64296 .22648 L
.64232 .22407 L
.64177 .22166 L
.64132 .21925 L
.64098 .21686 L
.64098 .21684 L
.64076 .21443 L
.64068 .21202 L
.64075 .20961 L
.64098 .20724 L
.64099 .2072 L
.64141 .20479 L
.64204 .20238 L
.64291 .19997 L
.64339 .19889 L
.64406 .19756 L
.64556 .19515 L
.6458 .19482 L
.64751 .19274 L
.64821 .19202 L
.6501 .19033 L
.65062 .18993 L
.65303 .18834 L
.65379 .18792 L
.65544 .18714 L
.65785 .18625 L
.66026 .18563 L
.66072 .18551 L
.66267 .18526 L
.66508 .18512 L
.66749 .18518 L
.6699 .18546 L
.67029 .18551 L
.67231 .18593 L
.67472 .1866 L
.67713 .18747 L
.6782 .18792 L
.67954 .18855 L
.68195 .18983 L
.68279 .19033 L
.68436 .19134 L
.68633 .19274 L
.68676 .19308 L
.68917 .19507 L
.68927 .19515 L
.69158 .19732 L
.69182 .19756 L
.69399 .19988 L
.69408 .19997 L
.6961 .20238 L
.6964 .20277 L
.69794 .20479 L
.69881 .20603 L
.69961 .2072 L
.70116 .20961 L
.70122 .20972 L
.70258 .21202 L
.70363 .21393 L
.7039 .21443 L
.70513 .21684 L
.70604 .21876 L
.70627 .21925 L
.70734 .22166 L
.70833 .22407 L
.70845 .22438 L
.70926 .22648 L
.71013 .22889 L
.71086 .23107 L
.71094 .2313 L
.7117 .23371 L
.7124 .23612 L
.71306 .23853 L
.71327 .23935 L
.71367 .24094 L
.71424 .24335 L
.71477 .24576 L
.71526 .24817 L
.71568 .25045 L
.71571 .25058 L
.71612 .25299 L
.71649 .2554 L
.71684 .25781 L
.71714 .26022 L
.71741 .26263 L
.71766 .26504 L
.71786 .26745 L
.71804 .26986 L
.71809 .27066 L
.71819 .27227 L
.7183 .27468 L
.71839 .27709 L
.71845 .2795 L
.71848 .28191 L
.71847 .28432 L
.71844 .28673 L
.71839 .28914 L
.7183 .29155 L
.71818 .29396 L
.71809 .29561 L
.71804 .29637 L
.71787 .29878 L
.71767 .30119 L
.71745 .3036 L
.71719 .30601 L
.71691 .30842 L
.7166 .31083 L
.71626 .31324 L
.7159 .31564 L
.71568 .31701 L
.7155 .31805 L
.71508 .32046 L
.71463 .32287 L
.71415 .32528 L
.71365 .32769 L
.71327 .32942 L
.71311 .3301 L
.71255 .33251 L
.71195 .33492 L
.71133 .33733 L
.71086 .3391 L
.71068 .33974 L
.71 .34215 L
.70929 .34456 L
.70855 .34697 L
.70845 .34727 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35446 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38222 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38108 L
.74247 .38071 L
.74431 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37133 L
.7496 .37107 L
.75129 .36866 L
.75183 .36789 L
.75295 .36625 L
.75424 .36435 L
.75458 .36384 L
.75617 .36143 L
.75665 .3607 L
.75773 .35902 L
.75906 .35693 L
.75926 .35661 L
.76076 .3542 L
.76147 .35305 L
.76222 .35179 L
.76366 .34938 L
.76388 .34902 L
.76507 .34697 L
.76629 .34485 L
.76645 .34456 L
.7678 .34215 L
.7687 .34052 L
.76912 .33974 L
.77042 .33733 L
.77111 .33603 L
.77168 .33492 L
.77292 .33251 L
.77352 .33135 L
.77414 .3301 L
.77533 .32769 L
.77593 .32646 L
.77649 .32528 L
.77763 .32287 L
.77834 .32135 L
.77874 .32046 L
.77983 .31805 L
.78075 .31599 L
.7809 .31564 L
.78194 .31324 L
.78296 .31083 L
.78316 .31034 L
.78395 .30842 L
.78493 .30601 L
.78557 .30438 L
.78588 .3036 L
.7868 .30119 L
.78771 .29878 L
.78798 .29806 L
.7886 .29637 L
.78946 .29396 L
.79031 .29155 L
.79039 .29131 L
.79113 .28914 L
.79194 .28673 L
.79272 .28432 L
.7928 .28407 L
.79349 .28191 L
.79423 .2795 L
.79496 .27709 L
.79521 .27626 L
.79567 .27468 L
.79637 .27227 L
.79704 .26986 L
.79762 .26776 L
.7977 .26745 L
.79835 .26504 L
.79897 .26263 L
.79959 .26022 L
.80003 .25844 L
.80018 .25781 L
.80077 .2554 L
.80134 .25299 L
.80189 .25058 L
.80244 .24817 L
.80244 .24816 L
.80297 .24576 L
.80349 .24335 L
.80399 .24094 L
.80449 .23853 L
.80485 .23678 L
.80498 .23612 L
.80546 .23371 L
.80593 .2313 L
.8064 .22889 L
.80685 .22648 L
.80726 .22432 L
.8073 .22407 L
.80775 .22166 L
.80819 .21925 L
.80863 .21684 L
.80907 .21443 L
.80951 .21202 L
.80967 .21115 L
.80995 .20961 L
.81039 .2072 L
.81083 .20479 L
.81128 .20238 L
.81173 .19997 L
.81208 .19812 L
.81219 .19756 L
.81265 .19515 L
.81313 .19274 L
.81362 .19033 L
.81412 .18792 L
.81449 .18619 L
.81463 .18551 L
.81517 .1831 L
.81572 .18069 L
.81629 .17828 L
.81689 .17587 L
.8169 .17584 L
.81751 .17346 L
.81816 .17105 L
.81884 .16864 L
.81931 .16707 L
.81956 .16623 L
.82031 .16382 L
.8211 .16141 L
.82172 .15963 L
.82194 .159 L
.82282 .15659 L
.82375 .15418 L
.82413 .15326 L
.82474 .15177 L
.82579 .14936 L
.82654 .14774 L
.82691 .14695 L
.8281 .14454 L
.82895 .14291 L
.82936 .14213 L
.83072 .13972 L
.83136 .13864 L
.83217 .13731 L
.83373 .1349 L
.83377 .13484 L
.8354 .13249 L
.83618 .13144 L
.83721 .13008 L
.83859 .12838 L
.83918 .12767 L
.841 .12561 L
.84132 .12527 L
.84341 .12311 L
.84366 .12286 L
.84582 .12084 L
.84626 .12045 L
.84823 .11878 L
.84916 .11804 L
.85064 .11692 L
.85246 .11563 L
.85305 .11523 L
.85546 .11371 L
.8563 .11322 L
.85787 .11235 L
.86028 .11112 L
.86095 .11081 L
.86269 .11004 L
.8651 .10909 L
.86707 .1084 L
.86751 .10826 L
.86992 .10755 L
.87233 .10696 L
.87473 .10648 L
.87714 .10612 L
.87816 .10599 L
.87955 .10586 L
.88196 .10571 L
.88437 .10567 L
.88678 .10574 L
.88919 .10592 L
.88993 .10599 L
.8916 .1062 L
.89401 .10659 L
.89642 .1071 L
.89883 .10771 L
.90109 .1084 L
.90124 .10845 L
.90365 .1093 L
.90606 .11028 L
.90723 .11081 L
.90847 .1114 L
.91088 .11265 L
.9119 .11322 L
.91329 .11404 L
.9157 .1156 L
.91574 .11563 L
.91811 .11732 L
.91904 .11804 L
.92052 .11923 L
.92194 .12045 L
.92293 .12134 L
.92452 .12286 L
.92534 .12368 L
.92685 .12527 L
.92775 .12627 L
.92895 .12767 L
.93016 .12917 L
.93087 .13008 L
.93257 .13242 L
.93263 .13249 L
.93424 .1349 L
.93498 .1361 L
.93571 .13731 L
.93707 .13972 L
.93739 .14033 L
.93831 .14213 L
.93946 .14454 L
.9398 .14532 L
.9405 .14695 L
.94146 .14936 L
.94221 .15141 L
.94234 .15177 L
.94313 .15418 L
.94385 .15659 L
.9445 .159 L
.94462 .15949 L
.94508 .16141 L
.94559 .16382 L
.94604 .16623 L
.94643 .16864 L
.94676 .17105 L
.94703 .17346 L
.94703 .17346 L
.94725 .17587 L
.94741 .17828 L
.94752 .18069 L
.94758 .1831 L
.94759 .18551 L
.94756 .18792 L
.94747 .19033 L
.94734 .19274 L
.94716 .19515 L
.94703 .19667 L
.94694 .19756 L
.94668 .19997 L
.94637 .20238 L
.94602 .20479 L
.94563 .2072 L
.9452 .20961 L
.94472 .21202 L
.94462 .21251 L
.94421 .21443 L
.94366 .21684 L
.94307 .21925 L
.94244 .22166 L
.94221 .2225 L
.94177 .22407 L
.94107 .22648 L
.94033 .22889 L
.9398 .23054 L
.93955 .2313 L
.93874 .23371 L
.93789 .23612 L
.93739 .2375 L
.93701 .23853 L
.93609 .24094 L
.93514 .24335 L
.93498 .24374 L
.93415 .24576 L
.93313 .24817 L
.93257 .24946 L
.93208 .25058 L
.93099 .25299 L
.93016 .25477 L
.92987 .2554 L
.92871 .25781 L
.92775 .25976 L
.92753 .26022 L
.92631 .26263 L
.92534 .26449 L
.92505 .26504 L
.92377 .26745 L
.92293 .26899 L
.92246 .26986 L
.92111 .27227 L
.92052 .2733 L
.91973 .27468 L
.91832 .27709 L
.91811 .27744 L
.91688 .2795 L
.9157 .28143 L
.91541 .28191 L
.9139 .28432 L
.91329 .28528 L
.91237 .28673 L
.91088 .28902 L
.91081 .28914 L
.90921 .29155 L
.90847 .29265 L
.90759 .29396 L
.90606 .29617 L
.90593 .29637 L
.90424 .29878 L
.90365 .29961 L
.90252 .30119 L
.90124 .30296 L
.90078 .3036 L
.899 .30601 L
.89883 .30623 L
.89719 .30842 L
.89642 .30943 L
.89535 .31083 L
.89401 .31255 L
.89348 .31324 L
.8916 .31562 L
.89158 .31564 L
.88965 .31805 L
.88919 .31862 L
.88769 .32046 L
.88678 .32156 L
.8857 .32287 L
.88437 .32445 L
.88367 .32528 L
.88196 .32729 L
.88162 .32769 L
.87955 .33008 L
.87953 .3301 L
.87741 .33251 L
.87714 .33281 L
.87526 .33492 L
.87473 .33551 L
.87308 .33733 L
.87233 .33816 L
.87086 .33974 L
.86992 .34076 L
.86861 .34215 L
.86751 .34333 L
.86633 .34456 L
.8651 .34586 L
.86402 .34697 L
.86269 .34834 L
.86167 .34938 L
.86028 .3508 L
.85928 .35179 L
.85787 .35321 L
.85687 .3542 L
.85546 .35559 L
.85441 .35661 L
.85305 .35794 L
.85192 .35902 L
.85064 .36026 L
.8494 .36143 L
.84823 .36254 L
.84683 .36384 L
.84582 .36479 L
.84423 .36625 L
.84341 .36701 L
.84159 .36866 L
.841 .3692 L
.83891 .37107 L
.83859 .37136 L
.83619 .37348 L
.83618 .3735 L
.83377 .3756 L
.83343 .37589 L
.83136 .37768 L
.83063 .3783 L
.82895 .37973 L
.82778 .38071 L
.82654 .38176 L
.8249 .38312 L
.82413 .38376 L
.82196 .38553 L
.82172 .38573 L
.81931 .38768 L
.81898 .38794 L
.8169 .38961 L
.81596 .39035 L
.81449 .39151 L
.81288 .39276 L
.81208 .39339 L
.80976 .39517 L
.80967 .39524 L
.80726 .39707 L
.80658 .39758 L
.80485 .39888 L
.80335 .39999 L
.80244 .40067 L
.80007 .4024 L
.80003 .40243 L
.79762 .40418 L
.79673 .40481 L
.79521 .4059 L
.79333 .40722 L
.7928 .4076 L
.79039 .40928 L
.78987 .40963 L
.78798 .41094 L
.78635 .41204 L
.78557 .41257 L
.78316 .41419 L
.78277 .41445 L
.78075 .41579 L
.77911 .41686 L
.77834 .41737 L
.77593 .41893 L
.7754 .41927 L
.77352 .42047 L
.7716 .42168 L
.77111 .42199 L
.7687 .4235 L
.76773 .42409 L
.76629 .42498 L
.76388 .42644 L
.76379 .4265 L
.76147 .4279 L
.75975 .42891 L
.75906 .42932 L
.75665 .43074 L
.75563 .43132 L
.75424 .43213 L
.75183 .43351 L
.75143 .43373 L
.74942 .43487 L
.74713 .43614 L
.74701 .43621 L
.7446 .43754 L
.74271 .43855 L
.74219 .43884 L
.73978 .44014 L
.7382 .44096 L
.73737 .44141 L
.73496 .44267 L
.73358 .44337 L
.73255 .44391 L
.73014 .44514 L
.72883 .44578 L
.72773 .44635 L
.72532 .44755 L
.72396 .44819 L
.72291 .44872 L
.7205 .44989 L
.71896 .4506 L
.71809 .45103 L
.71568 .45217 L
.71381 .45301 L
.71327 .45328 L
.71086 .45439 L
.70855 .45542 L
.70845 .45546 L
.70604 .45655 L
.70363 .4576 L
.70306 .45783 L
.70122 .45865 L
.69881 .45968 L
.69736 .46024 L
.6964 .46068 L
.69399 .46169 L
.6916 .46265 L
.69158 .46266 L
.68917 .46364 L
.68676 .4646 L
.68543 .46506 L
.68436 .46553 L
.68195 .46647 L
.67954 .46737 L
.67922 .46747 L
.67713 .46828 L
.67472 .46918 L
.67253 .46988 L
.67231 .47002 L
.6699 .4709 L
.66749 .47176 L
.66584 .47229 L
.66508 .47256 L
.66267 .47341 L
.66026 .47422 L
.65865 .4747 L
.65785 .47497 L
.65544 .47579 L
.65303 .47657 L
.65109 .47711 L
.65062 .47726 L
.64821 .47804 L
.6458 .47881 L
.64339 .47946 L
.64308 .47952 L
.64098 .48017 L
.63857 .48092 L
.63616 .48163 L
.63453 .48193 L
.63375 .48217 L
.63134 .48289 L
.62893 .48363 L
.62652 .48429 L
.62534 .48434 L
.62411 .4847 L
.6217 .48541 L
.61929 .48622 L
.61688 .48641 L
.61538 .48675 L
.61447 .487 L
.61206 .4877 L
.60965 .48868 L
.60724 .48856 L
.60483 .48911 L
.60429 .48916 L
.60242 .48957 L
.60001 .49061 L
.5976 .4905 L
.59519 .49097 L
.59278 .49148 L
.59148 .49157 L
.59037 .49192 L
.58796 .4923 L
.58555 .49266 L
.58314 .49301 L
.58073 .49341 L
.57832 .49394 L
.57647 .49398 L
.57591 .49435 L
.5735 .49465 L
.57109 .49488 L
.56868 .49504 L
.56627 .49516 L
.56386 .49524 L
.56145 .49535 L
.55915 .49398 L
.55904 .4923 L
.55663 .49225 L
.55422 .49194 L
.55188 .49157 L
.55181 .49001 L
.5494 .48917 L
.5494 .48916 L
.547 .48675 L
.54699 .48673 L
.54699 .48434 L
.54458 .48359 L
.54452 .48193 L
.54217 .47952 L
.53976 .48193 L
.54217 .48374 L
.54458 .48434 L
.5423 .48675 L
.54458 .48753 L
.54699 .48916 L
.54699 .49063 L
.54703 .49157 L
.5494 .49244 L
.54945 .49398 L
.55181 .49427 L
.55422 .49477 L
.55663 .49501 L
.55904 .49507 L
.55914 .49639 L
.56145 .49824 L
.56386 .49819 L
.56627 .49816 L
.56868 .49812 L
.57109 .49807 L
.5735 .49802 L
.57591 .49794 L
.57832 .49786 L
.58073 .49777 L
.58314 .49767 L
.58555 .49756 L
.58796 .49745 L
.59037 .49732 L
.59278 .49718 L
.59519 .49704 L
.5976 .49689 L
.60001 .49673 L
.60242 .49657 L
.60483 .49641 L
.60505 .49639 L
.60724 .49623 L
.60965 .49605 L
.61206 .49635 L
.61447 .496 L
.61688 .49571 L
.61929 .49545 L
.6217 .49521 L
.62411 .49499 L
.62652 .49477 L
.62893 .49455 L
.63134 .49434 L
.63375 .49414 L
.63559 .49398 L
.63616 .49394 L
.63857 .49375 L
.64098 .49353 L
.64339 .4933 L
.6458 .49307 L
.64821 .49283 L
.65062 .49258 L
.65303 .49234 L
.65544 .49209 L
.65785 .49184 L
.66026 .49159 L
.66044 .49157 L
.66267 .49134 L
.66508 .49108 L
.66749 .49082 L
.6699 .49055 L
.67231 .49028 L
.67472 .49 L
.67713 .48972 L
.67954 .48943 L
.68185 .48916 L
.68195 .48915 L
.68436 .48886 L
.68676 .48857 L
.68917 .48827 L
.69158 .48797 L
.69399 .48766 L
.6964 .48735 L
.69881 .48703 L
.70095 .48675 L
.70122 .48671 L
.70363 .48639 L
.70604 .48607 L
.70845 .48574 L
.71086 .48541 L
.71327 .48507 L
.71568 .48473 L
.71809 .48438 L
.71836 .48434 L
.7205 .48403 L
.72291 .48368 L
.72532 .48332 L
.72773 .48296 L
.73014 .4826 L
.73255 .48223 L
.73449 .48193 L
.73496 .48186 L
.73737 .48148 L
.73978 .4811 L
.74219 .48072 L
.7446 .48033 L
.74701 .47993 L
.74942 .47954 L
.74954 .47952 L
.75183 .47914 L
.75424 .47873 L
.75665 .47833 L
.75906 .47791 L
.76147 .4775 L
.76371 .47711 L
.76388 .47708 L
.76629 .47665 L
.7687 .47623 L
.77111 .4758 L
.77352 .47536 L
.77593 .47492 L
.77713 .4747 L
.77834 .47448 L
.78075 .47403 L
.78316 .47358 L
.78557 .47312 L
.78798 .47266 L
.78992 .47229 L
.79039 .4722 L
.7928 .47173 L
.79521 .47126 L
.79762 .47078 L
.80003 .4703 L
.80215 .46988 L
.80244 .46982 L
.80485 .46933 L
.80726 .46884 L
.80967 .46834 L
.81208 .46784 L
.81388 .46747 L
.81449 .46734 L
.8169 .46683 L
.81931 .46632 L
.82172 .46581 L
.82413 .46529 L
.82517 .46506 L
.82654 .46476 L
.82895 .46423 L
.83136 .4637 L
.83377 .46317 L
.83609 .46265 L
.83618 .46263 L
.83859 .46208 L
.841 .46154 L
.84341 .46098 L
.84582 .46043 L
.84664 .46024 L
.84823 .45987 L
.85064 .4593 L
.85305 .45874 L
.85546 .45817 L
.85687 .45783 L
.85787 .45759 L
.86028 .45701 L
.86269 .45643 L
.8651 .45584 L
.86682 .45542 L
.86751 .45525 L
.86992 .45466 L
.87233 .45406 L
.87473 .45345 L
.87651 .45301 L
.87714 .45285 L
.87955 .45224 L
.88196 .45162 L
.88437 .45101 L
.88596 .4506 L
.88678 .45039 L
.88919 .44976 L
.8916 .44913 L
.89401 .4485 L
.8952 .44819 L
.89642 .44786 L
.89883 .44723 L
.90124 .44658 L
.90365 .44594 L
.90424 .44578 L
.90606 .44529 L
.90847 .44463 L
.91088 .44398 L
.91311 .44337 L
.91329 .44332 L
.9157 .44266 L
.91811 .44199 L
.92052 .44132 L
.92182 .44096 L
.92293 .44065 L
.92534 .43997 L
.92775 .4393 L
.93016 .43862 L
.9304 .43855 L
.93257 .43793 L
.93498 .43725 L
.93739 .43656 L
.93886 .43614 L
.9398 .43587 L
.94221 .43517 L
.94462 .43448 L
.94703 .43378 L
.94721 .43373 L
.94944 .43308 L
.95185 .43238 L
.95426 .43168 L
.95548 .43132 L
.95667 .43097 L
.95908 .43026 L
.96149 .42956 L
.96369 .42891 L
.9639 .42885 L
.96631 .42814 L
.96872 .42742 L
.97113 .42671 L
.97184 .4265 L
.97354 .426 L
.97595 .42528 L
.97836 .42457 L
.97997 .42409 L
.98077 .42385 L
F
0 .575 .996 0 k
.98077 .57556 m
.97836 .57488 L
.97595 .57419 L
.97354 .57351 L
.9735 .5735 L
.97113 .57283 L
.96872 .57214 L
.96631 .57146 L
.96502 .57109 L
.9639 .57077 L
.96149 .57009 L
.95908 .5694 L
.95667 .56872 L
.95654 .56868 L
.95426 .56803 L
.95185 .56735 L
.94944 .56666 L
.94805 .56627 L
.94703 .56598 L
.94462 .5653 L
.94221 .56462 L
.9398 .56394 L
.93952 .56386 L
.93739 .56326 L
.93498 .56259 L
.93257 .56191 L
.93092 .56145 L
.93016 .56124 L
.92775 .56057 L
.92534 .5599 L
.92293 .55924 L
.92222 .55904 L
.92052 .55857 L
.91811 .55791 L
.9157 .55726 L
.91341 .55663 L
.91329 .5566 L
.91088 .55595 L
.90847 .5553 L
.90606 .55465 L
.90447 .55422 L
.90365 .554 L
.90124 .55336 L
.89883 .55273 L
.89642 .55209 L
.89536 .55181 L
.89401 .55146 L
.8916 .55083 L
.88919 .5502 L
.88678 .54958 L
.88608 .5494 L
.88437 .54896 L
.88196 .54835 L
.87955 .54774 L
.87714 .54713 L
.8766 .54699 L
.87473 .54653 L
.87233 .54593 L
.86992 .54533 L
.86751 .54474 L
.86688 .54458 L
.8651 .54415 L
.86269 .54356 L
.86028 .54298 L
.85787 .5424 L
.85691 .54217 L
.85546 .54183 L
.85305 .54125 L
.85064 .54069 L
.84823 .54013 L
.84666 .53976 L
.84582 .53957 L
.84341 .53901 L
.841 .53846 L
.83859 .53791 L
.83618 .53737 L
.8361 .53735 L
.83377 .53683 L
.83136 .53629 L
.82895 .53576 L
.82654 .53524 L
.82518 .53494 L
.82413 .53471 L
.82172 .53419 L
.81931 .53368 L
.8169 .53317 L
.81449 .53266 L
.81388 .53253 L
.81208 .53216 L
.80967 .53166 L
.80726 .53116 L
.80485 .53067 L
.80244 .53018 L
.80215 .53012 L
.80003 .5297 L
.79762 .52922 L
.79521 .52874 L
.7928 .52827 L
.79039 .5278 L
.78992 .52771 L
.78798 .52734 L
.78557 .52688 L
.78316 .52642 L
.78075 .52597 L
.77834 .52552 L
.77713 .5253 L
.77593 .52508 L
.77352 .52464 L
.77111 .5242 L
.7687 .52377 L
.76629 .52335 L
.76388 .52292 L
.76371 .52289 L
.76147 .5225 L
.75906 .52209 L
.75665 .52167 L
.75424 .52127 L
.75183 .52086 L
.74954 .52048 L
.74942 .52046 L
.74701 .52007 L
.7446 .51967 L
.74219 .51928 L
.73978 .5189 L
.73737 .51852 L
.73496 .51814 L
.73449 .51807 L
.73255 .51777 L
.73014 .5174 L
.72773 .51704 L
.72532 .51668 L
.72291 .51632 L
.7205 .51597 L
.71836 .51566 L
.71809 .51562 L
.71568 .51527 L
.71327 .51493 L
.71086 .51459 L
.70845 .51426 L
.70604 .51393 L
.70363 .51361 L
.70122 .51329 L
.70095 .51325 L
.69881 .51297 L
.6964 .51265 L
.69399 .51234 L
.69158 .51203 L
.68917 .51173 L
.68676 .51143 L
.68436 .51114 L
.68195 .51085 L
.68185 .51084 L
.67954 .51057 L
.67713 .51028 L
.67472 .51 L
.67231 .50972 L
.6699 .50945 L
.66749 .50918 L
.66508 .50892 L
.66267 .50866 L
.66044 .50843 L
.66026 .50841 L
.65785 .50816 L
.65544 .50791 L
.65303 .50766 L
.65062 .50742 L
.64821 .50717 L
.6458 .50693 L
.64339 .5067 L
.64098 .50647 L
.63857 .50625 L
.63616 .50606 L
.63559 .50602 L
.63375 .50586 L
.63134 .50566 L
.62893 .50545 L
.62652 .50523 L
.62411 .50501 L
.6217 .50479 L
.61929 .50455 L
.61688 .50429 L
.61447 .504 L
.61206 .50365 L
.60965 .50395 L
.60724 .50377 L
.60505 .50361 L
.60483 .50359 L
.60242 .50343 L
.60001 .50327 L
.5976 .50311 L
.59519 .50296 L
.59278 .50282 L
.59037 .50268 L
.58796 .50255 L
.58555 .50244 L
.58314 .50233 L
.58073 .50223 L
.57832 .50214 L
.57591 .50206 L
.5735 .50198 L
.57109 .50193 L
.56868 .50188 L
.56627 .50184 L
.56386 .50181 L
.56145 .50176 L
.55913 .5012 L
.55913 .4988 L
.55904 .49812 L
.55663 .49808 L
.55422 .49798 L
.55181 .49777 L
.5494 .49736 L
.54699 .49644 L
.5446 .49639 L
.54459 .49398 L
.54458 .49347 L
.54458 .49157 L
.54458 .48916 L
.54217 .48875 L
.54217 .48916 L
.54217 .49157 L
.53978 .49398 L
.53976 .49608 L
.53738 .49639 L
.53735 .49739 L
.53494 .4988 L
.53494 .5012 L
.53735 .50261 L
.53738 .50361 L
.53976 .50392 L
.53978 .50602 L
.54217 .50843 L
.54217 .51084 L
.54217 .51125 L
.5423 .51325 L
.54458 .51566 L
.54458 .51641 L
.54698 .51807 L
.54699 .52045 L
.54937 .52048 L
.5494 .52286 L
.55174 .52289 L
.55181 .52528 L
.55393 .5253 L
.55417 .52771 L
.55422 .52786 L
.55642 .53012 L
.55663 .53177 L
.55815 .53253 L
.55884 .53494 L
.55904 .53535 L
.56048 .53735 L
.56115 .53976 L
.56145 .54027 L
.56227 .54217 L
.56314 .54458 L
.56365 .54699 L
.56386 .54735 L
.56448 .5494 L
.5651 .55181 L
.56549 .55422 L
.56582 .55663 L
.56611 .55904 L
.56627 .5597 L
.56636 .56145 L
.56651 .56386 L
.56656 .56627 L
.56652 .56868 L
.56639 .57109 L
.56627 .5722 L
.56616 .5735 L
.56584 .57591 L
.56544 .57832 L
.56582 .58073 L
.56458 .58314 L
.56386 .585 L
.56375 .58555 L
.56294 .58796 L
.56244 .59037 L
.56145 .59188 L
.56112 .59278 L
.56 .59519 L
.55904 .59713 L
.55883 .5976 L
.55746 .60001 L
.55663 .60139 L
.556 .60242 L
.5545 .60483 L
.55422 .60508 L
.5526 .60724 L
.55181 .60825 L
.55066 .60965 L
.5494 .61109 L
.54851 .61206 L
.54699 .61363 L
.54614 .61447 L
.54458 .61593 L
.5435 .61688 L
.54217 .618 L
.54054 .61929 L
.53976 .61987 L
.53735 .62152 L
.53715 .6217 L
.53494 .62274 L
.53309 .62411 L
.53253 .62438 L
.53012 .62526 L
.52771 .62615 L
.5253 .62641 L
.52289 .62602 L
.5214 .62411 L
.52135 .6217 L
.52282 .61929 L
.52289 .61917 L
.5253 .61743 L
.52622 .61688 L
.52771 .61601 L
.53012 .61458 L
.53031 .61447 L
.53253 .61312 L
.53413 .61206 L
.53494 .61151 L
.53735 .60971 L
.53743 .60965 L
.53976 .60775 L
.54035 .60724 L
.54217 .60557 L
.54293 .60483 L
.54458 .60314 L
.54523 .60242 L
.54699 .60042 L
.54732 .60001 L
.54922 .5976 L
.5494 .59733 L
.55086 .59519 L
.55181 .59371 L
.55239 .59278 L
.55379 .59037 L
.55422 .58944 L
.55499 .58796 L
.55612 .58555 L
.55663 .58419 L
.55751 .58314 L
.55793 .58073 L
.55874 .57832 L
.55904 .57696 L
.5594 .57591 L
.55991 .5735 L
.56034 .57109 L
.56069 .56868 L
.56095 .56627 L
.56112 .56386 L
.56118 .56145 L
.56115 .55904 L
.56102 .55663 L
.56084 .55422 L
.56061 .55181 L
.56032 .5494 L
.55985 .54699 L
.55904 .54474 L
.55892 .54458 L
.55849 .54217 L
.558 .53976 L
.55663 .53754 L
.55647 .53735 L
.55613 .53494 L
.55422 .53262 L
.55414 .53253 L
.55392 .53012 L
.55181 .52853 L
.55167 .52771 L
.55164 .5253 L
.5494 .5253 L
.54935 .52289 L
.54699 .52288 L
.54696 .52048 L
.54458 .52047 L
.54452 .51807 L
.54217 .51626 L
.53994 .51566 L
.53976 .51329 L
.53764 .51325 L
.53976 .51084 L
.53976 .50843 L
.53735 .50621 L
.53735 .50602 L
.53494 .50486 L
.53494 .50361 L
.53253 .50306 L
.53253 .50361 L
.53253 .50601 L
.53253 .50602 L
.53494 .50833 L
.53735 .50843 L
.53494 .51084 L
.53494 .51087 L
.53494 .51325 L
.53494 .51566 L
.53499 .51566 L
.53735 .51568 L
.53976 .51807 L
.53976 .51807 L
.54217 .52048 L
.54258 .52048 L
.54458 .52289 L
.54694 .52289 L
.54699 .5253 L
.54936 .5253 L
.54916 .52771 L
.5494 .52955 L
.55153 .53012 L
.55153 .53253 L
.55181 .53287 L
.55351 .53494 L
.55374 .53735 L
.55408 .53976 L
.55422 .53986 L
.55539 .54217 L
.55573 .54458 L
.55595 .54699 L
.55618 .5494 L
.55643 .55181 L
.55662 .55422 L
.55663 .55426 L
.5567 .55663 L
.55663 .55903 L
.55663 .55904 L
.55643 .56145 L
.55613 .56386 L
.55574 .56627 L
.55529 .56868 L
.55476 .57109 L
.55422 .57242 L
.5541 .5735 L
.55318 .57591 L
.55231 .57832 L
.55181 .57931 L
.55124 .58073 L
.55003 .58314 L
.5494 .58423 L
.5487 .58555 L
.54722 .58796 L
.54699 .58831 L
.54549 .59037 L
.54458 .5916 L
.54364 .59278 L
.54217 .59452 L
.54157 .59519 L
.53976 .59708 L
.53921 .5976 L
.53735 .59933 L
.53655 .60001 L
.53494 .60133 L
.53349 .60242 L
.53253 .60311 L
.53012 .6046 L
.5299 .60483 L
.52771 .60614 L
.5255 .60724 L
.5253 .60732 L
.52289 .60835 L
.52048 .60881 L
.51807 .60919 L
.51584 .60724 L
.51608 .60483 L
.51807 .60293 L
.519 .60242 L
.52048 .60164 L
.52289 .60039 L
.52372 .60001 L
.5253 .59917 L
.52771 .59769 L
.52786 .5976 L
.53012 .59615 L
.53143 .59519 L
.53253 .59438 L
.53442 .59278 L
.53494 .59235 L
.53702 .59037 L
.53735 .59006 L
.5393 .58796 L
.53976 .58744 L
.54127 .58555 L
.54217 .58435 L
.54301 .58314 L
.54458 .58094 L
.54472 .58073 L
.54602 .57832 L
.54699 .57652 L
.54734 .57591 L
.54834 .5735 L
.5494 .57123 L
.54947 .57109 L
.55017 .56868 L
.55082 .56627 L
.5515 .56386 L
.55181 .56201 L
.55206 .56145 L
.55241 .55904 L
.55266 .55663 L
.55281 .55422 L
.55288 .55181 L
.55289 .5494 L
.55282 .54699 L
.55256 .54458 L
.55181 .54228 L
.55161 .54217 L
.55126 .53976 L
.55119 .53735 L
.55105 .53494 L
.5494 .53293 L
.54897 .53253 L
.54918 .53012 L
.54699 .52847 L
.5455 .52771 L
.54696 .5253 L
.54458 .5253 L
.5433 .52289 L
.54217 .52289 L
.53976 .52287 L
.53752 .52048 L
.53735 .52048 L
.53494 .51811 L
.53253 .51809 L
.53059 .52048 L
.53253 .52289 L
.53494 .52289 L
.53735 .52289 L
.53776 .52289 L
.53735 .5253 L
.53494 .5253 L
.53253 .5253 L
.53012 .52289 L
.53011 .52289 L
.52771 .52289 L
.52726 .52289 L
.52769 .5253 L
.52771 .5253 L
.52872 .52771 L
.52793 .53012 L
.52771 .53012 L
.5253 .53013 L
.52289 .53253 L
.52101 .53012 L
.52048 .53012 L
.5181 .52771 L
.51807 .52771 L
.51567 .52771 L
.51796 .53012 L
.51807 .53012 L
.52048 .53253 L
.52268 .53253 L
.52048 .53494 L
.51807 .53494 L
.51799 .53494 L
.51566 .53494 L
.51558 .53735 L
.51325 .53738 L
.51321 .53976 L
.51085 .54217 L
.51325 .54271 L
.51513 .54458 L
.51327 .54699 L
.51566 .54852 L
.51572 .5494 L
.51807 .55176 L
.51834 .5494 L
.51807 .5493 L
.51568 .54699 L
.51807 .54461 L
.51809 .54699 L
.52048 .54939 L
.52052 .54699 L
.52048 .54698 L
.51808 .54458 L
.52048 .54458 L
.52051 .54458 L
.52289 .54699 L
.52295 .54699 L
.5229 .5494 L
.5253 .54945 L
.52545 .55181 L
.52771 .55418 L
.52796 .55181 L
.52771 .54947 L
.52539 .5494 L
.52542 .54699 L
.5253 .54698 L
.52298 .54458 L
.52289 .54458 L
.52051 .54217 L
.52048 .54215 L
.51807 .54217 L
.51718 .53976 L
.51807 .53749 L
.52048 .53735 L
.52058 .53976 L
.52289 .54217 L
.52394 .54217 L
.5253 .54232 L
.5256 .54458 L
.52771 .54481 L
.52793 .54699 L
.52788 .5494 L
.53012 .54948 L
.53052 .55181 L
.53021 .55422 L
.53253 .55473 L
.53284 .55422 L
.5332 .55181 L
.53253 .54951 L
.53036 .5494 L
.53046 .54699 L
.53012 .54461 L
.52915 .54458 L
.52787 .54217 L
.52771 .54001 L
.52543 .53976 L
.5253 .53976 L
.52289 .53976 L
.52224 .53735 L
.52289 .53498 L
.5253 .53496 L
.52771 .53497 L
.52793 .53735 L
.53012 .53739 L
.53022 .53976 L
.53083 .54217 L
.53253 .54226 L
.53279 .54458 L
.53301 .54699 L
.53284 .5494 L
.53494 .54956 L
.53641 .55181 L
.53554 .55422 L
.53508 .55663 L
.53494 .55678 L
.53313 .55904 L
.53253 .56115 L
.5302 .55904 L
.53095 .55663 L
.53012 .55433 L
.52796 .55663 L
.52771 .5584 L
.52532 .55663 L
.52615 .55422 L
.5253 .55411 L
.52296 .55181 L
.52289 .5494 L
.5205 .55181 L
.52289 .55395 L
.52308 .55422 L
.52289 .55655 L
.52054 .55422 L
.52048 .55215 L
.51807 .55418 L
.51619 .55181 L
.51566 .55171 L
.51327 .5494 L
.51325 .54908 L
.51085 .54699 L
.51084 .54472 L
.51068 .54458 L
.50843 .54217 L
.50843 .53976 L
.51081 .53735 L
.51083 .53494 L
.50843 .53494 L
.50843 .53253 L
.50843 .53018 L
.51084 .53253 L
.51325 .53012 L
.51325 .53012 L
.51325 .52771 L
.51563 .5253 L
.51325 .5253 L
.51317 .52289 L
.51084 .52048 L
.50843 .52048 L
.50843 .52048 L
.50602 .52048 L
.50361 .51807 L
.50602 .51807 L
.50843 .51566 L
.50602 .51325 L
.50361 .51325 L
.50361 .51084 L
.50361 .50843 L
.50602 .50843 L
.50602 .50843 L
.50843 .51084 L
.50845 .51084 L
.50843 .51325 L
.51084 .51325 L
.51167 .51566 L
.51084 .51807 L
.51325 .52048 L
.51325 .52048 L
.51566 .52289 L
.51705 .52289 L
.51807 .5253 L
.52024 .5253 L
.52048 .5253 L
.52059 .52771 L
.52289 .52771 L
.52344 .52771 L
.52379 .5253 L
.52352 .52289 L
.52517 .52048 L
.5253 .51807 L
.52771 .52048 L
.52799 .51807 L
.52771 .51807 L
.52533 .51566 L
.52771 .51325 L
.53012 .51566 L
.53012 .51567 L
.53253 .51566 L
.53026 .51325 L
.53012 .51325 L
.53012 .51084 L
.53012 .51084 L
.53253 .51084 L
.53253 .50843 L
.53253 .50843 L
.53012 .50614 L
.53012 .50602 L
.53012 .50361 L
.52771 .5031 L
.52771 .5012 L
.52771 .4988 L
.5253 .4964 L
.52289 .4988 L
.52289 .5012 L
.5253 .5036 L
.5253 .50361 L
.5253 .50602 L
.5253 .50843 L
.5253 .51084 L
.5253 .51084 L
.52289 .51084 L
.52048 .51084 L
.52048 .50843 L
.51807 .51084 L
.51807 .50843 L
.51807 .50843 L
.51807 .50602 L
.51807 .50362 L
.51566 .50361 L
.51807 .5012 L
.51807 .4988 L
.51566 .49639 L
.51807 .49638 L
.52048 .49639 L
.52048 .4964 L
.52289 .49639 L
.52048 .49398 L
.51807 .49398 L
.51807 .49157 L
.51807 .49157 L
.51566 .49157 L
.51339 .48916 L
.51325 .48675 L
.51093 .48675 L
.51084 .48675 L
.50843 .48675 L
.50845 .48916 L
.51084 .48916 L
.51325 .48916 L
.51325 .49157 L
.51325 .49157 L
.51325 .49398 L
.51325 .49639 L
.51325 .49639 L
.51566 .4988 L
.51566 .5012 L
.51325 .50361 L
.51325 .5012 L
.51325 .4988 L
.51084 .49639 L
.50843 .49639 L
.50602 .49639 L
.50361 .49639 L
.5012 .49639 L
.5012 .49398 L
.4988 .49398 L
.4988 .49157 L
.5012 .49157 L
.5012 .49157 L
.5012 .49398 L
.50361 .49398 L
.50602 .49398 L
.50843 .49398 L
.50602 .49157 L
.50361 .49157 L
.50361 .48916 L
.50361 .48675 L
.50602 .48675 L
.50843 .48434 L
.50602 .48193 L
.50361 .48193 L
.50361 .48193 L
.5012 .48193 L
.5012 .48432 L
.4988 .48193 L
.5012 .47952 L
.5012 .47948 L
.50361 .47711 L
.50361 .47952 L
.50602 .47952 L
.50843 .47952 L
.50843 .47952 L
.51084 .47952 L
.51325 .47952 L
.51084 .48193 L
.51167 .48434 L
.51325 .48434 L
.51566 .48675 L
.51762 .48434 L
.51566 .48193 L
.51339 .48193 L
.51566 .47952 L
.51574 .47952 L
.51566 .47711 L
.51325 .47952 L
.51317 .47711 L
.51325 .4747 L
.51563 .4747 L
.51325 .47229 L
.51325 .46988 L
.51325 .46988 L
.51084 .46747 L
.50843 .46982 L
.50843 .46747 L
.50843 .46506 L
.51083 .46506 L
.51081 .46265 L
.50843 .46024 L
.50843 .45783 L
.51068 .45542 L
.50843 .45436 L
.50603 .45542 L
.50602 .45783 L
.50602 .46024 L
.50602 .46265 L
.50602 .46469 L
.50361 .46265 L
.50361 .46198 L
.5036 .46024 L
.50354 .45783 L
.50358 .45542 L
.50361 .45301 L
.50361 .45276 L
.50602 .45069 L
.50763 .4506 L
.50843 .44862 L
.51066 .44819 L
.50843 .44586 L
.50602 .44648 L
.5047 .44578 L
.50602 .44388 L
.50838 .44337 L
.50602 .44126 L
.50382 .44096 L
.50602 .43974 L
.50832 .44096 L
.50843 .4421 L
.51084 .44135 L
.51325 .44134 L
.51331 .44337 L
.51566 .44352 L
.5178 .44578 L
.51807 .44582 L
.52048 .44785 L
.5205 .44819 L
.52289 .4506 L
.5229 .4506 L
.52295 .45301 L
.5253 .45302 L
.5256 .45542 L
.5253 .45768 L
.52298 .45542 L
.52289 .45301 L
.52052 .45301 L
.52048 .45061 L
.51834 .4506 L
.51807 .44824 L
.51619 .44819 L
.51566 .44589 L
.51327 .44578 L
.51325 .44353 L
.51084 .44375 L
.51015 .44578 L
.51084 .44649 L
.51325 .44586 L
.51327 .44819 L
.51566 .44829 L
.51572 .4506 L
.51807 .4507 L
.51809 .45301 L
.52048 .45302 L
.52051 .45542 L
.52289 .45542 L
.52394 .45783 L
.52289 .45783 L
.52051 .45783 L
.52048 .45542 L
.51808 .45542 L
.51807 .45539 L
.51568 .45301 L
.51566 .45148 L
.51327 .4506 L
.51325 .44826 L
.51085 .4506 L
.51325 .45092 L
.51327 .45301 L
.51513 .45542 L
.51566 .45542 L
.51781 .45783 L
.51807 .45783 L
.52048 .45785 L
.52058 .46024 L
.52289 .46024 L
.5253 .46024 L
.52543 .46024 L
.52771 .45999 L
.52787 .45783 L
.52915 .45542 L
.52771 .45519 L
.52542 .45301 L
.52539 .4506 L
.5253 .45055 L
.52296 .44819 L
.52289 .44605 L
.52054 .44578 L
.52048 .44365 L
.51808 .44337 L
.51807 .44314 L
.51566 .44114 L
.5147 .44096 L
.51325 .43911 L
.51084 .43896 L
.50843 .4389 L
.50836 .43855 L
.50602 .43639 L
.50569 .43614 L
.50602 .43575 L
.50843 .43563 L
.51044 .43614 L
.51084 .4365 L
.51325 .4367 L
.51542 .43855 L
.51566 .43867 L
.51807 .4391 L
.51823 .44096 L
.52048 .44113 L
.52078 .44337 L
.52289 .44345 L
.52308 .44578 L
.5253 .44589 L
.52545 .44819 L
.52771 .45053 L
.52788 .4506 L
.52793 .45301 L
.53012 .45539 L
.53046 .45301 L
.53036 .4506 L
.53012 .45052 L
.52796 .44819 L
.52771 .44582 L
.52615 .44578 L
.52532 .44337 L
.5253 .4433 L
.52291 .44096 L
.52289 .44084 L
.52048 .4386 L
.52021 .43855 L
.51807 .43643 L
.51645 .43614 L
.51566 .43518 L
.51325 .43414 L
.51084 .43375 L
.51082 .43373 L
.50843 .43227 L
.50709 .43132 L
.50843 .42975 L
.51084 .42996 L
.5132 .43132 L
.51325 .43136 L
.51566 .43183 L
.51805 .43373 L
.51807 .43374 L
.52048 .43452 L
.52122 .43614 L
.52289 .43643 L
.52388 .43855 L
.5253 .43873 L
.52581 .44096 L
.52771 .4416 L
.52796 .44337 L
.53012 .44567 L
.53021 .44578 L
.53052 .44819 L
.53253 .45049 L
.53284 .4506 L
.53301 .45301 L
.53279 .45542 L
.53494 .45782 L
.53551 .45542 L
.53557 .45301 L
.53535 .4506 L
.53494 .45044 L
.5332 .44819 L
.53284 .44578 L
.53253 .44527 L
.53095 .44337 L
.5302 .44096 L
.53012 .44079 L
.52795 .43855 L
.52771 .43765 L
.52566 .43614 L
.5253 .43484 L
.52317 .43373 L
.52289 .43294 L
.52048 .43137 L
.52034 .43132 L
.51807 .42946 L
.51656 .42891 L
.51566 .42871 L
.51325 .4273 L
.51084 .42679 L
.51042 .4265 L
.50843 .42517 L
.50793 .42409 L
.50843 .42329 L
.51084 .42289 L
.51325 .4237 L
.51481 .42409 L
.51566 .42451 L
.51807 .42562 L
.51954 .4265 L
.52048 .42691 L
.52289 .42889 L
.5229 .42891 L
.5253 .43066 L
.52561 .43132 L
.52771 .43294 L
.52802 .43373 L
.53012 .43576 L
.53028 .43614 L
.53221 .43855 L
.53253 .43885 L
.53313 .44096 L
.53494 .44322 L
.53508 .44337 L
.53554 .44578 L
.53641 .44819 L
.53735 .45036 L
.5379 .4506 L
.53812 .45301 L
.53816 .45542 L
.53802 .45783 L
.53769 .46024 L
.53746 .46265 L
.53776 .46506 L
.53858 .46747 L
.53969 .46988 L
.53976 .46988 L
.54193 .47229 L
.54217 .47229 L
.54446 .4747 L
.54458 .4747 L
.54694 .47711 L
.54699 .47712 L
.54937 .47952 L
.5494 .47956 L
.5518 .48193 L
.55181 .48202 L
.55422 .48193 L
.55181 .4796 L
.55178 .47952 L
.5494 .47714 L
.54935 .47711 L
.54699 .4747 L
.54696 .4747 L
.5455 .47229 L
.54458 .4722 L
.54406 .46988 L
.54217 .46964 L
.54205 .46747 L
.54141 .46506 L
.54101 .46265 L
.54083 .46024 L
.54079 .45783 L
.54077 .45542 L
.54068 .45301 L
.54048 .4506 L
.54008 .44819 L
.53976 .44802 L
.53858 .44578 L
.53795 .44337 L
.53738 .44096 L
.53735 .44093 L
.53558 .43855 L
.53494 .43712 L
.53455 .43614 L
.53275 .43373 L
.53253 .43329 L
.53064 .43132 L
.53012 .4303 L
.52844 .42891 L
.52771 .42778 L
.52585 .4265 L
.5253 .42581 L
.52289 .42414 L
.52278 .42409 L
.52048 .42237 L
.51901 .42168 L
.51807 .42135 L
.51566 .42006 L
.51325 .41936 L
.51308 .41927 L
.51084 .41799 L
.50983 .41686 L
.51084 .41483 L
.51325 .41474 L
.51566 .41529 L
.51807 .41636 L
.51933 .41686 L
.52048 .41743 L
.52289 .41898 L
.52335 .41927 L
.5253 .42041 L
.52679 .42168 L
.52771 .42224 L
.5296 .42409 L
.53012 .42443 L
.53195 .4265 L
.53253 .42697 L
.53383 .42891 L
.53494 .43027 L
.53552 .43132 L
.53735 .43363 L
.53741 .43373 L
.53832 .43614 L
.53976 .43836 L
.5399 .43855 L
.54052 .44096 L
.54129 .44337 L
.54217 .44554 L
.54247 .44578 L
.54289 .44819 L
.54313 .4506 L
.54329 .45301 L
.54337 .45542 L
.54343 .45783 L
.54354 .46024 L
.54377 .46265 L
.54418 .46506 L
.54458 .46737 L
.54614 .46747 L
.54675 .46988 L
.54699 .47153 L
.54916 .47229 L
.54936 .4747 L
.5494 .4747 L
.55174 .47711 L
.55181 .47717 L
.5542 .47952 L
.55422 .4809 L
.55663 .47959 L
.55885 .48193 L
.55904 .48301 L
.56145 .48216 L
.56224 .48193 L
.56386 .48023 L
.56627 .47954 L
.56835 .48193 L
.56627 .48248 L
.56395 .48434 L
.56627 .48617 L
.56868 .48496 L
.57109 .48439 L
.57117 .48434 L
.5735 .48281 L
.57591 .48204 L
.57611 .48193 L
.57832 .48053 L
.58073 .47958 L
.58084 .47952 L
.58314 .47803 L
.5849 .47711 L
.58555 .47687 L
.58796 .47532 L
.58901 .4747 L
.59037 .47389 L
.59278 .47242 L
.593 .47229 L
.59519 .47075 L
.59651 .46988 L
.5976 .46915 L
.60001 .46748 L
.60002 .46747 L
.60242 .46564 L
.60321 .46506 L
.60483 .4638 L
.6063 .46265 L
.60724 .4619 L
.60927 .46024 L
.60965 .45992 L
.61206 .45785 L
.61209 .45783 L
.61447 .45569 L
.61477 .45542 L
.61688 .45345 L
.61735 .45301 L
.61929 .45113 L
.61983 .4506 L
.6217 .44871 L
.62221 .44819 L
.62411 .44619 L
.6245 .44578 L
.62652 .44363 L
.6267 .44337 L
.62879 .44096 L
.62893 .44083 L
.63075 .43855 L
.63134 .43796 L
.63262 .43614 L
.63375 .43496 L
.63446 .43373 L
.63616 .43195 L
.63635 .43132 L
.63825 .42891 L
.63857 .42851 L
.63987 .4265 L
.64098 .42526 L
.64148 .42409 L
.64317 .42168 L
.64339 .42136 L
.64462 .41927 L
.6458 .41758 L
.6461 .41686 L
.64753 .41445 L
.64821 .41354 L
.64886 .41204 L
.6502 .40963 L
.65062 .4091 L
.65143 .40722 L
.65267 .40481 L
.65303 .40429 L
.6538 .4024 L
.65493 .39999 L
.65544 .39906 L
.65599 .39758 L
.65702 .39517 L
.65785 .39324 L
.65801 .39276 L
.65893 .39035 L
.65984 .38794 L
.66026 .38693 L
.66069 .38553 L
.6615 .38312 L
.66228 .38071 L
.66267 .37959 L
.66302 .3783 L
.66371 .37589 L
.66437 .37348 L
.66499 .37107 L
.66508 .37081 L
.66557 .36866 L
.66611 .36625 L
.66662 .36384 L
.6671 .36143 L
.66749 .35933 L
.66754 .35902 L
.66793 .35661 L
.6683 .3542 L
.66863 .35179 L
.66892 .34938 L
.66918 .34697 L
.66941 .34456 L
.6696 .34215 L
.66976 .33974 L
.66988 .33733 L
.6699 .33697 L
.66997 .33492 L
.67002 .33251 L
.67004 .3301 L
.67003 .32769 L
.66998 .32528 L
.6699 .32287 L
.6699 .32278 L
.66978 .32046 L
.66964 .31805 L
.66945 .31564 L
.66924 .31324 L
.66899 .31083 L
.6687 .30842 L
.66838 .30601 L
.66803 .3036 L
.66765 .30119 L
.66749 .30025 L
.66723 .29878 L
.66678 .29637 L
.66629 .29396 L
.66577 .29155 L
.66522 .28914 L
.66508 .28855 L
.66463 .28673 L
.66402 .28432 L
.66337 .28191 L
.66269 .2795 L
.66267 .27942 L
.66198 .27709 L
.66125 .27468 L
.66048 .27227 L
.66026 .27159 L
.65969 .26986 L
.65888 .26745 L
.65804 .26504 L
.65785 .26449 L
.65719 .26263 L
.65632 .26022 L
.65544 .25781 L
.65544 .25781 L
.65455 .2554 L
.65366 .25299 L
.65303 .25128 L
.65277 .25058 L
.65189 .24817 L
.65103 .24576 L
.65062 .24458 L
.6502 .24335 L
.6494 .24094 L
.64863 .23853 L
.64821 .23712 L
.64793 .23612 L
.64728 .23371 L
.64671 .2313 L
.64622 .22889 L
.64582 .22648 L
.6458 .22637 L
.64554 .22407 L
.64537 .22166 L
.64534 .21925 L
.64546 .21684 L
.64574 .21443 L
.6458 .21408 L
.64621 .21202 L
.6469 .20961 L
.64782 .2072 L
.64821 .20638 L
.64905 .20479 L
.65062 .20241 L
.65064 .20238 L
.65272 .19997 L
.65303 .19967 L
.65544 .19763 L
.65554 .19756 L
.65785 .1961 L
.65976 .19515 L
.66026 .19494 L
.66267 .19411 L
.66508 .19355 L
.66749 .19324 L
.6699 .19317 L
.67231 .19331 L
.67472 .19367 L
.67713 .19424 L
.67954 .19502 L
.6799 .19515 L
.68195 .19601 L
.68436 .19723 L
.68494 .19756 L
.68676 .19868 L
.68863 .19997 L
.68917 .20038 L
.69158 .20235 L
.69162 .20238 L
.69399 .20461 L
.69418 .20479 L
.6964 .20719 L
.69641 .2072 L
.6984 .20961 L
.69881 .21015 L
.70019 .21202 L
.70122 .21352 L
.70182 .21443 L
.70331 .21684 L
.70363 .2174 L
.70467 .21925 L
.70593 .22166 L
.70604 .2219 L
.70709 .22407 L
.70816 .22648 L
.70845 .22718 L
.70915 .22889 L
.71007 .2313 L
.71086 .23352 L
.71093 .23371 L
.71172 .23612 L
.71246 .23853 L
.71314 .24094 L
.71327 .24144 L
.71377 .24335 L
.71435 .24576 L
.71488 .24817 L
.71538 .25058 L
.71568 .2522 L
.71583 .25299 L
.71623 .2554 L
.71661 .25781 L
.71694 .26022 L
.71724 .26263 L
.7175 .26504 L
.71772 .26745 L
.71792 .26986 L
.71808 .27227 L
.71809 .2725 L
.71821 .27468 L
.71831 .27709 L
.71837 .2795 L
.71841 .28191 L
.71842 .28432 L
.71839 .28673 L
.71834 .28914 L
.71826 .29155 L
.71815 .29396 L
.71809 .2951 L
.71801 .29637 L
.71785 .29878 L
.71765 .30119 L
.71743 .3036 L
.71718 .30601 L
.7169 .30842 L
.71659 .31083 L
.71625 .31324 L
.71589 .31564 L
.71568 .31696 L
.7155 .31805 L
.71508 .32046 L
.71463 .32287 L
.71415 .32528 L
.71364 .32769 L
.71327 .32941 L
.71311 .3301 L
.71255 .33251 L
.71195 .33492 L
.71133 .33733 L
.71086 .3391 L
.71068 .33974 L
.71 .34215 L
.70928 .34456 L
.70854 .34697 L
.70845 .34727 L
.70777 .34938 L
.70697 .35179 L
.70613 .3542 L
.70604 .35446 L
.70526 .35661 L
.70436 .35902 L
.70363 .36095 L
.70343 .36143 L
.70247 .36384 L
.70147 .36625 L
.70122 .36686 L
.70044 .36866 L
.69937 .37107 L
.69881 .37234 L
.69827 .37348 L
.69713 .37589 L
.6964 .37744 L
.69596 .3783 L
.69474 .38071 L
.69399 .38222 L
.6935 .38312 L
.69221 .38553 L
.69158 .38673 L
.69088 .38794 L
.68952 .39035 L
.68917 .39099 L
.6881 .39276 L
.68676 .39504 L
.68667 .39517 L
.68516 .39758 L
.68436 .39895 L
.68363 .39999 L
.68206 .4024 L
.68195 .4026 L
.68041 .40481 L
.67954 .4062 L
.67875 .40722 L
.67713 .40954 L
.67705 .40963 L
.67524 .41204 L
.67472 .41285 L
.67341 .41445 L
.67231 .41603 L
.67155 .41686 L
.6699 .41903 L
.66964 .41927 L
.66764 .42168 L
.66749 .42191 L
.66555 .42409 L
.66508 .42477 L
.66342 .4265 L
.66267 .42754 L
.66124 .42891 L
.66026 .43021 L
.659 .43132 L
.65785 .43278 L
.65668 .43373 L
.65544 .43528 L
.65429 .43614 L
.65303 .43769 L
.65181 .43855 L
.65062 .44002 L
.64924 .44096 L
.64821 .44228 L
.64656 .44337 L
.6458 .44444 L
.64411 .44578 L
.64339 .44652 L
.64131 .44819 L
.64098 .44852 L
.63857 .45048 L
.63838 .4506 L
.63616 .45242 L
.63541 .45301 L
.63375 .45469 L
.63229 .45542 L
.63134 .45635 L
.62907 .45783 L
.62893 .45796 L
.62652 .45966 L
.62569 .46024 L
.62411 .46133 L
.6222 .46265 L
.6217 .46311 L
.61929 .46457 L
.61852 .46506 L
.61688 .4661 L
.61473 .46747 L
.61447 .4677 L
.61206 .46906 L
.61066 .46988 L
.60965 .47047 L
.60724 .47186 L
.60642 .47229 L
.60483 .47316 L
.60242 .47451 L
.60197 .4747 L
.60001 .47569 L
.5976 .47699 L
.59723 .47711 L
.59519 .47806 L
.59278 .4793 L
.592 .47952 L
.59037 .4803 L
.58796 .48142 L
.5865 .48193 L
.58555 .48242 L
.58314 .48334 L
.58101 .48434 L
.58073 .4845 L
.57832 .48518 L
.57591 .48616 L
.57402 .48675 L
.5735 .48712 L
.57109 .48762 L
.56868 .48856 L
.56663 .48916 L
.56627 .48958 L
.56386 .48984 L
.56145 .49002 L
.55915 .48916 L
.55904 .4869 L
.55663 .48709 L
.55423 .48675 L
.55422 .48653 L
.55181 .48446 L
.5518 .48434 L
.5494 .482 L
.54939 .48193 L
.54699 .47955 L
.54696 .47952 L
.54458 .47711 L
.5433 .47711 L
.54217 .4747 L
.53994 .4747 L
.53976 .47467 L
.53735 .47229 L
.53667 .47229 L
.53494 .47227 L
.53338 .46988 L
.53253 .46987 L
.5323 .46747 L
.53253 .46506 L
.53276 .46506 L
.53323 .46265 L
.53362 .46024 L
.53475 .45783 L
.53253 .45774 L
.53083 .45783 L
.53022 .46024 L
.53012 .46261 L
.52793 .46265 L
.52771 .46503 L
.5253 .46504 L
.52289 .46502 L
.52224 .46265 L
.52048 .46265 L
.51807 .46251 L
.51718 .46024 L
.51566 .46019 L
.51326 .45783 L
.51325 .45729 L
.51085 .45783 L
.51321 .46024 L
.51325 .46262 L
.51558 .46265 L
.51566 .46506 L
.51799 .46506 L
.51807 .46506 L
.52048 .46506 L
.52268 .46747 L
.52289 .46747 L
.5253 .46987 L
.52771 .46988 L
.52793 .46988 L
.52872 .47229 L
.52771 .4747 L
.52769 .4747 L
.52726 .47711 L
.52771 .47711 L
.53011 .47711 L
.53012 .47711 L
.53253 .4747 L
.53494 .4747 L
.53735 .4747 L
.53776 .47711 L
.53976 .47713 L
.54217 .47711 L
.54258 .47952 L
.54458 .47953 L
.54698 .48193 L
.54699 .48207 L
.54939 .48434 L
.5494 .48463 L
.55175 .48675 L
.55181 .487 L
.5542 .48916 L
.55422 .48929 L
.55663 .48963 L
.55904 .4896 L
.55916 .49157 L
.56145 .49266 L
.56386 .49251 L
.56627 .49237 L
.56868 .49212 L
.57109 .49164 L
.57117 .49157 L
.5735 .49067 L
.57591 .49014 L
.57832 .48969 L
.58073 .48916 L
.58074 .48916 L
.58314 .48829 L
.58555 .48764 L
.58796 .48704 L
.58861 .48675 L
.59037 .48626 L
.59278 .48547 L
.59519 .48504 L
.59624 .48434 L
.5976 .48397 L
.60001 .48311 L
.60242 .48253 L
.60338 .48193 L
.60483 .48145 L
.60724 .48054 L
.60965 .47973 L
.61002 .47952 L
.61206 .4787 L
.61447 .47802 L
.61603 .47711 L
.61688 .47679 L
.61929 .47619 L
.6217 .47478 L
.62184 .4747 L
.62411 .47416 L
.62652 .47269 L
.62722 .47229 L
.62893 .47192 L
.63134 .47047 L
.63237 .46988 L
.63375 .46954 L
.63616 .46813 L
.63728 .46747 L
.63857 .46708 L
.64098 .46567 L
.64199 .46506 L
.64339 .46453 L
.6458 .46308 L
.64651 .46265 L
.64821 .46187 L
.65062 .46039 L
.65086 .46024 L
.65303 .4591 L
.65495 .45783 L
.65544 .45766 L
.65785 .45621 L
.65884 .45542 L
.66026 .45479 L
.66267 .45321 L
.66282 .45301 L
.66508 .45173 L
.66663 .4506 L
.66749 .45017 L
.6699 .44853 L
.67026 .44819 L
.67231 .44695 L
.67385 .44578 L
.67472 .44529 L
.67713 .44355 L
.67731 .44337 L
.67954 .44185 L
.68062 .44096 L
.68195 .4401 L
.68393 .43855 L
.68436 .43828 L
.68676 .43642 L
.68707 .43614 L
.68917 .43456 L
.69014 .43373 L
.69158 .43266 L
.69316 .43132 L
.69399 .4307 L
.69611 .42891 L
.6964 .42869 L
.69881 .42664 L
.69896 .4265 L
.70122 .42457 L
.70173 .42409 L
.70363 .42245 L
.70444 .42168 L
.70604 .42028 L
.7071 .41927 L
.70845 .41806 L
.70969 .41686 L
.71086 .4158 L
.71223 .41445 L
.71327 .41348 L
.71471 .41204 L
.71568 .41111 L
.71713 .40963 L
.71809 .40869 L
.7195 .40722 L
.7205 .40621 L
.72181 .40481 L
.72291 .40368 L
.72408 .4024 L
.72532 .40109 L
.7263 .39999 L
.72773 .39843 L
.72847 .39758 L
.73014 .39571 L
.7306 .39517 L
.73255 .39292 L
.73269 .39276 L
.73473 .39035 L
.73496 .39008 L
.73672 .38794 L
.73737 .38716 L
.73867 .38553 L
.73978 .38416 L
.74059 .38312 L
.74219 .38108 L
.74247 .38071 L
.74431 .3783 L
.7446 .37792 L
.7461 .37589 L
.74701 .37467 L
.74787 .37348 L
.74942 .37133 L
.7496 .37107 L
.75129 .36866 L
.75183 .3679 L
.75295 .36625 L
.75424 .36435 L
.75458 .36384 L
.75617 .36143 L
.75665 .36071 L
.75773 .35902 L
.75906 .35694 L
.75926 .35661 L
.76076 .3542 L
.76147 .35305 L
.76223 .35179 L
.76367 .34938 L
.76388 .34903 L
.76507 .34697 L
.76629 .34486 L
.76646 .34456 L
.76781 .34215 L
.7687 .34054 L
.76913 .33974 L
.77043 .33733 L
.77111 .33605 L
.7717 .33492 L
.77294 .33251 L
.77352 .33137 L
.77415 .3301 L
.77535 .32769 L
.77593 .3265 L
.77651 .32528 L
.77765 .32287 L
.77834 .3214 L
.77877 .32046 L
.77986 .31805 L
.78075 .31606 L
.78093 .31564 L
.78198 .31324 L
.783 .31083 L
.78316 .31045 L
.784 .30842 L
.78498 .30601 L
.78557 .30453 L
.78593 .3036 L
.78687 .30119 L
.78778 .29878 L
.78798 .29826 L
.78868 .29637 L
.78955 .29396 L
.79039 .2916 L
.79041 .29155 L
.79124 .28914 L
.79206 .28673 L
.7928 .2845 L
.79286 .28432 L
.79364 .28191 L
.7944 .2795 L
.79515 .27709 L
.79521 .27689 L
.79588 .27468 L
.79659 .27227 L
.79729 .26986 L
.79762 .26871 L
.79797 .26745 L
.79864 .26504 L
.7993 .26263 L
.79994 .26022 L
.80003 .2599 L
.80058 .25781 L
.80119 .2554 L
.8018 .25299 L
.8024 .25058 L
.80244 .25043 L
.80299 .24817 L
.80357 .24576 L
.80414 .24335 L
.80471 .24094 L
.80485 .24034 L
.80527 .23853 L
.80582 .23612 L
.80637 .23371 L
.80692 .2313 L
.80726 .22982 L
.80747 .22889 L
.80801 .22648 L
.80856 .22407 L
.80911 .22166 L
.80966 .21925 L
.80967 .21922 L
.81022 .21684 L
.81078 .21443 L
.81135 .21202 L
.81194 .20961 L
.81208 .20903 L
.81253 .2072 L
.81314 .20479 L
.81376 .20238 L
.8144 .19997 L
.81449 .19964 L
.81506 .19756 L
.81574 .19515 L
.81645 .19274 L
.8169 .19125 L
.81718 .19033 L
.81795 .18792 L
.81874 .18551 L
.81931 .18387 L
.81958 .1831 L
.82045 .18069 L
.82137 .17828 L
.82172 .17741 L
.82234 .17587 L
.82336 .17346 L
.82413 .17174 L
.82444 .17105 L
.82559 .16864 L
.82654 .16674 L
.8268 .16623 L
.82809 .16382 L
.82895 .1623 L
.82947 .16141 L
.83094 .159 L
.83136 .15835 L
.83252 .15659 L
.83377 .1548 L
.83421 .15418 L
.83605 .15177 L
.83618 .15161 L
.83804 .14936 L
.83859 .14873 L
.84021 .14695 L
.841 .14613 L
.8426 .14454 L
.84341 .14378 L
.84524 .14213 L
.84582 .14165 L
.84822 .13972 L
.84823 .13972 L
.85064 .13798 L
.85162 .13731 L
.85305 .13641 L
.85546 .135 L
.85564 .1349 L
.85787 .13375 L
.86028 .13264 L
.86062 .13249 L
.86269 .13167 L
.8651 .13083 L
.86751 .13012 L
.86762 .13008 L
.86992 .12953 L
.87233 .12905 L
.87473 .1287 L
.87714 .12846 L
.87955 .12834 L
.88196 .12833 L
.88437 .12843 L
.88678 .12865 L
.88919 .12899 L
.8916 .12944 L
.89401 .13001 L
.8943 .13008 L
.89642 .13071 L
.89883 .13153 L
.90124 .13249 L
.90126 .13249 L
.90365 .13359 L
.90606 .13483 L
.90619 .1349 L
.90847 .13624 L
.91015 .13731 L
.91088 .13782 L
.91329 .13958 L
.91348 .13972 L
.9157 .14154 L
.91638 .14213 L
.91811 .14374 L
.91893 .14454 L
.92052 .14619 L
.92122 .14695 L
.92293 .14895 L
.92327 .14936 L
.92513 .15177 L
.92534 .15207 L
.92681 .15418 L
.92775 .15563 L
.92835 .15659 L
.92975 .159 L
.93016 .15976 L
.93102 .16141 L
.93218 .16382 L
.93257 .16469 L
.93323 .16623 L
.93419 .16864 L
.93498 .17084 L
.93505 .17105 L
.93583 .17346 L
.93653 .17587 L
.93714 .17828 L
.93739 .17934 L
.93769 .18069 L
.93816 .1831 L
.93856 .18551 L
.9389 .18792 L
.93917 .19033 L
.93939 .19274 L
.93954 .19515 L
.93964 .19756 L
.93968 .19997 L
.93966 .20238 L
.9396 .20479 L
.93948 .2072 L
.93931 .20961 L
.93909 .21202 L
.93882 .21443 L
.9385 .21684 L
.93814 .21925 L
.93773 .22166 L
.93739 .22349 L
.93728 .22407 L
.93678 .22648 L
.93624 .22889 L
.93565 .2313 L
.93502 .23371 L
.93498 .23385 L
.93435 .23612 L
.93364 .23853 L
.93288 .24094 L
.93257 .2419 L
.93209 .24335 L
.93125 .24576 L
.93038 .24817 L
.93016 .24876 L
.92947 .25058 L
.92852 .25299 L
.92775 .25486 L
.92753 .2554 L
.9265 .25781 L
.92543 .26022 L
.92534 .26042 L
.92433 .26263 L
.92319 .26504 L
.92293 .26557 L
.92201 .26745 L
.9208 .26986 L
.92052 .2704 L
.91955 .27227 L
.91826 .27468 L
.91811 .27496 L
.91694 .27709 L
.9157 .2793 L
.91559 .2795 L
.9142 .28191 L
.91329 .28344 L
.91277 .28432 L
.91131 .28673 L
.91088 .28742 L
.90982 .28914 L
.90847 .29126 L
.90829 .29155 L
.90673 .29396 L
.90606 .29496 L
.90513 .29637 L
.90365 .29855 L
.9035 .29878 L
.90184 .30119 L
.90124 .30203 L
.90014 .3036 L
.89883 .30542 L
.89841 .30601 L
.89665 .30842 L
.89642 .30872 L
.89485 .31083 L
.89401 .31193 L
.89302 .31324 L
.8916 .31507 L
.89116 .31564 L
.88926 .31805 L
.88919 .31814 L
.88733 .32046 L
.88678 .32114 L
.88537 .32287 L
.88437 .32408 L
.88337 .32528 L
.88196 .32696 L
.88134 .32769 L
.87955 .32979 L
.87928 .3301 L
.87719 .33251 L
.87714 .33256 L
.87506 .33492 L
.87473 .33529 L
.87289 .33733 L
.87233 .33796 L
.8707 .33974 L
.86992 .34059 L
.86846 .34215 L
.86751 .34318 L
.8662 .34456 L
.8651 .34572 L
.8639 .34697 L
.86269 .34823 L
.86156 .34938 L
.86028 .35069 L
.85919 .35179 L
.85787 .35312 L
.85678 .3542 L
.85546 .35552 L
.85434 .35661 L
.85305 .35787 L
.85186 .35902 L
.85064 .3602 L
.84934 .36143 L
.84823 .36249 L
.84678 .36384 L
.84582 .36474 L
.84419 .36625 L
.84341 .36697 L
.84155 .36866 L
.841 .36917 L
.83888 .37107 L
.83859 .37133 L
.83618 .37347 L
.83616 .37348 L
.83377 .37558 L
.83341 .37589 L
.83136 .37766 L
.83061 .3783 L
.82895 .37972 L
.82777 .38071 L
.82654 .38175 L
.82488 .38312 L
.82413 .38375 L
.82195 .38553 L
.82172 .38572 L
.81931 .38767 L
.81897 .38794 L
.8169 .3896 L
.81595 .39035 L
.81449 .3915 L
.81287 .39276 L
.81208 .39338 L
.80975 .39517 L
.80967 .39524 L
.80726 .39707 L
.80658 .39758 L
.80485 .39888 L
.80335 .39999 L
.80244 .40067 L
.80007 .4024 L
.80003 .40243 L
.79762 .40417 L
.79673 .40481 L
.79521 .4059 L
.79333 .40722 L
.7928 .4076 L
.79039 .40928 L
.78987 .40963 L
.78798 .41094 L
.78635 .41204 L
.78557 .41257 L
.78316 .41419 L
.78277 .41445 L
.78075 .41579 L
.77911 .41686 L
.77834 .41737 L
.77593 .41893 L
.77539 .41927 L
.77352 .42047 L
.7716 .42168 L
.77111 .42199 L
.7687 .4235 L
.76773 .42409 L
.76629 .42498 L
.76388 .42644 L
.76379 .4265 L
.76147 .4279 L
.75975 .42891 L
.75906 .42932 L
.75665 .43074 L
.75563 .43132 L
.75424 .43213 L
.75183 .43351 L
.75143 .43373 L
.74942 .43487 L
.74713 .43614 L
.74701 .43621 L
.7446 .43754 L
.74271 .43855 L
.74219 .43884 L
.73978 .44014 L
.7382 .44096 L
.73737 .44141 L
.73496 .44267 L
.73358 .44337 L
.73255 .44391 L
.73014 .44514 L
.72883 .44578 L
.72773 .44635 L
.72532 .44755 L
.72396 .44819 L
.72291 .44872 L
.7205 .44989 L
.71896 .4506 L
.71809 .45103 L
.71568 .45217 L
.71381 .45301 L
.71327 .45328 L
.71086 .45439 L
.70855 .45542 L
.70845 .45546 L
.70604 .45655 L
.70363 .4576 L
.70306 .45783 L
.70122 .45865 L
.69881 .45968 L
.69736 .46024 L
.6964 .46068 L
.69399 .46169 L
.6916 .46265 L
.69158 .46266 L
.68917 .46364 L
.68676 .4646 L
.68543 .46506 L
.68436 .46553 L
.68195 .46647 L
.67954 .46737 L
.67922 .46747 L
.67713 .46828 L
.67472 .46918 L
.67253 .46988 L
.67231 .47002 L
.6699 .4709 L
.66749 .47176 L
.66584 .47229 L
.66508 .47256 L
.66267 .47341 L
.66026 .47422 L
.65865 .4747 L
.65785 .47497 L
.65544 .47579 L
.65303 .47657 L
.65109 .47711 L
.65062 .47726 L
.64821 .47804 L
.6458 .47881 L
.64339 .47946 L
.64308 .47952 L
.64098 .48017 L
.63857 .48092 L
.63616 .48163 L
.63453 .48193 L
.63375 .48217 L
.63134 .48289 L
.62893 .48363 L
.62652 .48429 L
.62534 .48434 L
.62411 .4847 L
.6217 .48541 L
.61929 .48622 L
.61688 .48641 L
.61538 .48675 L
.61447 .487 L
.61206 .4877 L
.60965 .48868 L
.60724 .48856 L
.60483 .48911 L
.60429 .48916 L
.60242 .48957 L
.60001 .49061 L
.5976 .4905 L
.59519 .49097 L
.59278 .49148 L
.59148 .49157 L
.59037 .49192 L
.58796 .4923 L
.58555 .49266 L
.58314 .49301 L
.58073 .49341 L
.57832 .49394 L
.57647 .49398 L
.57591 .49435 L
.5735 .49465 L
.57109 .49488 L
.56868 .49504 L
.56627 .49516 L
.56386 .49524 L
.56145 .49535 L
.55915 .49398 L
.55904 .4923 L
.55663 .49225 L
.55422 .49194 L
.55188 .49157 L
.55181 .49001 L
.5494 .48917 L
.5494 .48916 L
.547 .48675 L
.54699 .48673 L
.54699 .48434 L
.54458 .48359 L
.54452 .48193 L
.54217 .47952 L
.53976 .48193 L
.54217 .48374 L
.54458 .48434 L
.5423 .48675 L
.54458 .48753 L
.54699 .48916 L
.54699 .49063 L
.54703 .49157 L
.5494 .49244 L
.54945 .49398 L
.55181 .49427 L
.55422 .49477 L
.55663 .49501 L
.55904 .49507 L
.55914 .49639 L
.56145 .49824 L
.56386 .49819 L
.56627 .49816 L
.56868 .49812 L
.57109 .49807 L
.5735 .49802 L
.57591 .49794 L
.57832 .49786 L
.58073 .49777 L
.58314 .49767 L
.58555 .49756 L
.58796 .49745 L
.59037 .49732 L
.59278 .49718 L
.59519 .49704 L
.5976 .49689 L
.60001 .49673 L
.60242 .49657 L
.60483 .49641 L
.60505 .49639 L
.60724 .49623 L
.60965 .49605 L
.61206 .49635 L
.61447 .496 L
.61688 .49571 L
.61929 .49545 L
.6217 .49521 L
.62411 .49499 L
.62652 .49477 L
.62893 .49455 L
.63134 .49434 L
.63375 .49414 L
.63559 .49398 L
.63616 .49394 L
.63857 .49375 L
.64098 .49353 L
.64339 .4933 L
.6458 .49307 L
.64821 .49283 L
.65062 .49258 L
.65303 .49234 L
.65544 .49209 L
.65785 .49184 L
.66026 .49159 L
.66044 .49157 L
.66267 .49134 L
.66508 .49108 L
.66749 .49082 L
.6699 .49055 L
.67231 .49028 L
.67472 .49 L
.67713 .48972 L
.67954 .48943 L
.68185 .48916 L
.68195 .48915 L
.68436 .48886 L
.68676 .48857 L
.68917 .48827 L
.69158 .48797 L
.69399 .48766 L
.6964 .48735 L
.69881 .48703 L
.70095 .48675 L
.70122 .48671 L
.70363 .48639 L
.70604 .48607 L
.70845 .48574 L
.71086 .48541 L
.71327 .48507 L
.71568 .48473 L
.71809 .48438 L
.71836 .48434 L
.7205 .48403 L
.72291 .48368 L
.72532 .48332 L
.72773 .48296 L
.73014 .4826 L
.73255 .48223 L
.73449 .48193 L
.73496 .48186 L
.73737 .48148 L
.73978 .4811 L
.74219 .48072 L
.7446 .48033 L
.74701 .47993 L
.74942 .47954 L
.74954 .47952 L
.75183 .47914 L
.75424 .47873 L
.75665 .47833 L
.75906 .47791 L
.76147 .4775 L
.76371 .47711 L
.76388 .47708 L
.76629 .47665 L
.7687 .47623 L
.77111 .4758 L
.77352 .47536 L
.77593 .47492 L
.77713 .4747 L
.77834 .47448 L
.78075 .47403 L
.78316 .47358 L
.78557 .47312 L
.78798 .47266 L
.78992 .47229 L
.79039 .4722 L
.7928 .47173 L
.79521 .47126 L
.79762 .47078 L
.80003 .4703 L
.80215 .46988 L
.80244 .46982 L
.80485 .46933 L
.80726 .46884 L
.80967 .46834 L
.81208 .46784 L
.81388 .46747 L
.81449 .46734 L
.8169 .46683 L
.81931 .46632 L
.82172 .46581 L
.82413 .46529 L
.82518 .46506 L
.82654 .46476 L
.82895 .46424 L
.83136 .46371 L
.83377 .46317 L
.8361 .46265 L
.83618 .46263 L
.83859 .46209 L
.841 .46154 L
.84341 .46099 L
.84582 .46043 L
.84666 .46024 L
.84823 .45987 L
.85064 .45931 L
.85305 .45875 L
.85546 .45817 L
.85691 .45783 L
.85787 .4576 L
.86028 .45702 L
.86269 .45644 L
.8651 .45585 L
.86688 .45542 L
.86751 .45526 L
.86992 .45467 L
.87233 .45407 L
.87473 .45347 L
.8766 .45301 L
.87714 .45287 L
.87955 .45226 L
.88196 .45165 L
.88437 .45104 L
.88608 .4506 L
.88678 .45042 L
.88919 .4498 L
.8916 .44917 L
.89401 .44854 L
.89536 .44819 L
.89642 .44791 L
.89883 .44727 L
.90124 .44664 L
.90365 .446 L
.90447 .44578 L
.90606 .44535 L
.90847 .4447 L
.91088 .44405 L
.91329 .4434 L
.91341 .44337 L
.9157 .44274 L
.91811 .44209 L
.92052 .44143 L
.92222 .44096 L
.92293 .44076 L
.92534 .4401 L
.92775 .43943 L
.93016 .43876 L
.93092 .43855 L
.93257 .43809 L
.93498 .43741 L
.93739 .43674 L
.93952 .43614 L
.9398 .43606 L
.94221 .43538 L
.94462 .4347 L
.94703 .43402 L
.94805 .43373 L
.94944 .43334 L
.95185 .43265 L
.95426 .43197 L
.95654 .43132 L
.95667 .43128 L
.95908 .4306 L
.96149 .42991 L
.9639 .42923 L
.96502 .42891 L
.96631 .42854 L
.96872 .42786 L
.97113 .42717 L
.9735 .4265 L
.97354 .42649 L
.97595 .42581 L
.97836 .42512 L
.98077 .42444 L
F
.996 0 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51791 .60242 L
.51566 .60322 L
.51325 .60338 L
.51084 .6044 L
.50843 .60482 L
.50838 .60483 L
.50602 .60509 L
.50361 .60507 L
.50232 .60483 L
.5012 .60448 L
.49945 .60242 L
.50057 .60001 L
.5012 .59936 L
.50361 .59803 L
.50602 .5985 L
.50843 .59808 L
.51064 .5976 L
.51084 .59754 L
.51325 .59657 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58146 L
.50843 .58204 L
.50602 .58236 L
.50361 .58249 L
.5012 .58219 L
.50004 .58073 L
.5012 .57903 L
.50361 .57839 L
.50543 .57832 L
.50602 .57803 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57446 L
.50361 .57464 L
.5012 .5744 L
.50038 .5735 L
.5012 .57171 L
.50348 .57109 L
.50361 .57098 L
.50602 .57067 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55824 L
.5012 .55782 L
.50101 .55663 L
.5012 .55546 L
.50361 .55573 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55246 L
.50357 .55181 L
.5012 .55157 L
.50113 .5494 L
.49881 .54699 L
.5012 .54677 L
.5036 .54699 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .53958 L
.5012 .53735 L
.5012 .53649 L
.50361 .53494 L
.5012 .53418 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.996 0 .296 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.51791 .60242 L
.51566 .60321 L
.51325 .60337 L
.51084 .60436 L
.50843 .60472 L
.50602 .60477 L
.50361 .60417 L
.50214 .60242 L
.50302 .60001 L
.50361 .59894 L
.50602 .5987 L
.50843 .59814 L
.51069 .5976 L
.51084 .59755 L
.51325 .59658 L
.51566 .59628 L
.51807 .59532 L
.51859 .59519 L
.52048 .59439 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58146 L
.50843 .58204 L
.50602 .58233 L
.50361 .5823 L
.50153 .58073 L
.50361 .5786 L
.50549 .57832 L
.50602 .57805 L
.50843 .57771 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57384 L
.50602 .57444 L
.50361 .57454 L
.50166 .5735 L
.5036 .57109 L
.50361 .57108 L
.50602 .57068 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55822 L
.5012 .55748 L
.50108 .55663 L
.5012 .55579 L
.50361 .55573 L
.50602 .55618 L
.50838 .55663 L
.50843 .55792 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55245 L
.50358 .55181 L
.5012 .55124 L
.50114 .5494 L
.5012 .54711 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .53953 L
.5012 .53735 L
.5012 .53652 L
.50361 .53494 L
.5012 .53417 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.86 .996 0 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60233 L
.5179 .60242 L
.51566 .6032 L
.51325 .60333 L
.51084 .60427 L
.50843 .60445 L
.50602 .60396 L
.50451 .60242 L
.5051 .60001 L
.50602 .59926 L
.50843 .59831 L
.51083 .5976 L
.51084 .59759 L
.51325 .59659 L
.51566 .59629 L
.51807 .59532 L
.51859 .59519 L
.52048 .5944 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58146 L
.50843 .58202 L
.50602 .58223 L
.50361 .58173 L
.50294 .58073 L
.50361 .57923 L
.50564 .57832 L
.50602 .57811 L
.50843 .57772 L
.51084 .57727 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57383 L
.50602 .5744 L
.50361 .57425 L
.50277 .5735 L
.50361 .57147 L
.50558 .57109 L
.50602 .5707 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .5582 L
.50326 .55663 L
.50361 .55575 L
.50602 .55618 L
.50838 .55663 L
.50843 .55793 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55244 L
.50358 .55181 L
.5012 .5503 L
.50118 .5494 L
.5012 .54811 L
.50361 .54781 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .53939 L
.5012 .53735 L
.5012 .53658 L
.50361 .53494 L
.5012 .53413 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
0 .836 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60148 L
.51807 .60232 L
.51788 .60242 L
.51566 .60318 L
.51325 .60326 L
.51084 .6041 L
.50843 .60391 L
.50639 .60242 L
.50669 .60001 L
.50843 .59866 L
.51084 .5977 L
.51149 .5976 L
.51325 .59663 L
.51566 .5963 L
.51807 .59532 L
.5186 .59519 L
.52048 .5944 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58145 L
.50843 .58198 L
.50602 .58204 L
.50409 .58073 L
.50586 .57832 L
.50602 .57822 L
.50843 .57774 L
.51084 .57728 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57382 L
.50602 .57432 L
.50361 .57362 L
.50353 .5735 L
.50361 .57262 L
.50563 .57109 L
.50602 .57073 L
.50843 .57044 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55856 L
.50361 .55814 L
.50328 .55663 L
.50361 .55579 L
.50602 .55618 L
.50838 .55663 L
.50843 .55793 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .5524 L
.50358 .55181 L
.5024 .5494 L
.50361 .54782 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .53913 L
.5012 .53735 L
.5012 .53671 L
.50361 .53494 L
.5012 .53406 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.996 .248 0 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52365 .60001 L
.52289 .60034 L
.52048 .60147 L
.51807 .60231 L
.51786 .60242 L
.51566 .60315 L
.51325 .60317 L
.51084 .60389 L
.50843 .60317 L
.5077 .60242 L
.5077 .60001 L
.50843 .59917 L
.51084 .59784 L
.51178 .5976 L
.51325 .59667 L
.51566 .59631 L
.51807 .59533 L
.5186 .59519 L
.52048 .5944 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58059 L
.51296 .58073 L
.51084 .58144 L
.50843 .58193 L
.50602 .58178 L
.50488 .58073 L
.50602 .57841 L
.50744 .57832 L
.50843 .57775 L
.51084 .57728 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .5738 L
.50602 .57422 L
.50404 .5735 L
.50569 .57109 L
.50602 .57078 L
.50843 .57045 L
.51084 .57006 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55855 L
.50361 .55806 L
.50331 .55663 L
.50361 .55584 L
.50602 .55618 L
.50838 .55663 L
.50843 .55793 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55236 L
.50358 .55181 L
.50244 .5494 L
.50361 .54784 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .53878 L
.5012 .53735 L
.5012 .53688 L
.50361 .53494 L
.5012 .53396 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52731 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
0 .84 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52364 .60001 L
.52289 .60034 L
.52048 .60147 L
.51807 .60229 L
.51781 .60242 L
.51566 .60309 L
.51325 .60304 L
.51084 .60353 L
.50919 .60242 L
.50874 .60001 L
.51084 .5981 L
.51211 .5976 L
.51325 .59675 L
.51566 .59632 L
.51807 .59533 L
.51862 .59519 L
.52048 .5944 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58058 L
.51295 .58073 L
.51084 .58142 L
.50843 .58185 L
.50602 .5813 L
.50558 .58073 L
.50602 .57897 L
.50756 .57832 L
.50843 .57779 L
.51084 .57729 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51032 .5735 L
.50843 .57377 L
.50602 .57403 L
.50471 .5735 L
.5058 .57109 L
.50602 .57086 L
.50843 .57045 L
.51084 .57007 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55855 L
.50361 .55793 L
.50335 .55663 L
.50361 .55592 L
.50602 .55619 L
.50838 .55663 L
.50843 .55793 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55229 L
.50359 .55181 L
.5025 .5494 L
.50361 .54786 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .53802 L
.5012 .53735 L
.5012 .53721 L
.50361 .53494 L
.5012 .5338 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52732 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.228 .996 0 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59916 L
.52364 .60001 L
.52289 .60033 L
.52048 .60146 L
.51807 .60225 L
.51772 .60242 L
.51566 .60299 L
.51325 .60283 L
.51084 .60264 L
.51072 .60242 L
.50992 .60001 L
.51084 .59867 L
.51251 .5976 L
.51325 .59693 L
.51566 .59636 L
.51807 .59534 L
.51864 .59519 L
.52048 .5944 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58058 L
.51294 .58073 L
.51084 .58139 L
.50843 .58169 L
.50638 .58073 L
.50775 .57832 L
.50843 .57786 L
.51084 .5773 L
.51325 .57633 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57317 L
.51031 .5735 L
.50843 .57371 L
.50602 .57365 L
.50572 .5735 L
.50596 .57109 L
.50602 .57102 L
.50843 .57047 L
.51084 .57007 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56106 L
.50832 .55904 L
.50602 .55854 L
.50361 .55766 L
.50343 .55663 L
.50361 .5561 L
.50602 .55619 L
.50838 .55663 L
.50843 .55793 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55349 L
.50361 .55215 L
.50359 .55181 L
.50261 .5494 L
.50361 .5479 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .53801 L
.5012 .53735 L
.50361 .53494 L
.5012 .53349 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52733 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
0 .996 .618 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59915 L
.52363 .60001 L
.52289 .60033 L
.52048 .60144 L
.51807 .60217 L
.51751 .60242 L
.51566 .60278 L
.51325 .60254 L
.51256 .60242 L
.51114 .60001 L
.51304 .5976 L
.51325 .59734 L
.51566 .59643 L
.51807 .59536 L
.51868 .59519 L
.52048 .5944 L
.52289 .59314 L
.52365 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57993 L
.51325 .58057 L
.51292 .58073 L
.51084 .58132 L
.50843 .58136 L
.50735 .58073 L
.50802 .57832 L
.50843 .57799 L
.51084 .57732 L
.51325 .57634 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57316 L
.5103 .5735 L
.50843 .5736 L
.5062 .5735 L
.50769 .57109 L
.50843 .57049 L
.51084 .57007 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56105 L
.50833 .55904 L
.50602 .55851 L
.50361 .55701 L
.50357 .55663 L
.50361 .55648 L
.50602 .5562 L
.50838 .55663 L
.50843 .55793 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55348 L
.50361 .55189 L
.50361 .55181 L
.50278 .5494 L
.50361 .548 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .538 L
.5012 .53735 L
.50361 .53494 L
.5012 .53291 L
.4988 .53253 L
.4988 .53012 L
.4988 .52771 L
.5012 .52735 L
.5012 .52771 L
.5012 .53012 L
.5012 .53253 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52513 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
0 .996 .996 0 k
.51084 .48675 m
.51093 .48675 L
.51325 .48675 L
.51339 .48916 L
.51566 .49157 L
.51807 .49157 L
.51807 .49157 L
.51807 .49398 L
.52048 .49398 L
.52289 .49639 L
.52048 .4964 L
.52048 .49639 L
.51807 .49638 L
.51566 .49639 L
.51807 .4988 L
.51807 .5012 L
.51566 .50361 L
.51807 .50362 L
.51807 .50602 L
.51807 .50843 L
.51807 .50843 L
.51807 .51084 L
.52048 .50843 L
.52048 .51084 L
.52289 .51084 L
.5253 .51084 L
.5253 .51084 L
.5253 .50843 L
.5253 .50602 L
.5253 .50361 L
.5253 .5036 L
.52289 .5012 L
.52289 .4988 L
.5253 .4964 L
.52771 .4988 L
.52771 .5012 L
.52771 .5031 L
.53012 .50361 L
.53012 .50602 L
.53012 .50614 L
.53253 .50843 L
.53253 .50843 L
.53253 .51084 L
.53012 .51084 L
.53012 .51084 L
.53012 .51325 L
.53026 .51325 L
.53253 .51566 L
.53012 .51567 L
.53012 .51566 L
.52771 .51325 L
.52533 .51566 L
.52771 .51807 L
.52799 .51807 L
.52771 .52048 L
.5253 .51807 L
.52517 .52048 L
.52352 .52289 L
.52379 .5253 L
.52344 .52771 L
.52289 .52771 L
.52059 .52771 L
.52048 .5253 L
.52024 .5253 L
.51807 .5253 L
.51705 .52289 L
.51566 .52289 L
.51325 .52048 L
.51325 .52048 L
.51084 .51807 L
.51167 .51566 L
.51084 .51325 L
.50843 .51325 L
.50845 .51084 L
.50843 .51084 L
.50602 .50843 L
.50602 .50843 L
.50361 .50843 L
.50361 .51084 L
.50361 .51325 L
.50602 .51325 L
.50843 .51566 L
.50602 .51807 L
.50361 .51807 L
.50602 .52048 L
.50843 .52048 L
.50843 .52048 L
.51084 .52048 L
.51317 .52289 L
.51325 .5253 L
.51563 .5253 L
.51325 .52771 L
.51325 .53012 L
.51325 .53012 L
.51084 .53253 L
.50843 .53018 L
.50843 .53253 L
.50843 .53494 L
.51083 .53494 L
.51081 .53735 L
.50843 .53976 L
.50843 .54217 L
.51068 .54458 L
.51084 .54472 L
.51085 .54699 L
.51325 .54908 L
.51327 .5494 L
.51566 .55171 L
.51619 .55181 L
.51807 .55418 L
.52048 .55215 L
.52054 .55422 L
.52289 .55655 L
.52308 .55422 L
.52289 .55395 L
.5205 .55181 L
.52289 .5494 L
.52296 .55181 L
.5253 .55411 L
.52615 .55422 L
.52532 .55663 L
.52771 .5584 L
.52796 .55663 L
.53012 .55433 L
.53095 .55663 L
.5302 .55904 L
.53253 .56115 L
.53313 .55904 L
.53494 .55678 L
.53508 .55663 L
.53554 .55422 L
.53641 .55181 L
.53494 .54956 L
.53284 .5494 L
.53301 .54699 L
.53279 .54458 L
.53253 .54226 L
.53083 .54217 L
.53022 .53976 L
.53012 .53739 L
.52793 .53735 L
.52771 .53497 L
.5253 .53496 L
.52289 .53498 L
.52224 .53735 L
.52289 .53976 L
.5253 .53976 L
.52543 .53976 L
.52771 .54001 L
.52787 .54217 L
.52915 .54458 L
.53012 .54461 L
.53046 .54699 L
.53036 .5494 L
.53253 .54951 L
.5332 .55181 L
.53284 .55422 L
.53253 .55473 L
.53021 .55422 L
.53052 .55181 L
.53012 .54948 L
.52788 .5494 L
.52793 .54699 L
.52771 .54481 L
.5256 .54458 L
.5253 .54232 L
.52394 .54217 L
.52289 .54217 L
.52058 .53976 L
.52048 .53735 L
.51807 .53749 L
.51718 .53976 L
.51807 .54217 L
.52048 .54215 L
.52051 .54217 L
.52289 .54458 L
.52298 .54458 L
.5253 .54698 L
.52542 .54699 L
.52539 .5494 L
.52771 .54947 L
.52796 .55181 L
.52771 .55418 L
.52545 .55181 L
.5253 .54945 L
.5229 .5494 L
.52295 .54699 L
.52289 .54699 L
.52051 .54458 L
.52048 .54458 L
.51808 .54458 L
.52048 .54698 L
.52052 .54699 L
.52048 .54939 L
.51809 .54699 L
.51807 .54461 L
.51568 .54699 L
.51807 .5493 L
.51834 .5494 L
.51807 .55176 L
.51572 .5494 L
.51566 .54852 L
.51327 .54699 L
.51513 .54458 L
.51325 .54271 L
.51085 .54217 L
.51321 .53976 L
.51325 .53738 L
.51558 .53735 L
.51566 .53494 L
.51799 .53494 L
.51807 .53494 L
.52048 .53494 L
.52268 .53253 L
.52048 .53253 L
.51807 .53012 L
.51796 .53012 L
.51567 .52771 L
.51807 .52771 L
.5181 .52771 L
.52048 .53012 L
.52101 .53012 L
.52289 .53253 L
.5253 .53013 L
.52771 .53012 L
.52793 .53012 L
.52872 .52771 L
.52771 .5253 L
.52769 .5253 L
.52726 .52289 L
.52771 .52289 L
.53011 .52289 L
.53012 .52289 L
.53253 .5253 L
.53494 .5253 L
.53735 .5253 L
.53776 .52289 L
.53735 .52289 L
.53494 .52289 L
.53253 .52289 L
.53059 .52048 L
.53253 .51809 L
.53494 .51811 L
.53735 .52048 L
.53752 .52048 L
.53976 .52287 L
.54217 .52289 L
.5433 .52289 L
.54458 .5253 L
.54696 .5253 L
.5455 .52771 L
.54699 .52847 L
.54918 .53012 L
.54897 .53253 L
.5494 .53293 L
.55105 .53494 L
.55119 .53735 L
.55126 .53976 L
.55161 .54217 L
.55181 .54228 L
.55256 .54458 L
.55282 .54699 L
.55289 .5494 L
.55288 .55181 L
.55281 .55422 L
.55266 .55663 L
.55241 .55904 L
.55206 .56145 L
.55181 .56201 L
.5515 .56386 L
.55082 .56627 L
.55017 .56868 L
.54947 .57109 L
.5494 .57123 L
.54834 .5735 L
.54734 .57591 L
.54699 .57652 L
.54602 .57832 L
.54472 .58073 L
.54458 .58094 L
.54301 .58314 L
.54217 .58435 L
.54127 .58555 L
.53976 .58744 L
.5393 .58796 L
.53735 .59006 L
.53702 .59037 L
.53494 .59235 L
.53442 .59278 L
.53253 .59438 L
.53143 .59519 L
.53012 .59615 L
.52785 .5976 L
.52771 .59768 L
.5253 .59915 L
.52361 .60001 L
.52289 .60031 L
.52048 .60139 L
.51807 .60203 L
.51566 .60239 L
.51325 .60159 L
.51252 .60001 L
.51325 .59819 L
.51396 .5976 L
.51566 .59657 L
.51807 .5954 L
.51875 .59519 L
.52048 .59441 L
.52289 .59314 L
.52366 .59278 L
.5253 .59187 L
.52752 .59037 L
.52771 .59025 L
.53012 .5885 L
.53076 .58796 L
.53253 .58652 L
.53351 .58555 L
.53494 .58422 L
.53588 .58314 L
.53735 .58155 L
.53796 .58073 L
.53976 .57856 L
.53992 .57832 L
.54149 .57591 L
.54217 .57462 L
.54284 .5735 L
.54424 .57109 L
.54458 .56977 L
.54522 .56868 L
.54613 .56627 L
.54699 .56414 L
.54717 .56386 L
.54772 .56145 L
.54816 .55904 L
.54856 .55663 L
.54892 .55422 L
.5492 .55181 L
.54932 .5494 L
.54918 .54699 L
.54889 .54458 L
.54869 .54217 L
.54865 .53976 L
.54873 .53735 L
.54891 .53494 L
.54699 .53279 L
.54614 .53253 L
.54675 .53012 L
.54458 .5278 L
.54406 .53012 L
.54217 .53036 L
.54205 .53253 L
.54141 .53494 L
.54101 .53735 L
.54083 .53976 L
.54079 .54217 L
.54077 .54458 L
.54068 .54699 L
.54048 .5494 L
.54008 .55181 L
.53976 .55198 L
.53858 .55422 L
.53795 .55663 L
.53738 .55904 L
.53735 .55907 L
.53558 .56145 L
.53494 .56288 L
.53455 .56386 L
.53275 .56627 L
.53253 .56671 L
.53064 .56868 L
.53012 .5697 L
.52844 .57109 L
.52771 .57222 L
.52585 .5735 L
.5253 .57419 L
.52289 .57586 L
.52278 .57591 L
.52048 .57763 L
.51901 .57832 L
.51807 .57865 L
.51566 .57992 L
.51325 .58056 L
.51289 .58073 L
.51084 .58118 L
.50849 .58073 L
.50843 .58059 L
.5084 .57832 L
.50843 .57829 L
.51084 .57737 L
.51325 .57634 L
.51482 .57591 L
.51566 .57549 L
.51807 .57438 L
.51954 .5735 L
.52048 .57309 L
.52289 .57111 L
.5229 .57109 L
.5253 .56934 L
.52561 .56868 L
.52771 .56706 L
.52802 .56627 L
.53012 .56424 L
.53028 .56386 L
.53221 .56145 L
.53012 .55921 L
.52795 .56145 L
.52771 .56235 L
.52566 .56386 L
.5253 .56516 L
.52317 .56627 L
.52289 .56706 L
.52048 .56863 L
.52034 .56868 L
.51807 .57054 L
.51656 .57109 L
.51566 .57129 L
.51325 .57269 L
.51084 .57315 L
.50843 .57342 L
.5078 .57109 L
.50843 .57055 L
.51084 .57008 L
.5132 .56868 L
.51325 .56864 L
.51566 .56817 L
.51805 .56627 L
.51566 .56482 L
.51325 .56586 L
.51084 .56624 L
.51045 .56386 L
.51084 .5635 L
.51325 .5633 L
.51542 .56145 L
.51325 .56089 L
.51084 .56104 L
.50843 .56104 L
.50833 .55904 L
.50602 .55847 L
.50364 .55663 L
.50602 .55621 L
.50838 .55663 L
.50843 .55794 L
.51084 .55865 L
.51325 .55866 L
.5147 .55904 L
.51566 .56133 L
.51807 .5609 L
.52021 .56145 L
.51807 .56357 L
.51645 .56386 L
.51807 .56626 L
.52048 .56548 L
.52122 .56386 L
.52289 .56357 L
.52388 .56145 L
.52289 .55916 L
.52048 .5614 L
.51823 .55904 L
.51807 .55686 L
.51566 .55886 L
.51331 .55663 L
.51325 .55647 L
.51084 .55625 L
.51015 .55422 L
.50843 .55414 L
.50602 .55347 L
.50587 .55181 L
.50361 .5515 L
.50304 .5494 L
.50361 .54821 L
.50602 .54932 L
.50763 .5494 L
.50843 .55138 L
.51066 .55181 L
.51084 .55351 L
.51325 .55414 L
.51327 .55422 L
.51566 .55648 L
.5178 .55422 L
.51566 .55411 L
.51327 .55181 L
.51325 .55174 L
.51085 .5494 L
.51084 .54937 L
.50843 .54699 L
.50843 .54564 L
.50603 .54458 L
.50602 .54217 L
.50602 .53976 L
.50602 .53735 L
.50602 .53531 L
.50361 .53735 L
.50361 .538 L
.5012 .53735 L
.50361 .53494 L
.50361 .53259 L
.50361 .53253 L
.50602 .53012 L
.50602 .52771 L
.50361 .52532 L
.50361 .5253 L
.5012 .52512 L
.5012 .52289 L
.5012 .52052 L
.50361 .52289 L
.50361 .52048 L
.50361 .51807 L
.5012 .51807 L
.5012 .51568 L
.5012 .51566 L
.5012 .51325 L
.4988 .51084 L
.5012 .50843 L
.5012 .50843 L
.5012 .50602 L
.5012 .50602 L
.4988 .50361 L
.4988 .5012 L
.4988 .4988 L
.4988 .49639 L
.5012 .49398 L
.5012 .49639 L
.50361 .49639 L
.50602 .49639 L
.50843 .49639 L
.51084 .49639 L
.51325 .4988 L
.51325 .5012 L
.51325 .50361 L
.51566 .5012 L
.51566 .4988 L
.51325 .49639 L
.51325 .49639 L
.51325 .49398 L
.51325 .49157 L
.51325 .49157 L
.51325 .48916 L
.51084 .48916 L
.50845 .48916 L
.50843 .48675 L
F
.583 0 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
0 .84 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
0 .996 .867 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.996 0 .214 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.996 .012 0 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
0 0 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.4988 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.684 0 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.996 0 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.996 0 .412 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
0 .996 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.228 .996 0 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.231 .996 0 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.996 0 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.172 0 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.44 .996 0 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.4988 .48434 L
.5012 .48432 L
.5012 .48193 L
F
0 .996 .618 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.86 .996 0 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
0 .996 .673 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.4988 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.996 0 .283 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.4988 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.52 0 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.4988 .48434 L
.5012 .48432 L
.5012 .48193 L
F
0 .086 .996 .004 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
0 .996 .006 .001 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.996 0 .296 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.996 0 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.996 .248 0 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.728 0 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
0 .873 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
0 .836 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.996 0 .546 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
0 .996 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.5012 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.148 0 .996 0 k
.50361 .48193 m
.50361 .48193 L
.50602 .48193 L
.50843 .48434 L
.50602 .48675 L
.50361 .48675 L
.50361 .48916 L
.50361 .49157 L
.50602 .49157 L
.50843 .49398 L
.50602 .49398 L
.50361 .49398 L
.5012 .49398 L
.5012 .49157 L
.5012 .49157 L
.4988 .48916 L
.4988 .48675 L
.5012 .48434 L
.5012 .48432 L
.5012 .48193 L
F
.996 0 .996 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
0 .996 .199 .002 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.148 .996 0 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
0 .996 .108 .002 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.996 0 .996 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
0 .037 .996 .004 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
0 .996 .29 .001 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.996 .441 0 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
0 .293 .996 .001 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.543 .996 0 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.685 .996 0 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
0 .114 .996 .003 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.533 .996 0 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.996 0 .056 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.817 0 .996 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.996 0 .528 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.055 .996 0 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
0 .553 .996 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.727 0 .996 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.996 .244 0 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.985 0 .041 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.996 .277 0 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.337 0 .996 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.214 0 .996 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.363 .996 0 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
0 .525 .996 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.716 0 .996 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.137 .996 0 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.143 .996 0 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
0 .996 .15 .002 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
0 .996 .007 .001 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.637 .996 0 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.121 0 .996 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
0 .575 .996 0 k
.5012 .51568 m
.5012 .51807 L
.50361 .51807 L
.50361 .52048 L
.50361 .52289 L
.5012 .52052 L
.5012 .52048 L
.4988 .51807 L
F
.533 .996 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.637 .996 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.716 0 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .037 .996 .004 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.363 .996 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.055 .996 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .996 .108 .002 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .529 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.996 0 .528 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.143 .996 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.137 .996 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .525 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.996 0 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .996 .29 .001 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .114 .996 .003 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .553 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .996 .007 .001 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.996 .441 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.996 0 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.996 0 .056 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.996 0 .837 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .996 .15 .002 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.817 0 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.685 .996 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .293 .996 .001 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .575 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.996 0 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.727 0 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .996 .199 .002 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.291 .996 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.121 0 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.148 .996 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.996 .277 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.996 .244 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.337 0 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.214 0 .996 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.985 0 .041 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
.543 .996 0 0 k
.5012 .50602 m
.5012 .50602 L
.5012 .50843 L
.5012 .50843 L
.4988 .50843 L
.4988 .50602 L
F
0 .293 .996 .001 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.996 .441 0 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
0 .996 .108 .002 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.148 .996 0 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.533 .996 0 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
0 .114 .996 .003 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.685 .996 0 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.055 .996 0 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.996 0 .528 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.817 0 .996 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
0 .553 .996 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.727 0 .996 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.996 .244 0 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.985 0 .041 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.996 .277 0 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.337 0 .996 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52731 L
.4988 .5253 L
F
.5012 .47269 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.996 0 .546 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.5012 .46265 L
.5012 .4604 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.214 0 .996 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .5273 L
.4988 .5253 L
F
.5012 .4727 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.172 0 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.5012 .46265 L
.5012 .46041 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .996 .867 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.5012 .46265 L
.5012 .46041 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.363 .996 0 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .5273 L
.4988 .5253 L
F
.5012 .4727 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.996 0 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46581 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46352 L
.5012 .46265 L
.5012 .46041 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .525 .996 0 k
.5012 .52513 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .5273 L
.4988 .5253 L
F
.5012 .4727 m
.50361 .4747 L
.5012 .47487 L
.4988 .4747 L
F
.716 0 .996 0 k
.5012 .52514 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52729 L
.4988 .5253 L
F
.5012 .47271 m
.50361 .4747 L
.5012 .47486 L
.4988 .4747 L
F
.996 0 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46582 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46351 L
.5012 .46265 L
.5012 .46042 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.137 .996 0 0 k
.5012 .52514 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52728 L
.4988 .5253 L
F
.5012 .47272 m
.50361 .4747 L
.5012 .47486 L
.4988 .4747 L
F
.143 .996 0 0 k
.5012 .52514 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52727 L
.4988 .5253 L
F
.5012 .47273 m
.50361 .4747 L
.5012 .47486 L
.4988 .4747 L
F
0 .996 .15 .002 k
.5012 .52514 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52726 L
.4988 .5253 L
F
.5012 .47274 m
.50361 .4747 L
.5012 .47486 L
.4988 .4747 L
F
.996 0 .296 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46583 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46348 L
.5012 .46265 L
.5012 .46047 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .996 .007 .001 k
.5012 .52514 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52725 L
.4988 .5253 L
F
.5012 .47275 m
.50361 .4747 L
.5012 .47486 L
.4988 .4747 L
F
.637 .996 0 0 k
.5012 .52515 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52723 L
.4988 .5253 L
F
.5012 .47277 m
.50361 .4747 L
.5012 .47485 L
.4988 .4747 L
F
.121 0 .996 0 k
.5012 .52515 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .5272 L
.4988 .5253 L
F
.5012 .4728 m
.50361 .4747 L
.5012 .47485 L
.4988 .4747 L
F
.727 0 .996 0 k
.5012 .46352 m
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46506 L
F
.5012 .53419 m
.50361 .53494 L
.5012 .53648 L
.4988 .53494 L
F
.86 .996 0 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46587 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46342 L
.5012 .46265 L
.5012 .46061 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .575 .996 0 k
.5012 .52516 m
.50361 .5253 L
.50361 .52532 L
.50602 .52771 L
.50602 .53012 L
.50361 .53253 L
.50361 .53259 L
.5012 .53253 L
.5012 .53012 L
.5012 .52771 L
.5012 .52716 L
.4988 .5253 L
F
.5012 .47284 m
.50361 .4747 L
.5012 .47484 L
.4988 .4747 L
F
0 .836 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46594 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46329 L
.5012 .46265 L
.5012 .46087 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.996 .248 0 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47269 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46604 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46312 L
.5012 .46265 L
.5012 .46122 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .84 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47268 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .4662 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46279 L
.5012 .46265 L
.5012 .46198 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.996 .244 0 0 k
.5012 .46352 m
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46506 L
F
.5012 .53419 m
.50361 .53494 L
.5012 .53648 L
.4988 .53494 L
F
.228 .996 0 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47267 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46651 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46265 L
.50361 .46199 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
0 .996 .618 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47487 L
.50361 .4747 L
.5012 .47265 L
.4988 .47229 L
.4988 .46988 L
.4988 .46747 L
.5012 .46709 L
.5012 .46747 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46265 L
.50361 .462 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.985 0 .041 0 k
.5012 .46352 m
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46506 L
F
.5012 .53419 m
.50361 .53494 L
.5012 .53648 L
.4988 .53494 L
F
0 .996 .996 0 k
.50843 .45436 m
.51068 .45542 L
.50843 .45783 L
.50843 .46024 L
.51081 .46265 L
.51083 .46506 L
.50843 .46506 L
.50843 .46747 L
.50843 .46982 L
.51084 .46747 L
.51325 .46988 L
.51325 .46988 L
.51325 .47229 L
.51563 .4747 L
.51325 .4747 L
.51317 .47711 L
.51325 .47952 L
.51566 .47711 L
.51574 .47952 L
.51566 .47952 L
.51339 .48193 L
.51566 .48193 L
.51762 .48434 L
.51566 .48675 L
.51325 .48434 L
.51167 .48434 L
.51084 .48193 L
.51325 .47952 L
.51084 .47952 L
.50843 .47952 L
.50843 .47952 L
.50602 .47952 L
.50361 .47952 L
.50361 .47711 L
.5012 .47948 L
.5012 .47711 L
.5012 .47488 L
.50361 .4747 L
.5012 .47261 L
.4988 .47229 L
.4988 .46988 L
.5012 .4698 L
.5012 .46988 L
.5012 .47229 L
.50361 .47468 L
.50602 .47229 L
.50602 .46988 L
.50361 .46747 L
.50361 .46741 L
.50361 .46506 L
.5012 .46265 L
.50361 .462 L
.50361 .46265 L
.50602 .46469 L
.50602 .46265 L
.50602 .46024 L
.50602 .45783 L
.50603 .45542 L
F
.5012 .52739 m
.5012 .52771 L
.5012 .53012 L
.5012 .5302 L
.4988 .53012 L
.4988 .52771 L
F
.996 .277 0 0 k
.5012 .46352 m
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46581 L
.4988 .46506 L
F
.5012 .53419 m
.50361 .53494 L
.5012 .53648 L
.4988 .53494 L
F
.337 0 .996 0 k
.5012 .46353 m
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .4658 L
.4988 .46506 L
F
.5012 .5342 m
.50361 .53494 L
.5012 .53647 L
.4988 .53494 L
F
.214 0 .996 0 k
.5012 .53421 m
.50361 .53494 L
.5012 .53644 L
.4988 .53494 L
F
.5012 .46356 m
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46579 L
.4988 .46506 L
F
.363 .996 0 0 k
.5012 .53427 m
.50361 .53494 L
.5012 .53636 L
.4988 .53494 L
F
.5012 .46364 m
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46573 L
.4988 .46506 L
F
0 .525 .996 0 k
.5012 .53442 m
.50361 .53494 L
.5012 .5361 L
.4988 .53494 L
F
.5012 .4639 m
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46558 L
.4988 .46506 L
F
.716 0 .996 0 k
.5012 .53475 m
.50361 .53494 L
.5012 .53552 L
.4988 .53494 L
F
.5012 .46448 m
.50361 .46506 L
.50361 .46741 L
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
.5012 .46525 L
.4988 .46506 L
F
.996 0 .996 0 k
.50361 .44754 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45332 L
.4988 .45301 L
.50113 .4506 L
.5012 .44834 L
.50357 .44819 L
F
.50361 .44754 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5036 .45301 L
.5012 .45323 L
.49881 .45301 L
.50113 .4506 L
.5012 .44843 L
.50357 .44819 L
F
.996 .277 0 0 k
.5012 .55176 m
.50357 .55181 L
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55527 L
.50109 .55422 L
.49881 .55181 L
F
.996 0 .996 0 k
.50361 .35576 m
.50602 .35532 L
.50843 .35523 L
.51084 .35536 L
.51325 .35567 L
.51566 .3561 L
.51807 .35659 L
.51821 .35661 L
.52048 .35725 L
.52289 .35805 L
.5253 .35886 L
.52593 .35902 L
.52771 .3598 L
.53012 .36093 L
.53156 .36143 L
.53253 .36198 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52315 .37107 L
.52289 .37098 L
.52048 .37033 L
.51807 .36948 L
.51566 .36877 L
.5153 .36866 L
.51325 .3683 L
.51084 .36776 L
.50843 .36723 L
.50602 .36667 L
.50454 .36625 L
.50361 .36609 L
.5012 .36501 L
.50014 .36384 L
.49884 .36143 L
.49923 .35902 L
.5012 .35683 L
.50158 .35661 L
F
.337 0 .996 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71456 L
.61617 .71568 L
.61453 .71809 L
.61447 .71818 L
.61284 .7205 L
.61206 .72155 L
.61106 .72291 L
.60965 .72474 L
.6092 .72532 L
.60725 .72773 L
.60724 .72774 L
.60521 .73014 L
.60483 .73057 L
.60308 .73255 L
.60242 .73326 L
.60084 .73496 L
.60001 .73581 L
.59849 .73737 L
.5976 .73824 L
.59602 .73978 L
.59519 .74055 L
.59342 .74219 L
.59278 .74276 L
.59068 .7446 L
.59037 .74486 L
.58796 .74687 L
.58779 .74701 L
.58555 .74878 L
.58474 .74942 L
.58314 .75061 L
.58148 .75183 L
.58073 .75235 L
.57832 .75402 L
.578 .75424 L
.57591 .75561 L
.57428 .75665 L
.5735 .75712 L
.57109 .75857 L
.57026 .75906 L
.56868 .75994 L
.56627 .76125 L
.56586 .76147 L
.56386 .76248 L
.56145 .76366 L
.56099 .76388 L
.55904 .76476 L
.55663 .7658 L
.55547 .76629 L
.55422 .76678 L
.55181 .76769 L
.5494 .76854 L
.54895 .7687 L
.54699 .76932 L
.54458 .77003 L
.54217 .77068 L
.5404 .77111 L
.53976 .77125 L
.53735 .77175 L
.53494 .77217 L
.53253 .7725 L
.53012 .77275 L
.52771 .77291 L
.5253 .77297 L
.52289 .77291 L
.52048 .77274 L
.51807 .77242 L
.51566 .77196 L
.51325 .77131 L
.51265 .77111 L
.51084 .77044 L
.50843 .7693 L
.50738 .7687 L
.50602 .76781 L
.50414 .76629 L
.50361 .7658 L
.50194 .76388 L
.5012 .76284 L
.50044 .76147 L
.49948 .75906 L
.499 .75665 L
.49895 .75424 L
.49933 .75183 L
.50017 .74942 L
.5012 .74748 L
.50153 .74701 L
.50352 .7446 L
.50361 .7445 L
.50602 .7424 L
.50631 .74219 L
.50843 .74076 L
.51017 .73978 L
.51084 .73943 L
.51325 .73828 L
.51542 .73737 L
.51566 .73727 L
.51807 .73635 L
.52048 .7355 L
.52209 .73496 L
.52289 .73469 L
.5253 .73388 L
.52771 .73309 L
.52938 .73255 L
.53012 .73229 L
.53253 .73147 L
.53494 .73063 L
.53633 .73014 L
.53735 .72975 L
.53976 .72883 L
.54217 .72787 L
.54254 .72773 L
.54458 .72686 L
.54699 .7258 L
.5481 .72532 L
.5494 .72469 L
.55181 .72351 L
.55305 .72291 L
.55422 .72228 L
.55663 .72097 L
.55751 .7205 L
.55904 .7196 L
.56145 .71816 L
.56156 .71809 L
.56386 .71662 L
.56535 .71568 L
.56627 .71502 L
.56868 .71334 L
.56878 .71327 L
.57109 .71154 L
.57203 .71086 L
.5735 .70966 L
.57504 .70845 L
.57591 .70768 L
.57785 .70604 L
.57832 .7056 L
.58049 .70363 L
.58073 .70339 L
.58299 .70122 L
.58314 .70105 L
.58534 .69881 L
.58555 .69858 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69014 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.51325 .22869 m
.51566 .22804 L
.51807 .22758 L
.52048 .22726 L
.52289 .22709 L
.5253 .22703 L
.52771 .22709 L
.53012 .22725 L
.53253 .2275 L
.53494 .22783 L
.53735 .22825 L
.53976 .22875 L
.5404 .22889 L
.54217 .22932 L
.54458 .22997 L
.54699 .23068 L
.54895 .2313 L
.5494 .23146 L
.55181 .23231 L
.55422 .23322 L
.55547 .23371 L
.55663 .2342 L
.55904 .23524 L
.56099 .23612 L
.56145 .23634 L
.56386 .23752 L
.56586 .23853 L
.56627 .23875 L
.56868 .24006 L
.57026 .24094 L
.57109 .24143 L
.5735 .24288 L
.57428 .24335 L
.57591 .24439 L
.578 .24576 L
.57832 .24598 L
.58073 .24765 L
.58148 .24817 L
.58314 .24939 L
.58474 .25058 L
.58555 .25122 L
.58779 .25299 L
.58796 .25313 L
.59037 .25514 L
.59068 .2554 L
.59278 .25724 L
.59342 .25781 L
.59519 .25945 L
.59602 .26022 L
.5976 .26176 L
.59849 .26263 L
.60001 .26419 L
.60084 .26504 L
.60242 .26674 L
.60308 .26745 L
.60483 .26943 L
.60521 .26986 L
.60724 .27226 L
.60725 .27227 L
.6092 .27468 L
.60965 .27526 L
.61106 .27709 L
.61206 .27845 L
.61284 .2795 L
.61447 .28182 L
.61453 .28191 L
.61617 .28432 L
.61688 .28544 L
.61772 .28673 L
.6192 .28914 L
.61929 .28929 L
.62062 .29155 L
.6217 .29348 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30986 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30142 L
.58534 .30119 L
.58314 .29895 L
.58299 .29878 L
.58073 .29661 L
.58049 .29637 L
.57832 .2944 L
.57785 .29396 L
.57591 .29232 L
.57504 .29155 L
.5735 .29034 L
.57203 .28914 L
.57109 .28846 L
.56878 .28673 L
.56868 .28666 L
.56627 .28498 L
.56535 .28432 L
.56386 .28338 L
.56156 .28191 L
.56145 .28184 L
.55904 .2804 L
.55751 .2795 L
.55663 .27903 L
.55422 .27772 L
.55305 .27709 L
.55181 .27649 L
.5494 .27531 L
.5481 .27468 L
.54699 .2742 L
.54458 .27314 L
.54254 .27227 L
.54217 .27213 L
.53976 .27117 L
.53735 .27025 L
.53633 .26986 L
.53494 .26937 L
.53253 .26853 L
.53012 .26771 L
.52938 .26745 L
.52771 .26691 L
.5253 .26612 L
.52289 .26531 L
.52209 .26504 L
.52048 .2645 L
.51807 .26365 L
.51566 .26273 L
.51542 .26263 L
.51325 .26172 L
.51084 .26057 L
.51017 .26022 L
.50843 .25924 L
.50631 .25781 L
.50602 .2576 L
.50361 .2555 L
.50352 .2554 L
.50153 .25299 L
.5012 .25252 L
.50017 .25058 L
.49933 .24817 L
.49895 .24576 L
.499 .24335 L
.49948 .24094 L
.50044 .23853 L
.5012 .23716 L
.50194 .23612 L
.50361 .2342 L
.50414 .23371 L
.50602 .23219 L
.50738 .2313 L
.50843 .2307 L
.51084 .22956 L
.51265 .22889 L
F
.996 0 .996 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52548 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61883 L
.51943 .61929 L
.51807 .61971 L
.51566 .62014 L
.51325 .62087 L
.51084 .62138 L
.50843 .62169 L
.50837 .6217 L
.50602 .62177 L
.50418 .6217 L
.50361 .62169 L
.5012 .62081 L
.49968 .61929 L
.49935 .61688 L
.5012 .6147 L
.50168 .61447 L
.50361 .61368 L
.50602 .61304 L
.50843 .6124 L
.51084 .61236 L
.51233 .61206 L
.51325 .61178 L
.51566 .6109 L
.51807 .61044 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52567 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.50602 .37823 m
.50837 .3783 L
.50843 .37831 L
.51084 .37862 L
.51325 .37913 L
.51566 .37986 L
.51807 .38029 L
.51943 .38071 L
.52048 .38117 L
.52289 .38245 L
.5253 .38305 L
.52548 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52567 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38956 L
.51566 .3891 L
.51325 .38822 L
.51233 .38794 L
.51084 .38764 L
.50843 .3876 L
.50602 .38696 L
.50361 .38632 L
.50168 .38553 L
.5012 .3853 L
.49935 .38312 L
.49968 .38071 L
.5012 .37919 L
.50361 .37831 L
.50418 .3783 L
F
.337 0 .996 0 k
.51084 .29875 m
.51325 .2985 L
.51566 .29844 L
.51807 .29853 L
.52048 .29876 L
.52063 .29878 L
.52289 .29911 L
.5253 .29956 L
.52771 .30011 L
.53012 .30074 L
.53182 .30119 L
.53253 .30146 L
.53494 .30226 L
.53735 .30314 L
.53865 .3036 L
.53976 .3041 L
.54217 .30515 L
.54417 .30601 L
.54458 .30625 L
.54699 .30747 L
.54891 .30842 L
.5494 .30874 L
.55181 .31013 L
.55311 .31083 L
.55422 .31159 L
.55663 .31313 L
.55681 .31324 L
.55904 .31481 L
.56032 .31564 L
.56145 .31657 L
.56348 .31805 L
.56386 .31843 L
.56627 .32042 L
.56634 .32046 L
.56868 .32257 L
.56907 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.5592 .34215 L
.55904 .34206 L
.55663 .34003 L
.55645 .33974 L
.55422 .33818 L
.55335 .33733 L
.55181 .33644 L
.54975 .33492 L
.5494 .33476 L
.54699 .33323 L
.54606 .33251 L
.54458 .33182 L
.54217 .33045 L
.54176 .3301 L
.53976 .32925 L
.53735 .32807 L
.5368 .32769 L
.53494 .32702 L
.53253 .32602 L
.53076 .32528 L
.53012 .3251 L
.52771 .32426 L
.5253 .32346 L
.52351 .32287 L
.52289 .32272 L
.52048 .32204 L
.51807 .32138 L
.51566 .32072 L
.51486 .32046 L
.51325 .32006 L
.51084 .31934 L
.50843 .31849 L
.5074 .31805 L
.50602 .31746 L
.50361 .31601 L
.50316 .31564 L
.5012 .31376 L
.50086 .31324 L
.49971 .31083 L
.4994 .30842 L
.49987 .30601 L
.5012 .3036 L
.50122 .3036 L
.50361 .30138 L
.50392 .30119 L
.50602 .30007 L
.50843 .29925 L
.5107 .29878 L
F
.98077 .83985 m
.98032 .83859 L
.97946 .83618 L
.97858 .83377 L
.97836 .83317 L
.97769 .83136 L
.97678 .82895 L
.97595 .82676 L
.97586 .82654 L
.97493 .82413 L
.97398 .82172 L
.97354 .8206 L
.97302 .81931 L
.97204 .8169 L
.97113 .81467 L
.97105 .81449 L
.97005 .81208 L
.96903 .80967 L
.96872 .80895 L
.96799 .80726 L
.96694 .80485 L
.96631 .80341 L
.96588 .80244 L
.9648 .80003 L
.9639 .79805 L
.96371 .79762 L
.9626 .79521 L
.96149 .79284 L
.96147 .7928 L
.96033 .79039 L
.95917 .78798 L
.95908 .78779 L
.958 .78557 L
.95681 .78316 L
.95667 .78287 L
.95561 .78075 L
.95439 .77834 L
.95426 .77809 L
.95315 .77593 L
.9519 .77352 L
.95185 .77342 L
.95063 .77111 L
.94944 .76887 L
.94935 .7687 L
.94805 .76629 L
.94703 .76443 L
.94673 .76388 L
.94539 .76147 L
.94462 .76009 L
.94404 .75906 L
.94267 .75665 L
.94221 .75585 L
.94128 .75424 L
.93988 .75183 L
.9398 .7517 L
.93845 .74942 L
.93739 .74764 L
.93701 .74701 L
.93555 .7446 L
.93498 .74366 L
.93408 .74219 L
.93258 .73978 L
.93257 .73977 L
.93107 .73737 L
.93016 .73595 L
.92953 .73496 L
.92798 .73255 L
.92775 .7322 L
.92641 .73014 L
.92534 .72852 L
.92482 .72773 L
.92321 .72532 L
.92293 .72492 L
.92157 .72291 L
.92052 .72137 L
.91992 .7205 L
.91825 .71809 L
.91811 .71789 L
.91656 .71568 L
.9157 .71448 L
.91485 .71327 L
.91329 .71111 L
.91311 .71086 L
.91135 .70845 L
.91088 .70781 L
.90958 .70604 L
.90847 .70456 L
.90778 .70363 L
.90606 .70137 L
.90596 .70122 L
.90411 .69881 L
.90365 .69822 L
.90224 .6964 L
.90124 .69513 L
.90035 .69399 L
.89883 .69208 L
.89844 .69158 L
.8965 .68917 L
.89642 .68908 L
.89454 .68676 L
.89401 .68613 L
.89255 .68436 L
.8916 .68322 L
.89054 .68195 L
.88919 .68035 L
.8885 .67954 L
.88678 .67753 L
.88644 .67713 L
.88437 .67475 L
.88435 .67472 L
.88223 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66664 L
.87572 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86428 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85705 .6458 L
.85546 .64424 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62228 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66356 L
.54975 .66508 L
.5494 .66524 L
.54699 .66677 L
.54606 .66749 L
.54458 .66818 L
.54217 .66955 L
.54176 .6699 L
.53976 .67075 L
.53735 .67193 L
.5368 .67231 L
.53494 .67298 L
.53253 .67398 L
.53076 .67472 L
.53012 .6749 L
.52771 .67574 L
.5253 .67654 L
.52351 .67713 L
.52289 .67728 L
.52048 .67796 L
.51807 .67862 L
.51566 .67928 L
.51486 .67954 L
.51325 .67994 L
.51084 .68066 L
.50843 .68151 L
.5074 .68195 L
.50602 .68254 L
.50361 .68399 L
.50316 .68436 L
.5012 .68624 L
.50086 .68676 L
.49971 .68917 L
.4994 .69158 L
.49987 .69399 L
.5012 .6964 L
.50122 .6964 L
.50361 .69862 L
.50392 .69881 L
.50602 .69993 L
.50843 .70075 L
.5107 .70122 L
.51084 .70125 L
.51325 .7015 L
.51566 .70156 L
.51807 .70147 L
.52048 .70124 L
.52063 .70122 L
.52289 .70089 L
.5253 .70044 L
.52771 .69989 L
.53012 .69926 L
.53182 .69881 L
.53253 .69854 L
.53494 .69774 L
.53735 .69686 L
.53865 .6964 L
.53976 .6959 L
.54217 .69485 L
.54417 .69399 L
.54458 .69375 L
.54699 .69253 L
.54891 .69158 L
.5494 .69126 L
.55181 .68987 L
.55311 .68917 L
.55422 .68841 L
.55663 .68687 L
.55681 .68676 L
.55904 .68519 L
.56032 .68436 L
.56145 .68343 L
.56348 .68195 L
.56386 .68157 L
.56627 .67958 L
.56634 .67954 L
.56868 .67743 L
.56907 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .7024 L
.78842 .70363 L
.78926 .70604 L
.79008 .70845 L
.79039 .70936 L
.79088 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79386 .7205 L
.79456 .72291 L
.79521 .72526 L
.79523 .72532 L
.79587 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73465 L
.79769 .73496 L
.79826 .73737 L
.7988 .73978 L
.79933 .74219 L
.79983 .7446 L
.80003 .74556 L
.80032 .74701 L
.80078 .74942 L
.80123 .75183 L
.80165 .75424 L
.80205 .75665 L
.80244 .75906 L
.80244 .75906 L
.8028 .76147 L
.80315 .76388 L
.80348 .76629 L
.80378 .7687 L
.80407 .77111 L
.80434 .77352 L
.80459 .77593 L
.80481 .77834 L
.80485 .77871 L
.80502 .78075 L
.80522 .78316 L
.80539 .78557 L
.80554 .78798 L
.80567 .79039 L
.80579 .7928 L
.80588 .79521 L
.80596 .79762 L
.80602 .80003 L
.80606 .80244 L
.80608 .80485 L
.80608 .80726 L
.80606 .80967 L
.80602 .81208 L
.80597 .81449 L
.80589 .8169 L
.8058 .81931 L
.80569 .82172 L
.80556 .82413 L
.80541 .82654 L
.80524 .82895 L
.80505 .83136 L
.80485 .83369 L
.80484 .83377 L
.80461 .83618 L
.80437 .83859 L
.8041 .841 L
.80382 .84341 L
.80352 .84582 L
.80319 .84823 L
.80285 .85064 L
.80249 .85305 L
.80244 .85338 L
.80211 .85546 L
.80171 .85787 L
.80129 .86028 L
.80085 .86269 L
.80039 .8651 L
.80003 .86692 L
.79991 .86751 L
.79941 .86992 L
.79889 .87233 L
.79835 .87473 L
.79779 .87714 L
.79762 .87787 L
.79721 .87955 L
.79661 .88196 L
.79599 .88437 L
.79535 .88678 L
.79521 .8873 L
.79469 .88919 L
.794 .8916 L
.7933 .89401 L
.7928 .89568 L
.79257 .89642 L
.79183 .89883 L
.79106 .90124 L
.79039 .90329 L
.79027 .90365 L
.78946 .90606 L
.78863 .90847 L
.78798 .9103 L
.78777 .91088 L
.78689 .91329 L
.78599 .9157 L
.78557 .91682 L
.78507 .91811 L
.78413 .92052 L
.78316 .92293 L
.78316 .92293 L
.78217 .92534 L
.78115 .92775 L
.78075 .92869 L
.78011 .93016 L
.77905 .93257 L
.77834 .93416 L
.77797 .93498 L
.77686 .93739 L
.77593 .93937 L
.77572 .9398 L
.77456 .94221 L
.77352 .94434 L
.77338 .94462 L
.77217 .94703 L
.77111 .94911 L
.77094 .94944 L
.76968 .95185 L
.7687 .95368 L
.76839 .95426 L
.76708 .95667 L
.76629 .95809 L
.76574 .95908 L
.76437 .96149 L
.76388 .96234 L
.76298 .9639 L
.76156 .96631 L
.76147 .96645 L
.76011 .96872 L
.75906 .97043 L
.75863 .97113 L
.75712 .97354 L
.75665 .97429 L
.75559 .97595 L
.75424 .97803 L
.75403 .97836 L
.75243 .98077 L
.98077 .98077 L
F
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55325 .64098 L
.55181 .64202 L
.55066 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.5437 .64821 L
.54217 .64904 L
.53976 .65058 L
.53971 .65062 L
.53735 .65182 L
.53516 .65303 L
.53494 .65309 L
.53253 .65415 L
.53012 .65522 L
.5296 .65544 L
.52771 .65609 L
.5253 .65694 L
.52289 .6577 L
.52238 .65785 L
.52048 .65831 L
.51807 .65884 L
.51566 .65927 L
.51325 .65957 L
.51084 .6597 L
.50843 .65963 L
.50602 .65927 L
.50361 .65847 L
.50253 .65785 L
.5012 .65711 L
.50025 .65544 L
.49964 .65303 L
.5003 .65062 L
.5012 .64883 L
.50261 .64821 L
.50361 .64754 L
.50602 .64651 L
.50843 .64586 L
.50875 .6458 L
.51084 .64527 L
.51325 .64469 L
.51566 .6441 L
.51807 .6435 L
.51864 .64339 L
.52048 .64282 L
.52289 .64199 L
.5253 .64115 L
.52598 .64098 L
.52771 .64021 L
.53012 .63907 L
.53157 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.50361 .34153 m
.50602 .34073 L
.50843 .34037 L
.51084 .3403 L
.51325 .34043 L
.51566 .34073 L
.51807 .34116 L
.52048 .34169 L
.52238 .34215 L
.52289 .3423 L
.5253 .34306 L
.52771 .34391 L
.5296 .34456 L
.53012 .34478 L
.53253 .34585 L
.53494 .34691 L
.53516 .34697 L
.53735 .34818 L
.53971 .34938 L
.53976 .34942 L
.54217 .35096 L
.5437 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55066 .35661 L
.55181 .35798 L
.55325 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39767 L
.51792 .39758 L
.51566 .39678 L
.51325 .3966 L
.51084 .39557 L
.50925 .39517 L
.50843 .39508 L
.50602 .39461 L
.50361 .39408 L
.5012 .39333 L
.50082 .39276 L
.49988 .39035 L
.5012 .3883 L
.5019 .38794 L
.50361 .38742 L
.50602 .38737 L
.50843 .38771 L
.51084 .38772 L
.51215 .38794 L
.51325 .38825 L
.51566 .38912 L
.51807 .38956 L
.52021 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38304 L
.52289 .38245 L
.52048 .38116 L
.51945 .38071 L
.51807 .38028 L
.51566 .37983 L
.51325 .37906 L
.51084 .37846 L
.51019 .3783 L
.50843 .37816 L
.50602 .37764 L
.50361 .37686 L
.50198 .37589 L
.5012 .37538 L
.5 .37348 L
.50013 .37107 L
.5012 .36953 L
.50267 .36866 L
.50361 .36828 L
.50602 .36786 L
.50843 .36784 L
.51084 .36806 L
.51325 .36843 L
.51491 .36866 L
.51566 .36885 L
.51807 .36952 L
.52048 .37035 L
.52289 .37099 L
.52312 .37107 L
.5253 .37207 L
.52771 .37296 L
.52883 .37348 L
.53012 .37428 L
.53253 .37542 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53157 .36143 L
.53012 .36093 L
.52771 .35979 L
.52598 .35902 L
.5253 .35885 L
.52289 .35801 L
.52048 .35718 L
.51864 .35661 L
.51807 .3565 L
.51566 .3559 L
.51325 .35531 L
.51084 .35473 L
.50875 .3542 L
.50843 .35414 L
.50602 .35349 L
.50361 .35246 L
.50261 .35179 L
.5012 .35117 L
.5003 .34938 L
.49964 .34697 L
.50025 .34456 L
.5012 .34289 L
.50253 .34215 L
F
.996 0 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .5909 L
.51084 .59158 L
.50843 .59204 L
.50602 .59233 L
.50361 .59243 L
.5012 .59201 L
.49972 .59037 L
.5012 .58802 L
.50192 .58796 L
.50361 .58744 L
.50602 .58714 L
.50843 .58678 L
.51084 .58621 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.5012 .41781 m
.50361 .41751 L
.50602 .41764 L
.50843 .41796 L
.51084 .41854 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42197 L
.50543 .42168 L
.50361 .42161 L
.5012 .42097 L
.50004 .41927 L
F
.337 0 .996 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59657 L
.51084 .59752 L
.51058 .5976 L
.50843 .59802 L
.50602 .59832 L
.50361 .59778 L
.5012 .59767 L
.50111 .5976 L
.50005 .59519 L
.5012 .59373 L
.50361 .59284 L
.5046 .59278 L
.50602 .59243 L
.50843 .59206 L
.51084 .59159 L
.51325 .5909 L
.515 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58676 L
.50602 .58708 L
.50361 .58717 L
.5012 .5867 L
.5002 .58555 L
.5012 .58336 L
.50248 .58314 L
.50361 .58268 L
.50602 .58239 L
.50843 .58205 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.5012 .40233 m
.50361 .40222 L
.50602 .40168 L
.50843 .40198 L
.51058 .4024 L
.51084 .40248 L
.51325 .40343 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.515 .40963 L
.51325 .4091 L
.51084 .40841 L
.50843 .40794 L
.50602 .40757 L
.5046 .40722 L
.50361 .40716 L
.5012 .40627 L
.50005 .40481 L
.50111 .4024 L
F
.996 0 .996 0 k
.5012 .4256 m
.50361 .42536 L
.50602 .42554 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42933 L
.50361 .42902 L
.50348 .42891 L
.5012 .42829 L
.50038 .4265 L
F
.337 0 .996 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57771 L
.50602 .57801 L
.50361 .57823 L
.5012 .57786 L
.50053 .57591 L
.5012 .57514 L
.50361 .57474 L
.50602 .57447 L
.50843 .57384 L
.51032 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.996 .277 0 0 k
.5012 .55801 m
.50361 .55824 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .57093 L
.5012 .57103 L
.50063 .56868 L
.5012 .56794 L
.50361 .56788 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56524 L
.50361 .56526 L
.5012 .5651 L
.50069 .56386 L
.5012 .56279 L
.50361 .56285 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56055 L
.5012 .56029 L
.50088 .55904 L
F
.996 0 .996 0 k
.5012 .56538 m
.50361 .56527 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56785 L
.5012 .56759 L
.50073 .56627 L
F
.5012 .43241 m
.50361 .43215 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43473 L
.5012 .43462 L
.50073 .43373 L
F
.5012 .56041 m
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56284 L
.50361 .56284 L
.5012 .56266 L
.50077 .56145 L
F
.5012 .43734 m
.50361 .43716 L
.50602 .43716 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43959 L
.50077 .43855 L
F
.337 0 .996 0 k
.5012 .55813 m
.50361 .55825 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57067 L
.50361 .5709 L
.5012 .57058 L
.50087 .56868 L
.5012 .56817 L
.50361 .56789 L
.50602 .56782 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56523 L
.50361 .56525 L
.5012 .56493 L
.50081 .56386 L
.5012 .56294 L
.50361 .56286 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56055 L
.5012 .56015 L
.50094 .55904 L
F
.996 0 .996 0 k
.5012 .56052 m
.50361 .56056 L
.50602 .56071 L
.50835 .56145 L
.50602 .56284 L
.50361 .56284 L
.5012 .56254 L
.50084 .56145 L
F
.5012 .43746 m
.50361 .43716 L
.50602 .43716 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43944 L
.5012 .43948 L
.50084 .43855 L
F
.5012 .44208 m
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44428 L
.5012 .44464 L
.50099 .44337 L
F
.5012 .44218 m
.50361 .44176 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44427 L
.5012 .44454 L
.50101 .44337 L
F
.996 0 .296 0 k
.5012 .43792 m
.50361 .43719 L
.50602 .43716 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44208 L
.50832 .44096 L
.50602 .43929 L
.50361 .43942 L
.5012 .43907 L
.50104 .43855 L
F
.5012 .56093 m
.50361 .56058 L
.50602 .56071 L
.50835 .56145 L
.50602 .56284 L
.50361 .56281 L
.5012 .56208 L
.50104 .56145 L
F
.5012 .56589 m
.50361 .56531 L
.50602 .56524 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56782 L
.50361 .56781 L
.5012 .5669 L
.50105 .56627 L
F
.5012 .4331 m
.50361 .43219 L
.50602 .43218 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43476 L
.50361 .43469 L
.5012 .43411 L
.50105 .43373 L
F
.214 0 .996 0 k
.5012 .55854 m
.50361 .55826 L
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57066 L
.50361 .5708 L
.50302 .56868 L
.50361 .56794 L
.50602 .56783 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56523 L
.50361 .56521 L
.5012 .56432 L
.50108 .56386 L
.5012 .56348 L
.50361 .56289 L
.50602 .56285 L
.50835 .56145 L
.50602 .56071 L
.50361 .56053 L
.5012 .55968 L
.50108 .55904 L
F
.996 0 .296 0 k
.5012 .44252 m
.50361 .44178 L
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44427 L
.5012 .44421 L
.50108 .44337 L
F
.337 0 .996 0 k
.5012 .5519 m
.50361 .55246 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55572 L
.5012 .55516 L
.5011 .55422 L
F
.996 0 .296 0 k
.50361 .44755 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5012 .45289 L
.50114 .4506 L
.5012 .44876 L
.50358 .44819 L
F
.214 0 .996 0 k
.5012 .55246 m
.50361 .55247 L
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55571 L
.5012 .55479 L
.50115 .55422 L
F
.86 .996 0 0 k
.50361 .44756 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45219 L
.5012 .45189 L
.50118 .4506 L
.5012 .4497 L
.50358 .44819 L
F
.985 0 .041 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54662 L
.50119 .54458 L
.5012 .54217 L
.5012 .53976 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.996 .277 0 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54659 L
.50119 .54458 L
.5012 .54217 L
.5012 .53976 L
.5012 .5396 L
.50361 .53801 L
.50361 .53735 L
F
.337 0 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54781 L
.5036 .54699 L
.5012 .54647 L
.50119 .54458 L
.5012 .54217 L
.5012 .53976 L
.5012 .53962 L
.50361 .53801 L
.50361 .53735 L
F
.214 0 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .5478 L
.5036 .54699 L
.5012 .54612 L
.50119 .54458 L
.5012 .54217 L
.5012 .53976 L
.5012 .53968 L
.50361 .53801 L
.50361 .53735 L
F
.363 .996 0 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .5478 L
.5036 .54699 L
.5012 .54493 L
.5012 .54458 L
.5012 .54217 L
.5012 .54003 L
.5036 .53976 L
.50361 .53801 L
.50361 .53735 L
F
.996 0 .837 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.637 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.137 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.172 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.148 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .114 .996 .003 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.728 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 .248 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .528 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 .244 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .873 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .996 .673 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 .857 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.583 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .84 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.337 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .296 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.148 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.143 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.684 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 .277 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .214 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.543 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.44 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.291 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .996 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.985 0 .041 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .996 .108 .002 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .996 .199 .002 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .086 .996 .004 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.214 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.727 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.817 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .996 .867 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.228 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .575 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.52 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .996 .15 .002 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .293 .996 .001 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 .441 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.09 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .283 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .996 .007 .001 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .037 .996 .004 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .546 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .996 .29 .001 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.86 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.231 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .056 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.685 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .836 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .553 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.055 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .097 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.121 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .529 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.363 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .525 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .996 .006 .001 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.533 .996 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 0 .412 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.996 .012 0 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.716 0 .996 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
0 .996 .618 0 k
.50361 .50361 m
.50602 .50361 L
.50843 .50361 L
.51084 .50361 L
.51325 .50361 L
.51325 .50602 L
.51325 .50843 L
.51325 .50843 L
.51566 .50843 L
.51807 .51084 L
.51807 .51325 L
.52048 .51325 L
.52049 .51325 L
.52066 .51566 L
.52048 .51566 L
.51947 .51807 L
.51928 .52048 L
.51807 .52048 L
.51574 .52048 L
.51566 .52048 L
.51339 .51807 L
.51566 .51807 L
.51762 .51566 L
.51566 .51325 L
.51325 .51566 L
.51093 .51325 L
.51325 .51325 L
.51339 .51084 L
.51325 .51084 L
.51084 .51084 L
.51084 .50843 L
.50843 .50843 L
.50843 .50602 L
.50602 .50602 L
.50361 .50602 L
.5012 .50361 L
F
.137 .996 0 0 k
.50361 .46741 m
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
F
.143 .996 0 0 k
.50361 .46741 m
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
F
0 .996 .15 .002 k
.50361 .46741 m
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
F
0 .996 .007 .001 k
.50361 .46741 m
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
F
.637 .996 0 0 k
.50361 .46741 m
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
F
.121 0 .996 0 k
.50361 .46741 m
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
F
0 .575 .996 0 k
.50361 .46741 m
.50361 .46747 L
.50602 .46988 L
.50602 .47229 L
.50361 .47468 L
.5012 .47229 L
.5012 .46988 L
.5012 .46747 L
F
.996 0 .296 0 k
.50361 .4177 m
.50602 .41767 L
.50843 .41796 L
.51084 .41854 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42229 L
.50602 .42195 L
.50549 .42168 L
.50361 .4214 L
.50153 .41927 L
F
.50361 .42546 m
.50602 .42556 L
.50843 .42616 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42932 L
.50361 .42892 L
.5036 .42891 L
.50166 .4265 L
F
.53735 .17557 m
.53976 .17501 L
.54217 .17461 L
.54458 .17435 L
.54699 .17421 L
.5494 .17419 L
.55181 .17427 L
.55422 .17446 L
.55663 .17474 L
.55904 .17512 L
.56145 .17558 L
.56283 .17587 L
.56386 .17612 L
.56627 .17675 L
.56868 .17745 L
.57109 .17823 L
.57126 .17828 L
.5735 .17908 L
.57591 .18 L
.57761 .18069 L
.57832 .181 L
.58073 .18207 L
.58294 .1831 L
.58314 .1832 L
.58555 .18441 L
.58765 .18551 L
.58796 .18568 L
.59037 .18703 L
.59191 .18792 L
.59278 .18844 L
.59519 .18993 L
.59583 .19033 L
.5976 .19149 L
.59947 .19274 L
.60001 .19312 L
.60242 .19482 L
.60288 .19515 L
.60483 .1966 L
.60609 .19756 L
.60724 .19846 L
.60913 .19997 L
.60965 .2004 L
.61202 .20238 L
.61206 .20242 L
.61447 .20452 L
.61477 .20479 L
.61688 .20672 L
.61739 .2072 L
.61929 .20901 L
.61991 .20961 L
.6217 .2114 L
.62231 .21202 L
.62411 .21389 L
.62462 .21443 L
.62652 .2165 L
.62683 .21684 L
.62893 .21922 L
.62896 .21925 L
.631 .22166 L
.63134 .22207 L
.63297 .22407 L
.63375 .22505 L
.63487 .22648 L
.63616 .22818 L
.63669 .22889 L
.63845 .2313 L
.63857 .23147 L
.64014 .23371 L
.64098 .23494 L
.64177 .23612 L
.64334 .23853 L
.64339 .23861 L
.64485 .24094 L
.6458 .2425 L
.64631 .24335 L
.64771 .24576 L
.64821 .24664 L
.64906 .24817 L
.65036 .25058 L
.65062 .25107 L
.65161 .25299 L
.65281 .2554 L
.65303 .25585 L
.65396 .25781 L
.65507 .26022 L
.65544 .26104 L
.65613 .26263 L
.65715 .26504 L
.65785 .26675 L
.65813 .26745 L
.65906 .26986 L
.65995 .27227 L
.66026 .27314 L
.6608 .27468 L
.66161 .27709 L
.66238 .2795 L
.66267 .28045 L
.6631 .28191 L
.6638 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .28919 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41378 L
.50843 .41321 L
.50602 .4128 L
.50361 .41226 L
.50321 .41204 L
.50176 .40963 L
.50361 .40799 L
.50602 .40777 L
.50843 .40799 L
.51084 .40843 L
.51325 .40911 L
.51499 .40963 L
.51566 .40991 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .40561 L
.51859 .40481 L
.51807 .40468 L
.51566 .40372 L
.51325 .40342 L
.51084 .40245 L
.51069 .4024 L
.50843 .40186 L
.50602 .4013 L
.50361 .40106 L
.50302 .39999 L
.50214 .39758 L
.50361 .39583 L
.50602 .39523 L
.50843 .39528 L
.51084 .39564 L
.51325 .39663 L
.51566 .39679 L
.51791 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35244 L
.5437 .35179 L
.54217 .35096 L
.53976 .34941 L
.53972 .34938 L
.53735 .34817 L
.53521 .34697 L
.53494 .34689 L
.53253 .34581 L
.53012 .34472 L
.52976 .34456 L
.52771 .34382 L
.5253 .3429 L
.52322 .34215 L
.52289 .34206 L
.52048 .3413 L
.51807 .34051 L
.51585 .33974 L
.51566 .3397 L
.51325 .33883 L
.51084 .33769 L
.5103 .33733 L
.50843 .33618 L
.50731 .33492 L
.50602 .3329 L
.50588 .33251 L
.50558 .3301 L
.50602 .32819 L
.50626 .32769 L
.50832 .32528 L
.50843 .3252 L
.51084 .32388 L
.51325 .32321 L
.51566 .32292 L
.51807 .3229 L
.52048 .32309 L
.52289 .32346 L
.5253 .32397 L
.52771 .32461 L
.53 .32528 L
.53012 .32533 L
.53253 .32618 L
.53494 .32713 L
.53662 .32769 L
.53735 .32814 L
.53976 .32929 L
.5417 .3301 L
.54217 .33049 L
.54458 .33184 L
.54603 .33251 L
.54699 .33324 L
.5494 .33476 L
.54973 .33492 L
.55181 .33645 L
.55335 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56435 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58026 .33492 L
.57832 .3326 L
.57826 .33251 L
.57618 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32727 L
.57162 .32528 L
.57109 .32485 L
.56908 .32287 L
.56868 .32257 L
.56634 .32046 L
.56627 .32041 L
.56386 .31842 L
.56349 .31805 L
.56145 .31656 L
.56035 .31564 L
.55904 .3148 L
.55685 .31324 L
.55663 .31311 L
.55422 .31155 L
.55318 .31083 L
.55181 .31008 L
.5494 .30867 L
.54904 .30842 L
.54699 .30737 L
.54458 .30611 L
.54442 .30601 L
.54217 .30495 L
.53976 .30383 L
.53932 .3036 L
.53735 .30279 L
.53494 .30178 L
.53358 .30119 L
.53253 .3008 L
.53012 .29986 L
.52771 .29891 L
.52742 .29878 L
.5253 .29796 L
.52289 .29696 L
.5216 .29637 L
.52048 .29587 L
.51807 .29463 L
.51695 .29396 L
.51566 .29315 L
.51364 .29155 L
.51325 .29122 L
.51142 .28914 L
.51084 .28842 L
.51003 .28673 L
.5093 .28432 L
.50918 .28191 L
.50965 .2795 L
.5108 .27709 L
.51084 .27702 L
.51286 .27468 L
.51325 .27434 L
.51566 .27272 L
.51657 .27227 L
.51807 .27165 L
.52048 .27095 L
.52289 .27053 L
.5253 .27033 L
.52771 .27032 L
.53012 .27046 L
.53253 .27075 L
.53494 .27116 L
.53735 .27169 L
.53962 .27227 L
.53976 .27232 L
.54217 .27305 L
.54458 .27387 L
.54677 .27468 L
.54699 .27478 L
.5494 .27578 L
.55181 .27685 L
.55235 .27709 L
.55422 .27801 L
.55663 .27925 L
.55712 .2795 L
.55904 .28058 L
.56135 .28191 L
.56145 .28198 L
.56386 .28348 L
.56521 .28432 L
.56627 .28506 L
.56868 .28672 L
.56869 .28673 L
.57109 .2885 L
.57197 .28914 L
.5735 .29037 L
.57501 .29155 L
.57591 .29234 L
.57783 .29396 L
.57832 .29442 L
.58048 .29637 L
.58073 .29662 L
.58298 .29878 L
.58314 .29896 L
.58534 .30119 L
.58555 .30143 L
.58757 .3036 L
.58796 .30406 L
.58969 .30601 L
.59037 .30687 L
.59168 .30842 L
.59278 .30987 L
.59357 .31083 L
.59519 .31304 L
.59534 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32021 L
.60018 .32046 L
.60165 .32287 L
.60242 .32431 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60553 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30304 L
.62567 .30119 L
.62449 .29878 L
.62411 .29803 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62062 .29155 L
.61929 .28929 L
.6192 .28914 L
.61772 .28673 L
.61688 .28543 L
.61617 .28432 L
.61454 .28191 L
.61447 .28181 L
.61285 .2795 L
.61206 .27844 L
.61107 .27709 L
.60965 .27525 L
.60921 .27468 L
.60726 .27227 L
.60724 .27224 L
.60523 .26986 L
.60483 .2694 L
.60311 .26745 L
.60242 .26671 L
.60088 .26504 L
.60001 .26414 L
.59854 .26263 L
.5976 .2617 L
.59609 .26022 L
.59519 .25938 L
.59352 .25781 L
.59278 .25715 L
.59081 .2554 L
.59037 .25503 L
.58796 .25299 L
.58795 .25299 L
.58555 .25105 L
.58496 .25058 L
.58314 .24919 L
.5818 .24817 L
.58073 .2474 L
.57844 .24576 L
.57832 .24568 L
.57591 .24403 L
.57491 .24335 L
.5735 .24244 L
.57114 .24094 L
.57109 .24091 L
.56868 .23943 L
.56718 .23853 L
.56627 .238 L
.56386 .23662 L
.56299 .23612 L
.56145 .23528 L
.55904 .23397 L
.55857 .23371 L
.55663 .23269 L
.55422 .23144 L
.55396 .2313 L
.55181 .2302 L
.5494 .22897 L
.54925 .22889 L
.54699 .22774 L
.54458 .2265 L
.54455 .22648 L
.54217 .22524 L
.54002 .22407 L
.53976 .22393 L
.53735 .22257 L
.53582 .22166 L
.53494 .22113 L
.53253 .21957 L
.53207 .21925 L
.53012 .21786 L
.52881 .21684 L
.52771 .21593 L
.52606 .21443 L
.5253 .21369 L
.52377 .21202 L
.52289 .21096 L
.52191 .20961 L
.52048 .20729 L
.52044 .2072 L
.51931 .20479 L
.51852 .20238 L
.51807 .20041 L
.51803 .19997 L
.51784 .19756 L
.51796 .19515 L
.51807 .19427 L
.51838 .19274 L
.51912 .19033 L
.52023 .18792 L
.52048 .18747 L
.52176 .18551 L
.52289 .18409 L
.5238 .1831 L
.5253 .18168 L
.52653 .18069 L
.52771 .17984 L
.53012 .17838 L
.53031 .17828 L
.53253 .17722 L
.53494 .17629 L
.53626 .17587 L
F
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59009 L
.51499 .59037 L
.51325 .59089 L
.51084 .59157 L
.50843 .59201 L
.50602 .59223 L
.50361 .59201 L
.50176 .59037 L
.50321 .58796 L
.50361 .58774 L
.50602 .5872 L
.50843 .58679 L
.51084 .58622 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.214 0 .996 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51859 .59519 L
.51807 .59532 L
.51566 .59628 L
.51325 .59656 L
.51084 .59751 L
.51051 .5976 L
.50843 .59795 L
.50602 .5981 L
.50363 .5976 L
.50361 .59759 L
.50224 .59519 L
.50361 .59345 L
.50538 .59278 L
.50602 .59255 L
.50843 .59209 L
.51084 .5916 L
.51325 .5909 L
.515 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51296 .58555 L
.51084 .58621 L
.50843 .58675 L
.50602 .58701 L
.50361 .58684 L
.50198 .58555 L
.50324 .58314 L
.50361 .58292 L
.50602 .58243 L
.50843 .58206 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.50602 .4019 m
.50843 .40205 L
.51051 .4024 L
.51084 .40249 L
.51325 .40344 L
.51566 .40372 L
.51807 .40468 L
.51859 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.515 .40963 L
.51325 .4091 L
.51084 .4084 L
.50843 .40791 L
.50602 .40745 L
.50538 .40722 L
.50361 .40655 L
.50224 .40481 L
.50361 .40241 L
.50363 .4024 L
F
0 .836 .996 0 k
.50361 .4476 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45218 L
.5024 .4506 L
.50358 .44819 L
F
.214 0 .996 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .5777 L
.50602 .57799 L
.50361 .57804 L
.50243 .57591 L
.50361 .57485 L
.50602 .57449 L
.50843 .57384 L
.51033 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.996 .248 0 0 k
.50361 .44764 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45216 L
.50244 .4506 L
.50358 .44819 L
F
0 .84 .996 0 k
.50361 .44771 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45214 L
.5025 .4506 L
.50359 .44819 L
F
.228 .996 0 0 k
.50361 .44785 m
.50602 .44651 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .4521 L
.50261 .4506 L
.50359 .44819 L
F
.86 .996 0 0 k
.50361 .42575 m
.50602 .4256 L
.50843 .42617 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .4293 L
.50558 .42891 L
.50361 .42853 L
.50277 .4265 L
F
0 .996 .618 0 k
.50361 .44811 m
.50602 .44652 L
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .452 L
.50278 .4506 L
.50361 .44819 L
F
.214 0 .996 0 k
.51084 .3417 m
.51325 .34132 L
.51566 .3413 L
.51807 .34152 L
.52048 .34191 L
.52171 .34215 L
.52289 .34245 L
.5253 .34316 L
.52771 .34396 L
.5295 .34456 L
.53012 .34482 L
.53253 .34587 L
.53494 .34692 L
.53512 .34697 L
.53735 .34819 L
.5397 .34938 L
.53976 .34942 L
.54217 .35096 L
.54369 .35179 L
.54458 .35244 L
.54699 .35412 L
.54727 .3542 L
.5494 .35604 L
.55065 .35661 L
.55181 .35798 L
.55324 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39766 L
.51792 .39758 L
.51566 .39677 L
.51325 .39659 L
.51084 .39553 L
.50962 .39517 L
.50843 .39494 L
.50602 .39423 L
.50361 .39289 L
.50349 .39276 L
.50279 .39035 L
.50361 .38892 L
.50543 .38794 L
.50602 .38781 L
.50843 .38782 L
.51084 .38781 L
.51186 .38794 L
.51325 .38829 L
.51566 .38913 L
.51807 .38957 L
.5202 .39035 L
.52048 .3905 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.52549 .38312 L
.5253 .38304 L
.52289 .38245 L
.52048 .38116 L
.51949 .38071 L
.51807 .38026 L
.51566 .37979 L
.51325 .37896 L
.51105 .3783 L
.51084 .37825 L
.50843 .37789 L
.50602 .37654 L
.50534 .37589 L
.50376 .37348 L
.50417 .37107 L
.50602 .36888 L
.50778 .36866 L
.50843 .36854 L
.51084 .36841 L
.51325 .36858 L
.51419 .36866 L
.51566 .36896 L
.51807 .36958 L
.52048 .37038 L
.52289 .37101 L
.52309 .37107 L
.5253 .37207 L
.52771 .37297 L
.52883 .37348 L
.53012 .37428 L
.53253 .37542 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.54351 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54006 .36625 L
.53976 .36606 L
.53735 .36467 L
.53615 .36384 L
.53494 .3634 L
.53253 .36197 L
.53158 .36143 L
.53012 .36092 L
.52771 .35977 L
.52604 .35902 L
.5253 .35883 L
.52289 .35796 L
.52048 .3571 L
.51906 .35661 L
.51807 .35638 L
.51566 .35565 L
.51325 .35483 L
.51176 .3542 L
.51084 .35396 L
.50843 .35268 L
.50749 .35179 L
.50602 .35012 L
.50569 .34938 L
.50534 .34697 L
.50602 .34488 L
.50624 .34456 L
.50843 .34258 L
.50945 .34215 L
F
.86 .996 0 0 k
.50361 .56063 m
.50602 .56071 L
.50835 .56145 L
.50602 .56284 L
.50361 .56275 L
.50291 .56145 L
F
.50361 .43725 m
.50602 .43716 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44207 L
.50832 .44096 L
.50602 .43929 L
.50361 .43937 L
.50291 .43855 L
F
.50361 .41827 m
.50602 .41777 L
.50843 .41798 L
.51084 .41854 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42273 L
.50843 .42228 L
.50602 .42189 L
.50564 .42168 L
.50361 .42077 L
.50294 .41927 L
F
.996 0 .296 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53019 .61447 L
.53012 .6145 L
.52771 .61583 L
.52548 .61688 L
.5253 .61695 L
.52289 .61755 L
.52048 .61882 L
.5194 .61929 L
.51807 .61969 L
.51566 .62011 L
.51325 .62079 L
.51084 .62122 L
.50843 .62138 L
.50602 .62125 L
.50361 .62015 L
.50335 .61929 L
.50295 .61688 L
.50361 .61534 L
.50471 .61447 L
.50602 .6136 L
.50843 .61255 L
.51084 .61244 L
.51249 .61206 L
.51325 .61181 L
.51566 .61091 L
.51807 .61045 L
.52021 .60965 L
.52048 .6095 L
.52289 .60858 L
.5253 .6074 L
.52567 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.50361 .37985 m
.50602 .37875 L
.50843 .37862 L
.51084 .37878 L
.51325 .37921 L
.51566 .37989 L
.51807 .38031 L
.5194 .38071 L
.52048 .38118 L
.52289 .38245 L
.5253 .38305 L
.52548 .38312 L
.52771 .38417 L
.53012 .3855 L
.53019 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52567 .39276 L
.5253 .3926 L
.52289 .39142 L
.52048 .3905 L
.52021 .39035 L
.51807 .38955 L
.51566 .38909 L
.51325 .38819 L
.51249 .38794 L
.51084 .38756 L
.50843 .38745 L
.50602 .3864 L
.50471 .38553 L
.50361 .38466 L
.50295 .38312 L
.50335 .38071 L
F
.363 .996 0 0 k
.50361 .5583 m
.50602 .55856 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57044 L
.50602 .57064 L
.50361 .57047 L
.5032 .56868 L
.50361 .5681 L
.50602 .56784 L
.50843 .5676 L
.51082 .56627 L
.50843 .56452 L
.50602 .56522 L
.50361 .5651 L
.50299 .56386 L
.50361 .56298 L
.50602 .56286 L
.50835 .56145 L
.50602 .5607 L
.50361 .56046 L
.50303 .55904 L
F
.86 .996 0 0 k
.50361 .56539 m
.50602 .56525 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56781 L
.50361 .56769 L
.50302 .56627 L
F
.50361 .43231 m
.50602 .43219 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43475 L
.50361 .43461 L
.50302 .43373 L
F
0 .996 .996 0 k
.50602 .44653 m
.50843 .44586 L
.51066 .44819 L
.50843 .44862 L
.50763 .4506 L
.50602 .45068 L
.50361 .45179 L
.50304 .4506 L
.50361 .4485 L
.50587 .44819 L
F
0 .836 .996 0 k
.50361 .56072 m
.50602 .56072 L
.50835 .56145 L
.50602 .56283 L
.50361 .56261 L
.50305 .56145 L
F
.50361 .43739 m
.50602 .43717 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44207 L
.50832 .44096 L
.50602 .43928 L
.50361 .43928 L
.50305 .43855 L
F
.363 .996 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57769 L
.50602 .57792 L
.50361 .57746 L
.50309 .57591 L
.50361 .57523 L
.50602 .57454 L
.50843 .57385 L
.51033 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .525 .996 0 k
.50361 .5584 m
.50602 .55857 L
.50832 .55904 L
.50843 .56106 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57043 L
.50602 .57057 L
.50361 .56932 L
.50357 .56868 L
.50361 .56859 L
.50602 .56787 L
.50843 .56761 L
.51082 .56627 L
.50843 .56451 L
.50602 .5652 L
.50361 .56477 L
.50324 .56386 L
.50361 .56323 L
.50602 .56288 L
.50835 .56145 L
.50602 .56069 L
.50361 .56029 L
.50315 .55904 L
F
.996 .248 0 0 k
.50361 .56085 m
.50602 .56073 L
.50835 .56145 L
.50602 .56281 L
.50361 .56243 L
.50319 .56145 L
F
.50361 .43757 m
.50602 .43719 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44207 L
.50832 .44096 L
.50602 .43927 L
.50361 .43915 L
.50319 .43855 L
F
0 .836 .996 0 k
.50361 .56557 m
.50602 .56526 L
.50843 .56452 L
.51082 .56627 L
.50843 .5676 L
.50602 .56779 L
.50361 .56744 L
.50319 .56627 L
F
.50361 .43256 m
.50602 .43221 L
.50843 .4324 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43548 L
.50602 .43474 L
.50361 .43443 L
.50319 .43373 L
F
.86 .996 0 0 k
.50361 .4418 m
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44425 L
.50326 .44337 L
F
0 .836 .996 0 k
.50361 .44186 m
.50602 .44144 L
.50838 .44337 L
.50602 .44382 L
.50361 .44421 L
.50328 .44337 L
F
.996 .248 0 0 k
.50361 .44194 m
.50602 .44145 L
.50838 .44337 L
.50602 .44382 L
.50361 .44416 L
.50331 .44337 L
F
.716 0 .996 0 k
.50361 .55862 m
.50602 .55858 L
.50832 .55904 L
.50843 .56107 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57042 L
.50602 .57045 L
.50533 .56868 L
.50602 .56794 L
.50843 .56761 L
.51082 .56627 L
.50843 .56451 L
.50602 .56515 L
.50361 .56399 L
.50358 .56386 L
.50361 .56379 L
.50602 .56291 L
.50835 .56145 L
.50602 .56067 L
.50361 .55993 L
.50335 .55904 L
F
0 .84 .996 0 k
.50361 .44207 m
.50602 .44145 L
.50838 .44337 L
.50602 .44381 L
.50361 .44408 L
.50335 .44337 L
F
.996 .248 0 0 k
.50361 .5658 m
.50602 .56528 L
.50843 .56453 L
.51082 .56627 L
.50843 .56759 L
.50602 .56776 L
.50361 .5671 L
.50337 .56627 L
F
.50361 .4329 m
.50602 .43224 L
.50843 .43241 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43547 L
.50602 .43472 L
.50361 .4342 L
.50337 .43373 L
F
0 .84 .996 0 k
.50361 .43792 m
.50602 .43721 L
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44207 L
.50832 .44096 L
.50602 .43925 L
.50361 .43891 L
.5034 .43855 L
F
.50361 .56109 m
.50602 .56075 L
.50835 .56145 L
.50602 .56279 L
.50361 .56208 L
.5034 .56145 L
F
.228 .996 0 0 k
.50361 .44234 m
.50602 .44146 L
.50838 .44337 L
.50602 .44381 L
.50361 .4439 L
.50343 .44337 L
F
.363 .996 0 0 k
.50361 .55249 m
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55569 L
.50345 .55422 L
F
0 .525 .996 0 k
.50361 .55255 m
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55562 L
.50346 .55422 L
F
.716 0 .996 0 k
.50361 .55268 m
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55618 L
.50361 .55549 L
.50348 .55422 L
F
.86 .996 0 0 k
.55663 .1831 m
.55904 .18267 L
.56145 .18242 L
.56386 .18232 L
.56627 .18236 L
.56868 .18253 L
.57109 .18282 L
.57286 .1831 L
.5735 .18323 L
.57591 .18375 L
.57832 .18438 L
.58073 .18511 L
.58195 .18551 L
.58314 .18594 L
.58555 .18687 L
.58796 .18788 L
.58805 .18792 L
.59037 .189 L
.59278 .1902 L
.59304 .19033 L
.59519 .19149 L
.59738 .19274 L
.5976 .19287 L
.60001 .19435 L
.60128 .19515 L
.60242 .19591 L
.60483 .19756 L
.60484 .19756 L
.60724 .1993 L
.60814 .19997 L
.60965 .20113 L
.61123 .20238 L
.61206 .20306 L
.61413 .20479 L
.61447 .20508 L
.61688 .2072 L
.61688 .2072 L
.61929 .20943 L
.61948 .20961 L
.6217 .21176 L
.62196 .21202 L
.62411 .2142 L
.62433 .21443 L
.62652 .21676 L
.62659 .21684 L
.62876 .21925 L
.62893 .21944 L
.63084 .22166 L
.63134 .22225 L
.63284 .22407 L
.63375 .22521 L
.63475 .22648 L
.63616 .22831 L
.6366 .22889 L
.63837 .2313 L
.63857 .23158 L
.64007 .23371 L
.64098 .23503 L
.64171 .23612 L
.64329 .23853 L
.64339 .23868 L
.64481 .24094 L
.6458 .24256 L
.64628 .24335 L
.64768 .24576 L
.64821 .24669 L
.64904 .24817 L
.65034 .25058 L
.65062 .25111 L
.65159 .25299 L
.6528 .2554 L
.65303 .25588 L
.65395 .25781 L
.65506 .26022 L
.65544 .26106 L
.65613 .26263 L
.65715 .26504 L
.65785 .26677 L
.65812 .26745 L
.65905 .26986 L
.65994 .27227 L
.66026 .27315 L
.66079 .27468 L
.6616 .27709 L
.66237 .2795 L
.66267 .28046 L
.6631 .28191 L
.66379 .28432 L
.66445 .28673 L
.66506 .28914 L
.66508 .2892 L
.66564 .29155 L
.66618 .29396 L
.66669 .29637 L
.66715 .29878 L
.66749 .30063 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41458 L
.51296 .41445 L
.51084 .41377 L
.50843 .41317 L
.50602 .41262 L
.50494 .41204 L
.50361 .41077 L
.50349 .40963 L
.50361 .40936 L
.50602 .40805 L
.50843 .40806 L
.51084 .40845 L
.51325 .40911 L
.51499 .40963 L
.51566 .40992 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .4056 L
.51859 .40481 L
.51807 .40468 L
.51566 .40371 L
.51325 .40341 L
.51084 .40241 L
.51083 .4024 L
.50843 .40169 L
.50602 .40074 L
.5051 .39999 L
.50451 .39758 L
.50602 .39604 L
.50843 .39555 L
.51084 .39573 L
.51325 .39667 L
.51566 .3968 L
.5179 .39758 L
.51807 .39767 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54727 .3542 L
.54699 .35412 L
.54458 .35243 L
.54371 .35179 L
.54217 .35095 L
.53976 .3494 L
.53974 .34938 L
.53735 .34815 L
.53529 .34697 L
.53494 .34687 L
.53253 .34576 L
.53012 .34463 L
.52997 .34456 L
.52771 .34368 L
.5253 .34267 L
.52408 .34215 L
.52289 .34173 L
.52048 .3407 L
.51862 .33974 L
.51807 .33953 L
.51566 .33804 L
.51491 .33733 L
.51325 .3358 L
.51285 .33492 L
.512 .33251 L
.51214 .3301 L
.51325 .32786 L
.51339 .32769 L
.51566 .32583 L
.51689 .32528 L
.51807 .3249 L
.52048 .3245 L
.52289 .32444 L
.5253 .32466 L
.52771 .32507 L
.52871 .32528 L
.53012 .32566 L
.53253 .32641 L
.53494 .32727 L
.53631 .32769 L
.53735 .32825 L
.53976 .32936 L
.54161 .3301 L
.54217 .33053 L
.54458 .33187 L
.54599 .33251 L
.54699 .33326 L
.5494 .33477 L
.54971 .33492 L
.55181 .33645 L
.55334 .33733 L
.55422 .33818 L
.55645 .33974 L
.55663 .34003 L
.55904 .34206 L
.5592 .34215 L
.56145 .34429 L
.56189 .34456 L
.56386 .34665 L
.56434 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34242 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.5821 .33733 L
.58073 .33565 L
.58027 .33492 L
.57832 .3326 L
.57826 .33251 L
.57619 .3301 L
.57591 .32986 L
.57398 .32769 L
.5735 .32727 L
.57162 .32528 L
.57109 .32484 L
.56908 .32287 L
.56868 .32256 L
.56635 .32046 L
.56627 .32041 L
.56386 .31841 L
.5635 .31805 L
.56145 .31654 L
.56038 .31564 L
.55904 .31477 L
.55691 .31324 L
.55663 .31307 L
.55422 .31149 L
.55328 .31083 L
.55181 .31 L
.5494 .30856 L
.54921 .30842 L
.54699 .30722 L
.54478 .30601 L
.54458 .30591 L
.54217 .30468 L
.54008 .3036 L
.53976 .30345 L
.53735 .30226 L
.53525 .30119 L
.53494 .30105 L
.53253 .29981 L
.53069 .29878 L
.53012 .29847 L
.52771 .29698 L
.52685 .29637 L
.5253 .29524 L
.52391 .29396 L
.52289 .29297 L
.52182 .29155 L
.52048 .28922 L
.52045 .28914 L
.51973 .28673 L
.5196 .28432 L
.52006 .28191 L
.52048 .28067 L
.52122 .2795 L
.52289 .27749 L
.52336 .27709 L
.5253 .27572 L
.52754 .27468 L
.52771 .27461 L
.53012 .27393 L
.53253 .27356 L
.53494 .27345 L
.53735 .27354 L
.53976 .27382 L
.54217 .27426 L
.5441 .27468 L
.54458 .27485 L
.54699 .27556 L
.5494 .2764 L
.55125 .27709 L
.55181 .27735 L
.55422 .27841 L
.55653 .2795 L
.55663 .27956 L
.55904 .28082 L
.56104 .28191 L
.56145 .28217 L
.56386 .28363 L
.56501 .28432 L
.56627 .28517 L
.56857 .28673 L
.56868 .28681 L
.57109 .28857 L
.57189 .28914 L
.5735 .29042 L
.57496 .29155 L
.57591 .29238 L
.5778 .29396 L
.57832 .29445 L
.58046 .29637 L
.58073 .29664 L
.58296 .29878 L
.58314 .29897 L
.58533 .30119 L
.58555 .30144 L
.58757 .3036 L
.58796 .30407 L
.58968 .30601 L
.59037 .30688 L
.59168 .30842 L
.59278 .30987 L
.59356 .31083 L
.59519 .31305 L
.59534 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32022 L
.60018 .32046 L
.60165 .32287 L
.60242 .32431 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60553 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63071 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62678 .3036 L
.62652 .30303 L
.62567 .30119 L
.6245 .29878 L
.62411 .29803 L
.62327 .29637 L
.62197 .29396 L
.6217 .29348 L
.62063 .29155 L
.61929 .28928 L
.6192 .28914 L
.61773 .28673 L
.61688 .28542 L
.61618 .28432 L
.61455 .28191 L
.61447 .2818 L
.61286 .2795 L
.61206 .27842 L
.61109 .27709 L
.60965 .27523 L
.60923 .27468 L
.60729 .27227 L
.60724 .27221 L
.60527 .26986 L
.60483 .26936 L
.60315 .26745 L
.60242 .26666 L
.60094 .26504 L
.60001 .26408 L
.59862 .26263 L
.5976 .26162 L
.59619 .26022 L
.59519 .25928 L
.59364 .25781 L
.59278 .25703 L
.59098 .2554 L
.59037 .25487 L
.58819 .25299 L
.58796 .2528 L
.58555 .25081 L
.58527 .25058 L
.58314 .24889 L
.58222 .24817 L
.58073 .24704 L
.57903 .24576 L
.57832 .24524 L
.57591 .24349 L
.57571 .24335 L
.5735 .2418 L
.57228 .24094 L
.57109 .24013 L
.56875 .23853 L
.56868 .23849 L
.56627 .23687 L
.56517 .23612 L
.56386 .23525 L
.56159 .23371 L
.56145 .23362 L
.55904 .23197 L
.55808 .2313 L
.55663 .23028 L
.55473 .22889 L
.55422 .22852 L
.55181 .22665 L
.5516 .22648 L
.5494 .22464 L
.54877 .22407 L
.54699 .22241 L
.54626 .22166 L
.54458 .21985 L
.54408 .21925 L
.54225 .21684 L
.54217 .21673 L
.54075 .21443 L
.53976 .2125 L
.53956 .21202 L
.53868 .20961 L
.5381 .2072 L
.5378 .20479 L
.53781 .20238 L
.53811 .19997 L
.53875 .19756 L
.53974 .19515 L
.53976 .19511 L
.54116 .19274 L
.54217 .19139 L
.54311 .19033 L
.54458 .18891 L
.54578 .18792 L
.54699 .18706 L
.5494 .18564 L
.54966 .18551 L
.55181 .18455 L
.55422 .18371 L
.55662 .1831 L
F
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59008 L
.51499 .59037 L
.51325 .59089 L
.51084 .59155 L
.50843 .59194 L
.50602 .59195 L
.50361 .59064 L
.50349 .59037 L
.50361 .58923 L
.50494 .58796 L
.50602 .58738 L
.50843 .58683 L
.51084 .58623 L
.51296 .58555 L
.51325 .58542 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.137 .996 0 0 k
.50361 .55281 m
.50602 .55349 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55617 L
.50361 .55535 L
.5035 .55422 L
F
.143 .996 0 0 k
.50361 .55295 m
.50602 .5535 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55617 L
.50361 .55521 L
.50352 .55422 L
F
.137 .996 0 0 k
.50361 .55886 m
.50602 .55859 L
.50832 .55904 L
.50843 .56107 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57041 L
.50602 .57032 L
.50544 .56868 L
.50602 .56801 L
.50843 .56762 L
.51082 .56627 L
.50843 .5645 L
.50602 .5651 L
.50385 .56386 L
.50602 .56296 L
.50835 .56145 L
.50602 .56064 L
.50361 .55949 L
.50352 .55904 L
F
0 .836 .996 0 k
.50361 .42638 m
.50602 .42568 L
.50843 .42618 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42956 L
.50602 .42927 L
.50563 .42891 L
.50361 .42738 L
.50353 .4265 L
F
0 .996 .15 .002 k
.50361 .55312 m
.50602 .5535 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55617 L
.50361 .55505 L
.50354 .55422 L
F
0 .525 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54778 L
.5036 .54699 L
.50357 .54458 L
.50354 .54217 L
.5036 .53976 L
.50361 .53801 L
.50361 .53735 L
F
.716 0 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54774 L
.5036 .54699 L
.50357 .54458 L
.50354 .54217 L
.5036 .53976 L
.50361 .53801 L
.50361 .53735 L
F
.137 .996 0 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54771 L
.5036 .54699 L
.50357 .54458 L
.50354 .54217 L
.5036 .53976 L
.50361 .53801 L
.50361 .53735 L
F
.143 .996 0 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54767 L
.5036 .54699 L
.50357 .54458 L
.50354 .54217 L
.5036 .53976 L
.50361 .53801 L
.50361 .53735 L
F
0 .996 .15 .002 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54764 L
.5036 .54699 L
.50358 .54458 L
.50354 .54217 L
.5036 .53976 L
.50361 .53801 L
.50361 .53735 L
F
0 .996 .007 .001 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54758 L
.5036 .54699 L
.50358 .54458 L
.50354 .54217 L
.5036 .53976 L
.50361 .53801 L
.50361 .53735 L
F
.637 .996 0 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .54751 L
.5036 .54699 L
.50358 .54458 L
.50354 .54217 L
.5036 .53976 L
.50361 .53801 L
.50361 .53735 L
F
.121 0 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54932 L
.50361 .5474 L
.50361 .54699 L
.50358 .54458 L
.50354 .54217 L
.5036 .53976 L
.50361 .53801 L
.50361 .53735 L
F
0 .575 .996 0 k
.50602 .53531 m
.50602 .53735 L
.50602 .53976 L
.50602 .54217 L
.50603 .54458 L
.50843 .54564 L
.50843 .54699 L
.51084 .54937 L
.51085 .5494 L
.51325 .55174 L
.51327 .55181 L
.51566 .55411 L
.5178 .55422 L
.51566 .55648 L
.51327 .55422 L
.51325 .55414 L
.51084 .55351 L
.51066 .55181 L
.50843 .55138 L
.50763 .5494 L
.50602 .54931 L
.50361 .54724 L
.50361 .54699 L
.50358 .54458 L
.50354 .54217 L
.5036 .53976 L
.50361 .53802 L
.50361 .53735 L
F
0 .996 .007 .001 k
.50361 .55338 m
.50602 .5535 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55792 L
.50838 .55663 L
.50602 .55616 L
.50361 .55481 L
.50356 .55422 L
F
.363 .996 0 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51858 .59519 L
.51807 .59532 L
.51566 .59627 L
.51325 .59654 L
.51084 .59745 L
.51024 .5976 L
.50843 .59774 L
.50642 .5976 L
.50602 .59743 L
.50435 .59519 L
.50602 .593 L
.50685 .59278 L
.50843 .59219 L
.51084 .59162 L
.51325 .59091 L
.515 .59037 L
.51566 .59009 L
.51807 .58924 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51295 .58555 L
.51084 .58619 L
.50843 .5867 L
.50602 .58679 L
.50361 .58564 L
.50356 .58555 L
.50361 .58437 L
.50501 .58314 L
.50602 .58256 L
.50843 .58208 L
.51084 .58147 L
.51296 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
0 .996 .618 0 k
.50361 .44299 m
.50602 .44149 L
.50838 .44337 L
.50602 .4438 L
.50361 .44352 L
.50357 .44337 L
F
.637 .996 0 0 k
.50361 .55392 m
.50602 .5535 L
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55791 L
.50838 .55663 L
.50602 .55615 L
.50361 .55439 L
.5036 .55422 L
F
.143 .996 0 0 k
.50602 .5586 m
.50832 .55904 L
.50843 .56107 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51045 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .5704 L
.50602 .57019 L
.50553 .56868 L
.50602 .56808 L
.50843 .56763 L
.51082 .56627 L
.50843 .56449 L
.50602 .56505 L
.50407 .56386 L
.50602 .563 L
.50835 .56145 L
.50602 .56062 L
.50362 .55904 L
F
.228 .996 0 0 k
.50602 .43726 m
.50835 .43855 L
.50843 .43894 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44207 L
.50832 .44096 L
.50602 .43922 L
.50363 .43855 L
F
.50602 .56078 m
.50835 .56145 L
.50602 .56274 L
.50363 .56145 L
F
0 .996 .15 .002 k
.50602 .55861 m
.50832 .55904 L
.50843 .56107 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51044 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57006 L
.50843 .57039 L
.50602 .57005 L
.50562 .56868 L
.50602 .56816 L
.50843 .56764 L
.51082 .56627 L
.50843 .56448 L
.50602 .56499 L
.50427 .56386 L
.50602 .56304 L
.50835 .56145 L
.50602 .56059 L
.50364 .55904 L
F
0 .996 .996 0 k
.50602 .44153 m
.50838 .44337 L
.50602 .44379 L
.50364 .44337 L
F
0 .996 .007 .001 k
.50602 .55862 m
.50832 .55904 L
.50843 .56107 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51044 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57005 L
.50843 .57037 L
.50602 .56983 L
.50573 .56868 L
.50602 .56827 L
.50843 .56765 L
.51082 .56627 L
.50843 .56447 L
.50602 .56491 L
.50452 .56386 L
.50602 .56311 L
.50835 .56145 L
.50602 .56055 L
.50366 .55904 L
F
.637 .996 0 0 k
.50602 .55865 m
.50832 .55904 L
.50843 .56108 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51044 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57005 L
.50843 .57035 L
.50602 .56946 L
.50588 .56868 L
.50602 .56845 L
.50843 .56766 L
.51082 .56627 L
.50843 .56445 L
.50602 .56479 L
.50483 .56386 L
.50602 .5632 L
.50835 .56145 L
.50602 .56049 L
.50369 .55904 L
F
0 .996 .618 0 k
.50602 .56084 m
.50835 .56145 L
.50602 .56264 L
.50373 .56145 L
F
.50602 .43736 m
.50835 .43855 L
.50843 .43895 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44207 L
.50833 .44096 L
.50602 .43916 L
.50373 .43855 L
F
.996 0 .296 0 k
.98077 .83892 m
.98065 .83859 L
.97977 .83618 L
.97888 .83377 L
.97836 .83237 L
.97798 .83136 L
.97706 .82895 L
.97613 .82654 L
.97595 .82607 L
.97519 .82413 L
.97423 .82172 L
.97354 .82001 L
.97325 .81931 L
.97227 .8169 L
.97127 .81449 L
.97113 .81416 L
.97025 .81208 L
.96922 .80967 L
.96872 .8085 L
.96818 .80726 L
.96712 .80485 L
.96631 .80302 L
.96605 .80244 L
.96496 .80003 L
.9639 .79771 L
.96386 .79762 L
.96274 .79521 L
.96161 .7928 L
.96149 .79254 L
.96046 .79039 L
.9593 .78798 L
.95908 .78753 L
.95812 .78557 L
.95693 .78316 L
.95667 .78264 L
.95572 .78075 L
.95449 .77834 L
.95426 .77788 L
.95325 .77593 L
.952 .77352 L
.95185 .77324 L
.95072 .77111 L
.94944 .76871 L
.94943 .7687 L
.94813 .76629 L
.94703 .76429 L
.9468 .76388 L
.94546 .76147 L
.94462 .75997 L
.94411 .75906 L
.94273 .75665 L
.94221 .75574 L
.94134 .75424 L
.93993 .75183 L
.9398 .75161 L
.93851 .74942 L
.93739 .74756 L
.93706 .74701 L
.9356 .7446 L
.93498 .74359 L
.93412 .74219 L
.93262 .73978 L
.93257 .7397 L
.93111 .73737 L
.93016 .73589 L
.92957 .73496 L
.92801 .73255 L
.92775 .73215 L
.92644 .73014 L
.92534 .72848 L
.92485 .72773 L
.92323 .72532 L
.92293 .72488 L
.9216 .72291 L
.92052 .72134 L
.91995 .7205 L
.91827 .71809 L
.91811 .71786 L
.91658 .71568 L
.9157 .71445 L
.91487 .71327 L
.91329 .71109 L
.91313 .71086 L
.91137 .70845 L
.91088 .70779 L
.90959 .70604 L
.90847 .70454 L
.90779 .70363 L
.90606 .70135 L
.90597 .70122 L
.90412 .69881 L
.90365 .69821 L
.90225 .6964 L
.90124 .69511 L
.90036 .69399 L
.89883 .69207 L
.89845 .69158 L
.89651 .68917 L
.89642 .68907 L
.89454 .68676 L
.89401 .68612 L
.89256 .68436 L
.8916 .68321 L
.89054 .68195 L
.88919 .68034 L
.88851 .67954 L
.88678 .67752 L
.88644 .67713 L
.88437 .67474 L
.88435 .67472 L
.88224 .67231 L
.88196 .672 L
.88009 .6699 L
.87955 .6693 L
.87792 .66749 L
.87714 .66663 L
.87572 .66508 L
.87473 .664 L
.87349 .66267 L
.87233 .66141 L
.87124 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55335 .66267 L
.55181 .66355 L
.54973 .66508 L
.5494 .66524 L
.54699 .66676 L
.54603 .66749 L
.54458 .66816 L
.54217 .66951 L
.5417 .6699 L
.53976 .67071 L
.53735 .67186 L
.53662 .67231 L
.53494 .67287 L
.53253 .67382 L
.53012 .67467 L
.53 .67472 L
.52771 .67539 L
.5253 .67603 L
.52289 .67654 L
.52048 .67691 L
.51807 .6771 L
.51566 .67708 L
.51325 .67679 L
.51084 .67612 L
.50843 .6748 L
.50832 .67472 L
.50626 .67231 L
.50602 .67181 L
.50558 .6699 L
.50588 .66749 L
.50602 .6671 L
.50731 .66508 L
.50843 .66382 L
.5103 .66267 L
.51084 .66231 L
.51325 .66117 L
.51566 .6603 L
.51585 .66026 L
.51807 .65949 L
.52048 .6587 L
.52289 .65794 L
.52322 .65785 L
.5253 .6571 L
.52771 .65618 L
.52976 .65544 L
.53012 .65528 L
.53253 .65419 L
.53494 .65311 L
.53521 .65303 L
.53735 .65183 L
.53972 .65062 L
.53976 .65059 L
.54217 .64904 L
.5437 .64821 L
.54458 .64756 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53615 .63616 L
.53494 .6366 L
.53253 .63802 L
.53155 .63857 L
.53012 .63906 L
.52771 .64019 L
.52588 .64098 L
.5253 .64112 L
.52289 .64191 L
.52048 .64267 L
.51807 .64329 L
.51765 .64339 L
.51566 .6437 L
.51325 .64397 L
.51084 .644 L
.50843 .64366 L
.50756 .64339 L
.50602 .64288 L
.50438 .64098 L
.50373 .63857 L
.50474 .63616 L
.50602 .63435 L
.50793 .63375 L
.50843 .63351 L
.51084 .63259 L
.51325 .63185 L
.51564 .63134 L
.51566 .63133 L
.51807 .63057 L
.52048 .62969 L
.52289 .62903 L
.52318 .62893 L
.5253 .62794 L
.52771 .62704 L
.52884 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85679 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54843 L
.88437 .54906 L
.8857 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90375 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91246 .55663 L
.91329 .55687 L
.9157 .55754 L
.91811 .55823 L
.92052 .55891 L
.92097 .55904 L
.92293 .5596 L
.92534 .5603 L
.92775 .561 L
.9293 .56145 L
.93016 .5617 L
.93257 .56241 L
.93498 .56312 L
.93739 .56384 L
.93746 .56386 L
.9398 .56456 L
.94221 .56529 L
.94462 .56602 L
.94546 .56627 L
.94703 .56675 L
.94944 .56749 L
.95185 .56823 L
.9533 .56868 L
.95426 .56898 L
.95667 .56973 L
.95908 .57049 L
.961 .57109 L
.96149 .57125 L
.9639 .57201 L
.96631 .57278 L
.96856 .5735 L
.96872 .57355 L
.97113 .57433 L
.97354 .57511 L
.97595 .5759 L
.97598 .57591 L
.97836 .57669 L
.98077 .57749 L
F
.50843 .35634 m
.51084 .356 L
.51325 .35603 L
.51566 .3563 L
.51765 .35661 L
.51807 .35671 L
.52048 .35733 L
.52289 .35809 L
.5253 .35888 L
.52588 .35902 L
.52771 .35981 L
.53012 .36094 L
.53155 .36143 L
.53253 .36198 L
.53494 .3634 L
.53615 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52884 .37348 L
.52771 .37296 L
.5253 .37206 L
.52318 .37107 L
.52289 .37097 L
.52048 .37031 L
.51807 .36943 L
.51566 .36867 L
.51564 .36866 L
.51325 .36815 L
.51084 .36741 L
.50843 .36649 L
.50793 .36625 L
.50602 .36565 L
.50474 .36384 L
.50373 .36143 L
.50438 .35902 L
.50602 .35712 L
.50756 .35661 L
F
.121 0 .996 0 k
.50602 .55868 m
.50832 .55904 L
.50843 .56109 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51044 .56386 L
.51084 .56624 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57005 L
.50843 .57031 L
.50686 .56868 L
.50843 .56769 L
.51082 .56627 L
.50843 .56442 L
.50602 .56459 L
.50521 .56386 L
.50602 .56335 L
.50835 .56145 L
.50602 .5604 L
.50374 .55904 L
F
0 .575 .996 0 k
.50602 .55874 m
.50832 .55904 L
.50843 .5611 L
.51084 .56104 L
.51325 .56089 L
.51542 .56145 L
.51325 .5633 L
.51084 .5635 L
.51044 .56386 L
.51084 .56625 L
.51325 .56586 L
.51566 .56482 L
.51805 .56627 L
.51566 .56817 L
.51325 .56864 L
.5132 .56868 L
.51084 .57004 L
.50843 .57025 L
.50709 .56868 L
.50843 .56773 L
.51082 .56627 L
.50843 .56437 L
.50602 .56425 L
.50569 .56386 L
.50602 .56361 L
.50836 .56145 L
.50602 .56026 L
.50382 .55904 L
F
0 .996 .996 0 k
.50602 .56096 m
.50834 .56145 L
.50602 .56243 L
.50393 .56145 L
F
.50602 .43757 m
.50834 .43855 L
.50843 .43896 L
.51084 .43896 L
.51325 .43911 L
.5147 .44096 L
.51566 .44114 L
.51807 .44314 L
.51808 .44337 L
.52048 .44365 L
.52054 .44578 L
.52289 .44605 L
.52296 .44819 L
.5253 .45055 L
.52539 .4506 L
.52542 .45301 L
.52771 .45519 L
.52915 .45542 L
.52787 .45783 L
.52771 .45999 L
.52543 .46024 L
.5253 .46024 L
.52289 .46024 L
.52058 .46024 L
.52048 .45785 L
.51807 .45783 L
.51781 .45783 L
.51566 .45542 L
.51513 .45542 L
.51327 .45301 L
.51325 .45092 L
.51085 .4506 L
.51325 .44826 L
.51327 .4506 L
.51566 .45148 L
.51568 .45301 L
.51807 .45539 L
.51808 .45542 L
.52048 .45542 L
.52051 .45783 L
.52289 .45783 L
.52394 .45783 L
.52289 .45542 L
.52051 .45542 L
.52048 .45302 L
.51809 .45301 L
.51807 .4507 L
.51572 .4506 L
.51566 .44829 L
.51327 .44819 L
.51325 .44586 L
.51084 .44649 L
.51015 .44578 L
.51084 .44375 L
.51325 .44353 L
.51327 .44578 L
.51566 .44589 L
.51619 .44819 L
.51807 .44824 L
.51834 .4506 L
.52048 .45061 L
.52052 .45301 L
.52289 .45301 L
.52298 .45542 L
.5253 .45768 L
.5256 .45542 L
.5253 .45302 L
.52295 .45301 L
.5229 .4506 L
.52289 .4506 L
.5205 .44819 L
.52048 .44785 L
.51807 .44582 L
.5178 .44578 L
.51566 .44352 L
.51331 .44337 L
.51325 .44134 L
.51084 .44135 L
.50843 .44206 L
.50833 .44096 L
.50602 .43904 L
.50393 .43855 L
F
.996 .248 0 0 k
.50602 .42578 m
.50843 .4262 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42994 L
.50843 .42955 L
.50602 .42922 L
.50569 .42891 L
.50404 .4265 L
F
0 .836 .996 0 k
.50602 .41796 m
.50843 .41802 L
.51084 .41855 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42272 L
.50843 .42226 L
.50602 .42178 L
.50586 .42168 L
.50409 .41927 L
F
.363 .996 0 0 k
.50843 .40226 m
.51024 .4024 L
.51084 .40255 L
.51325 .40346 L
.51566 .40373 L
.51807 .40468 L
.51858 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41076 L
.51566 .40991 L
.515 .40963 L
.51325 .40909 L
.51084 .40838 L
.50843 .40781 L
.50685 .40722 L
.50602 .407 L
.50435 .40481 L
.50602 .40257 L
.50642 .4024 L
F
.121 0 .996 0 k
.50602 .55351 m
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .55791 L
.50838 .55663 L
.50602 .55614 L
.50464 .55422 L
F
0 .575 .996 0 k
.50602 .55352 m
.50843 .55414 L
.51015 .55422 L
.51084 .55625 L
.51325 .55647 L
.51331 .55663 L
.51566 .55886 L
.51807 .55686 L
.51823 .55904 L
.52048 .5614 L
.52289 .55916 L
.52388 .56145 L
.52289 .56357 L
.52122 .56386 L
.52048 .56548 L
.51807 .56626 L
.51645 .56386 L
.51807 .56357 L
.52021 .56145 L
.51807 .5609 L
.51566 .56133 L
.5147 .55904 L
.51325 .55866 L
.51084 .55865 L
.50843 .5579 L
.50838 .55663 L
.50602 .55612 L
.5047 .55422 L
F
0 .84 .996 0 k
.50602 .42597 m
.50843 .42623 L
.51032 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42993 L
.50843 .42955 L
.50602 .42914 L
.5058 .42891 L
.50471 .4265 L
F
0 .525 .996 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57633 L
.51084 .57727 L
.50843 .57767 L
.50602 .57772 L
.50475 .57591 L
.50602 .57469 L
.50843 .57388 L
.51033 .5735 L
.51084 .57317 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .84 .996 0 k
.50602 .56531 m
.50843 .56453 L
.51082 .56627 L
.50843 .56759 L
.50602 .56772 L
.50487 .56627 L
F
.50602 .43228 m
.50843 .43241 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43547 L
.50602 .43469 L
.50487 .43373 L
F
.996 .248 0 0 k
.50602 .41822 m
.50843 .41807 L
.51084 .41856 L
.51296 .41927 L
.51325 .41941 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42272 L
.50843 .42225 L
.50744 .42168 L
.50602 .42159 L
.50488 .41927 L
F
.228 .996 0 0 k
.50602 .56537 m
.50843 .56454 L
.51082 .56627 L
.50843 .56758 L
.50602 .56764 L
.50504 .56627 L
F
.50602 .43236 m
.50843 .43242 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43546 L
.50602 .43463 L
.50504 .43373 L
F
0 .836 .996 0 k
.5735 .19017 m
.57591 .19004 L
.57832 .19009 L
.58073 .19028 L
.58122 .19033 L
.58314 .19063 L
.58555 .1911 L
.58796 .19171 L
.59037 .19245 L
.59125 .19274 L
.59278 .1933 L
.59519 .19428 L
.59715 .19515 L
.5976 .19537 L
.60001 .19657 L
.60184 .19756 L
.60242 .19789 L
.60483 .19932 L
.60588 .19997 L
.60724 .20086 L
.60948 .20238 L
.60965 .2025 L
.61206 .20427 L
.61275 .20479 L
.61447 .20614 L
.61578 .2072 L
.61688 .20813 L
.6186 .20961 L
.61929 .21023 L
.62125 .21202 L
.6217 .21245 L
.62375 .21443 L
.62411 .21479 L
.62611 .21684 L
.62652 .21727 L
.62837 .21925 L
.62893 .21987 L
.63052 .22166 L
.63134 .22262 L
.63257 .22407 L
.63375 .22552 L
.63453 .22648 L
.63616 .22857 L
.63641 .22889 L
.63821 .2313 L
.63857 .23179 L
.63994 .23371 L
.64098 .23521 L
.6416 .23612 L
.6432 .23853 L
.64339 .23882 L
.64474 .24094 L
.6458 .24267 L
.64621 .24335 L
.64763 .24576 L
.64821 .24678 L
.64899 .24817 L
.6503 .25058 L
.65062 .25118 L
.65156 .25299 L
.65277 .2554 L
.65303 .25593 L
.65393 .25781 L
.65504 .26022 L
.65544 .26111 L
.65611 .26263 L
.65713 .26504 L
.65785 .2668 L
.65811 .26745 L
.65904 .26986 L
.65994 .27227 L
.66026 .27317 L
.66079 .27468 L
.6616 .27709 L
.66237 .2795 L
.66267 .28048 L
.6631 .28191 L
.66379 .28432 L
.66444 .28673 L
.66506 .28914 L
.66508 .28921 L
.66564 .29155 L
.66618 .29396 L
.66668 .29637 L
.66715 .29878 L
.66749 .30064 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32303 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41457 L
.51297 .41445 L
.51084 .41375 L
.50843 .41309 L
.50602 .41226 L
.50574 .41204 L
.50504 .40963 L
.50602 .40863 L
.50843 .40821 L
.51084 .40849 L
.51325 .40912 L
.51498 .40963 L
.51566 .40992 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .4056 L
.5186 .40481 L
.51807 .40468 L
.51566 .4037 L
.51325 .40337 L
.51149 .4024 L
.51084 .4023 L
.50843 .40134 L
.50669 .39999 L
.50639 .39758 L
.50843 .39609 L
.51084 .3959 L
.51325 .39674 L
.51566 .39682 L
.51788 .39758 L
.51807 .39768 L
.52048 .39852 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36006 L
.55325 .35902 L
.55181 .35798 L
.55066 .35661 L
.5494 .35604 L
.54728 .3542 L
.54699 .35411 L
.54458 .35242 L
.54372 .35179 L
.54217 .35094 L
.53978 .34938 L
.53976 .34938 L
.53735 .34811 L
.53543 .34697 L
.53494 .34682 L
.53253 .34566 L
.53041 .34456 L
.53012 .34448 L
.52771 .3434 L
.5253 .34217 L
.52527 .34215 L
.52289 .34095 L
.5212 .33974 L
.52048 .3394 L
.51854 .33733 L
.51807 .33673 L
.51719 .33492 L
.51683 .33251 L
.51748 .3301 L
.51807 .32902 L
.51961 .32769 L
.52048 .32715 L
.52289 .32626 L
.5253 .32592 L
.52771 .32596 L
.53012 .32629 L
.53253 .32684 L
.53494 .32756 L
.53548 .32769 L
.53735 .32845 L
.53976 .32949 L
.54141 .3301 L
.54217 .33063 L
.54458 .33193 L
.5459 .33251 L
.54699 .3333 L
.5494 .33479 L
.54967 .33492 L
.55181 .33647 L
.55332 .33733 L
.55422 .33819 L
.55644 .33974 L
.55663 .34004 L
.55904 .34207 L
.5592 .34215 L
.56145 .34429 L
.56188 .34456 L
.56386 .34666 L
.56434 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34241 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.58211 .33733 L
.58073 .33565 L
.58027 .33492 L
.57832 .3326 L
.57827 .33251 L
.57619 .3301 L
.57591 .32985 L
.57399 .32769 L
.5735 .32727 L
.57163 .32528 L
.57109 .32484 L
.5691 .32287 L
.56868 .32255 L
.56637 .32046 L
.56627 .32039 L
.56386 .31838 L
.56353 .31805 L
.56145 .3165 L
.56043 .31564 L
.55904 .31472 L
.55702 .31324 L
.55663 .313 L
.55422 .31138 L
.55347 .31083 L
.55181 .30985 L
.54953 .30842 L
.5494 .30835 L
.54699 .30692 L
.54552 .30601 L
.54458 .30551 L
.54217 .30408 L
.54143 .3036 L
.53976 .30264 L
.53751 .30119 L
.53735 .30109 L
.53494 .2994 L
.53419 .29878 L
.53253 .29741 L
.53153 .29637 L
.53012 .29478 L
.52958 .29396 L
.5283 .29155 L
.52771 .28971 L
.5276 .28914 L
.52749 .28673 L
.52771 .28525 L
.52798 .28432 L
.52919 .28191 L
.53012 .28072 L
.53147 .2795 L
.53253 .27875 L
.53494 .27757 L
.53642 .27709 L
.53735 .27687 L
.53976 .27653 L
.54217 .27646 L
.54458 .27664 L
.54699 .27701 L
.54746 .27709 L
.5494 .27757 L
.55181 .27829 L
.55422 .27915 L
.55515 .2795 L
.55663 .28016 L
.55904 .28129 L
.56032 .28191 L
.56145 .28254 L
.56386 .28391 L
.56458 .28432 L
.56627 .2854 L
.56834 .28673 L
.56868 .28698 L
.57109 .28869 L
.57173 .28914 L
.5735 .29052 L
.57485 .29155 L
.57591 .29245 L
.57773 .29396 L
.57832 .29451 L
.58042 .29637 L
.58073 .29668 L
.58293 .29878 L
.58314 .299 L
.58531 .30119 L
.58555 .30146 L
.58755 .3036 L
.58796 .30409 L
.58967 .30601 L
.59037 .30689 L
.59167 .30842 L
.59278 .30988 L
.59356 .31083 L
.59519 .31305 L
.59534 .31324 L
.59706 .31564 L
.5976 .3165 L
.59867 .31805 L
.60001 .32022 L
.60018 .32046 L
.60165 .32287 L
.60242 .32431 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60553 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63156 .31564 L
.63134 .31502 L
.63072 .31324 L
.62981 .31083 L
.62893 .30861 L
.62885 .30842 L
.62785 .30601 L
.62679 .3036 L
.62652 .30303 L
.62568 .30119 L
.6245 .29878 L
.62411 .29802 L
.62327 .29637 L
.62198 .29396 L
.6217 .29347 L
.62063 .29155 L
.61929 .28927 L
.61921 .28914 L
.61774 .28673 L
.61688 .2854 L
.61619 .28432 L
.61457 .28191 L
.61447 .28177 L
.61288 .2795 L
.61206 .27839 L
.61112 .27709 L
.60965 .27518 L
.60927 .27468 L
.60734 .27227 L
.60724 .27215 L
.60533 .26986 L
.60483 .26929 L
.60323 .26745 L
.60242 .26656 L
.60104 .26504 L
.60001 .26395 L
.59876 .26263 L
.5976 .26146 L
.59638 .26022 L
.59519 .25907 L
.5939 .25781 L
.59278 .25677 L
.59131 .2554 L
.59037 .25455 L
.58864 .25299 L
.58796 .25241 L
.58586 .25058 L
.58555 .25032 L
.58314 .24828 L
.58301 .24817 L
.58073 .24629 L
.5801 .24576 L
.57832 .24432 L
.57714 .24335 L
.57591 .24236 L
.57418 .24094 L
.5735 .2404 L
.57124 .23853 L
.57109 .2384 L
.56868 .23636 L
.5684 .23612 L
.56627 .23424 L
.5657 .23371 L
.56386 .23198 L
.56318 .2313 L
.56145 .22951 L
.56089 .22889 L
.55904 .22672 L
.55886 .22648 L
.5571 .22407 L
.55663 .22338 L
.55562 .22166 L
.55442 .21925 L
.55422 .21883 L
.5535 .21684 L
.55286 .21443 L
.55251 .21202 L
.55244 .20961 L
.55267 .2072 L
.55322 .20479 L
.55413 .20238 L
.55422 .20218 L
.55546 .19997 L
.55663 .19837 L
.55733 .19756 L
.55904 .19589 L
.55994 .19515 L
.56145 .19408 L
.56384 .19274 L
.56386 .19273 L
.56627 .19172 L
.56868 .19098 L
.57109 .19047 L
.57189 .19033 L
F
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59008 L
.51498 .59037 L
.51325 .59088 L
.51084 .59151 L
.50843 .59179 L
.50602 .59137 L
.50504 .59037 L
.50574 .58796 L
.50602 .58774 L
.50843 .58691 L
.51084 .58625 L
.51297 .58555 L
.51325 .58543 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
0 .996 .618 0 k
.50602 .56549 m
.50843 .56456 L
.51082 .56627 L
.50843 .56756 L
.50602 .56747 L
.50529 .56627 L
F
.50602 .43253 m
.50843 .43244 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .43544 L
.50602 .43451 L
.50529 .43373 L
F
.716 0 .996 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57632 L
.51084 .57726 L
.50843 .57761 L
.50602 .57733 L
.50533 .57591 L
.50602 .57499 L
.50843 .57392 L
.51033 .5735 L
.51084 .57318 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.214 0 .996 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55324 .64098 L
.55181 .64202 L
.55065 .64339 L
.5494 .64396 L
.54727 .6458 L
.54699 .64588 L
.54458 .64756 L
.54369 .64821 L
.54217 .64904 L
.53976 .65058 L
.5397 .65062 L
.53735 .65181 L
.53512 .65303 L
.53494 .65308 L
.53253 .65413 L
.53012 .65518 L
.5295 .65544 L
.52771 .65604 L
.5253 .65684 L
.52289 .65755 L
.52171 .65785 L
.52048 .65809 L
.51807 .65848 L
.51566 .6587 L
.51325 .65868 L
.51084 .6583 L
.50945 .65785 L
.50843 .65742 L
.50624 .65544 L
.50602 .65512 L
.50534 .65303 L
.50569 .65062 L
.50602 .64988 L
.50749 .64821 L
.50843 .64732 L
.51084 .64604 L
.51176 .6458 L
.51325 .64517 L
.51566 .64435 L
.51807 .64362 L
.51906 .64339 L
.52048 .6429 L
.52289 .64204 L
.5253 .64117 L
.52604 .64098 L
.52771 .64023 L
.53012 .63908 L
.53158 .63857 L
.53253 .63803 L
.53494 .6366 L
.53615 .63616 L
.53735 .63533 L
.53976 .63394 L
.54006 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
0 .525 .996 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51857 .59519 L
.51807 .59531 L
.51566 .59626 L
.51325 .59648 L
.51084 .59731 L
.50843 .59721 L
.5063 .59519 L
.50791 .59278 L
.50843 .59247 L
.51084 .59169 L
.51325 .59093 L
.51501 .59037 L
.51566 .59009 L
.51807 .58925 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58542 L
.51294 .58555 L
.51084 .58616 L
.50843 .58656 L
.50602 .58614 L
.50537 .58555 L
.50578 .58314 L
.50602 .58294 L
.50843 .58215 L
.51084 .58149 L
.51297 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
0 .84 .996 0 k
.50602 .4187 m
.50843 .41815 L
.51084 .41858 L
.51295 .41927 L
.51325 .41942 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .42271 L
.50843 .42221 L
.50756 .42168 L
.50602 .42103 L
.50558 .41927 L
F
0 .996 .996 0 k
.50602 .56575 m
.50843 .5646 L
.51082 .56627 L
.50843 .56753 L
.50602 .56712 L
.50563 .56627 L
F
.50602 .43288 m
.50843 .43247 L
.51082 .43373 L
.51084 .43376 L
.51325 .43414 L
.51566 .43518 L
.51645 .43614 L
.51807 .43643 L
.52021 .43855 L
.52048 .4386 L
.52289 .44084 L
.52291 .44096 L
.5253 .4433 L
.52532 .44337 L
.52615 .44578 L
.52771 .44582 L
.52796 .44819 L
.53012 .45052 L
.53036 .4506 L
.53046 .45301 L
.53012 .45539 L
.52793 .45301 L
.52788 .4506 L
.52771 .45053 L
.52545 .44819 L
.5253 .44589 L
.52308 .44578 L
.52289 .44345 L
.52078 .44337 L
.52048 .44113 L
.51823 .44096 L
.51807 .4391 L
.51566 .43867 L
.51542 .43855 L
.51325 .4367 L
.51084 .4365 L
.51045 .43614 L
.50843 .4354 L
.50602 .43425 L
.50563 .43373 L
F
.137 .996 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57632 L
.51084 .57725 L
.50843 .57756 L
.50602 .57688 L
.50568 .57591 L
.50602 .57533 L
.50843 .57397 L
.51034 .5735 L
.51084 .57318 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.363 .996 0 0 k
.51325 .34402 m
.51566 .34295 L
.51807 .34257 L
.52048 .34259 L
.52289 .3429 L
.5253 .34343 L
.52771 .34412 L
.52917 .34456 L
.53012 .34493 L
.53253 .34594 L
.53494 .34695 L
.53502 .34697 L
.53735 .34821 L
.53968 .34938 L
.53976 .34944 L
.54217 .35097 L
.54369 .35179 L
.54458 .35244 L
.54699 .35412 L
.54726 .3542 L
.5494 .35604 L
.55065 .35661 L
.55181 .35798 L
.55324 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39852 L
.51807 .39766 L
.51793 .39758 L
.51566 .39676 L
.51325 .39653 L
.51084 .3954 L
.51026 .39517 L
.50843 .3945 L
.50602 .39278 L
.50601 .39276 L
.50568 .39035 L
.50602 .38971 L
.50843 .38827 L
.51084 .38804 L
.51325 .3884 L
.51566 .38918 L
.51807 .38959 L
.52018 .39035 L
.52048 .39051 L
.52289 .39142 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .3855 L
.52771 .38417 L
.5255 .38312 L
.5253 .38304 L
.52289 .38244 L
.52048 .38113 L
.51957 .38071 L
.51807 .38021 L
.51566 .37966 L
.51325 .37865 L
.51248 .3783 L
.51084 .37757 L
.50855 .37589 L
.50843 .37577 L
.50762 .37348 L
.50834 .37107 L
.50843 .37089 L
.51084 .36942 L
.51325 .36912 L
.51566 .36927 L
.51807 .36974 L
.52048 .37045 L
.52289 .37105 L
.52297 .37107 L
.5253 .3721 L
.52771 .37298 L
.52882 .37348 L
.53012 .37428 L
.53253 .37542 L
.53338 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.5435 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54007 .36625 L
.53976 .36605 L
.53735 .36466 L
.53616 .36384 L
.53494 .36339 L
.53253 .36195 L
.53161 .36143 L
.53012 .3609 L
.52771 .35972 L
.5262 .35902 L
.5253 .35877 L
.52289 .35782 L
.52048 .35682 L
.51999 .35661 L
.51807 .35596 L
.51566 .35475 L
.51494 .3542 L
.51325 .35344 L
.51204 .35179 L
.51085 .34938 L
.51098 .34697 L
.51259 .34456 L
F
.228 .996 0 0 k
.50602 .42635 m
.50843 .42629 L
.51031 .4265 L
.51084 .42683 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42993 L
.50843 .42953 L
.50602 .42898 L
.50596 .42891 L
.50572 .4265 L
F
.86 .996 0 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53018 .61447 L
.53012 .6145 L
.52771 .61582 L
.52547 .61688 L
.5253 .61695 L
.52289 .61754 L
.52048 .6188 L
.51932 .61929 L
.51807 .61965 L
.51566 .62003 L
.51325 .62058 L
.51084 .62079 L
.50843 .6205 L
.50672 .61929 L
.50602 .61836 L
.50587 .61688 L
.50602 .61597 L
.50721 .61447 L
.50843 .61318 L
.51084 .61268 L
.51285 .61206 L
.51325 .61191 L
.51566 .61095 L
.51807 .61046 L
.52023 .60965 L
.52048 .60951 L
.52289 .60858 L
.5253 .60741 L
.52567 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.50843 .3795 m
.51084 .37921 L
.51325 .37942 L
.51566 .37997 L
.51807 .38035 L
.51932 .38071 L
.52048 .3812 L
.52289 .38246 L
.5253 .38305 L
.52547 .38312 L
.52771 .38418 L
.53012 .3855 L
.53018 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52567 .39276 L
.5253 .39259 L
.52289 .39142 L
.52048 .39049 L
.52023 .39035 L
.51807 .38954 L
.51566 .38905 L
.51325 .38809 L
.51285 .38794 L
.51084 .38732 L
.50843 .38682 L
.50721 .38553 L
.50602 .38403 L
.50587 .38312 L
.50602 .38164 L
.50672 .38071 L
F
.143 .996 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57632 L
.51084 .57724 L
.50843 .57751 L
.50602 .57628 L
.50595 .57591 L
.50602 .57574 L
.50843 .57402 L
.51035 .5735 L
.51084 .57318 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.996 .248 0 0 k
.57591 .19693 m
.57832 .19632 L
.58073 .19593 L
.58314 .19576 L
.58555 .19577 L
.58796 .19595 L
.59037 .19629 L
.59278 .19679 L
.59519 .19743 L
.59563 .19756 L
.5976 .19822 L
.60001 .19914 L
.60195 .19997 L
.60242 .20019 L
.60483 .20138 L
.60669 .20238 L
.60724 .2027 L
.60965 .20414 L
.61067 .20479 L
.61206 .20572 L
.61418 .2072 L
.61447 .20742 L
.61688 .20925 L
.61734 .20961 L
.61929 .21121 L
.62025 .21202 L
.6217 .2133 L
.62294 .21443 L
.62411 .21553 L
.62546 .21684 L
.62652 .2179 L
.62783 .21925 L
.62893 .22042 L
.63007 .22166 L
.63134 .22308 L
.6322 .22407 L
.63375 .2259 L
.63423 .22648 L
.63616 .22889 L
.63616 .22889 L
.638 .2313 L
.63857 .23206 L
.63977 .23371 L
.64098 .23543 L
.64146 .23612 L
.64308 .23853 L
.64339 .239 L
.64463 .24094 L
.6458 .24282 L
.64612 .24335 L
.64756 .24576 L
.64821 .24689 L
.64893 .24817 L
.65025 .25058 L
.65062 .25127 L
.65152 .25299 L
.65273 .2554 L
.65303 .256 L
.6539 .25781 L
.65502 .26022 L
.65544 .26116 L
.65609 .26263 L
.65711 .26504 L
.65785 .26684 L
.65809 .26745 L
.65903 .26986 L
.65993 .27227 L
.66026 .2732 L
.66078 .27468 L
.66159 .27709 L
.66236 .2795 L
.66267 .28049 L
.66309 .28191 L
.66379 .28432 L
.66444 .28673 L
.66506 .28914 L
.66508 .28922 L
.66564 .29155 L
.66618 .29396 L
.66668 .29637 L
.66715 .29878 L
.66749 .30064 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66867 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32304 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41636 L
.51566 .41525 L
.51325 .41457 L
.51298 .41445 L
.51084 .41373 L
.50843 .41299 L
.50678 .41204 L
.50602 .4114 L
.50597 .40963 L
.50602 .40954 L
.50843 .40839 L
.51084 .40854 L
.51325 .40914 L
.51497 .40963 L
.51566 .40992 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .4056 L
.5186 .40481 L
.51807 .40467 L
.51566 .40369 L
.51325 .40333 L
.51178 .4024 L
.51084 .40216 L
.50843 .40083 L
.5077 .39999 L
.5077 .39758 L
.50843 .39683 L
.51084 .39611 L
.51325 .39683 L
.51566 .39685 L
.51786 .39758 L
.51807 .39769 L
.52048 .39853 L
.52289 .39966 L
.52365 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36005 L
.55325 .35902 L
.55181 .35797 L
.55066 .35661 L
.5494 .35603 L
.54729 .3542 L
.54699 .35411 L
.54458 .35241 L
.54374 .35179 L
.54217 .35092 L
.53984 .34938 L
.53976 .34936 L
.53735 .34806 L
.53561 .34697 L
.53494 .34676 L
.53253 .34551 L
.53093 .34456 L
.53012 .34429 L
.52771 .34299 L
.5265 .34215 L
.5253 .3416 L
.52304 .33974 L
.52289 .33961 L
.52103 .33733 L
.52048 .33629 L
.52009 .33492 L
.52012 .33251 L
.52048 .33137 L
.52125 .3301 L
.52289 .32856 L
.52466 .32769 L
.5253 .32749 L
.52771 .32706 L
.53012 .32705 L
.53253 .32737 L
.5341 .32769 L
.53494 .32792 L
.53735 .32871 L
.53976 .32966 L
.54109 .3301 L
.54217 .33075 L
.54458 .332 L
.54578 .33251 L
.54699 .33335 L
.5494 .33482 L
.54962 .33492 L
.55181 .33649 L
.5533 .33733 L
.55422 .33821 L
.55644 .33974 L
.55663 .34005 L
.55904 .34207 L
.55919 .34215 L
.56145 .3443 L
.56188 .34456 L
.56386 .34666 L
.56434 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56869 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34241 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.58211 .33733 L
.58073 .33565 L
.58027 .33492 L
.57832 .3326 L
.57827 .33251 L
.57619 .3301 L
.57591 .32985 L
.57399 .32769 L
.5735 .32726 L
.57164 .32528 L
.57109 .32483 L
.56911 .32287 L
.56868 .32254 L
.5664 .32046 L
.56627 .32037 L
.56386 .31835 L
.56357 .31805 L
.56145 .31646 L
.56051 .31564 L
.55904 .31465 L
.55716 .31324 L
.55663 .31291 L
.55422 .31124 L
.5537 .31083 L
.55181 .30965 L
.54999 .30842 L
.5494 .30807 L
.54699 .30651 L
.5463 .30601 L
.54458 .30493 L
.5427 .3036 L
.54217 .30326 L
.53976 .30141 L
.53951 .30119 L
.53735 .29927 L
.5369 .29878 L
.53494 .29643 L
.5349 .29637 L
.53355 .29396 L
.53275 .29155 L
.53253 .28914 L
.53253 .28914 L
.53253 .28914 L
.53291 .28673 L
.53397 .28432 L
.53494 .28298 L
.53604 .28191 L
.53735 .28093 L
.53976 .27973 L
.54043 .2795 L
.54217 .27905 L
.54458 .27874 L
.54699 .27873 L
.5494 .27897 L
.55181 .27942 L
.55221 .2795 L
.55422 .28007 L
.55663 .28089 L
.55904 .28187 L
.55914 .28191 L
.56145 .283 L
.56386 .28427 L
.56396 .28432 L
.56627 .28568 L
.56801 .28673 L
.56868 .2872 L
.57109 .28886 L
.5715 .28914 L
.5735 .29065 L
.57472 .29155 L
.57591 .29255 L
.57765 .29396 L
.57832 .29458 L
.58036 .29637 L
.58073 .29674 L
.5829 .29878 L
.58314 .29904 L
.58528 .30119 L
.58555 .30149 L
.58754 .3036 L
.58796 .30411 L
.58966 .30601 L
.59037 .3069 L
.59166 .30842 L
.59278 .30989 L
.59355 .31083 L
.59519 .31306 L
.59534 .31324 L
.59706 .31564 L
.5976 .31651 L
.59867 .31805 L
.60001 .32022 L
.60018 .32046 L
.60165 .32287 L
.60242 .32431 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60553 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60977 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.63449 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63157 .31564 L
.63134 .31502 L
.63072 .31324 L
.62981 .31083 L
.62893 .3086 L
.62885 .30842 L
.62785 .30601 L
.62679 .3036 L
.62652 .30303 L
.62568 .30119 L
.6245 .29878 L
.62411 .29802 L
.62328 .29637 L
.62198 .29396 L
.6217 .29345 L
.62064 .29155 L
.61929 .28925 L
.61922 .28914 L
.61775 .28673 L
.61688 .28538 L
.61621 .28432 L
.61459 .28191 L
.61447 .28174 L
.61291 .2795 L
.61206 .27834 L
.61115 .27709 L
.60965 .27512 L
.60932 .27468 L
.6074 .27227 L
.60724 .27207 L
.60541 .26986 L
.60483 .26919 L
.60334 .26745 L
.60242 .26643 L
.60118 .26504 L
.60001 .26378 L
.59894 .26263 L
.5976 .26124 L
.59662 .26022 L
.59519 .2588 L
.59421 .25781 L
.59278 .25643 L
.59173 .2554 L
.59037 .25412 L
.58919 .25299 L
.58796 .25186 L
.58659 .25058 L
.58555 .24964 L
.58396 .24817 L
.58314 .24743 L
.58133 .24576 L
.58073 .24522 L
.57872 .24335 L
.57832 .24298 L
.57619 .24094 L
.57591 .24067 L
.57376 .23853 L
.5735 .23826 L
.57149 .23612 L
.57109 .23568 L
.56941 .23371 L
.56868 .23282 L
.56754 .2313 L
.56627 .22947 L
.56591 .22889 L
.56453 .22648 L
.56386 .22515 L
.56341 .22407 L
.56255 .22166 L
.56195 .21925 L
.56164 .21684 L
.5616 .21443 L
.56187 .21202 L
.56246 .20961 L
.56341 .2072 L
.56386 .20633 L
.56482 .20479 L
.56627 .20294 L
.5668 .20238 L
.56868 .20068 L
.56963 .19997 L
.57109 .19903 L
.5735 .19782 L
.57412 .19756 L
F
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59008 L
.51497 .59037 L
.51325 .59086 L
.51084 .59146 L
.50843 .59161 L
.50602 .59046 L
.50597 .59037 L
.50602 .5886 L
.50678 .58796 L
.50843 .58701 L
.51084 .58627 L
.51298 .58555 L
.51325 .58543 L
.51566 .58475 L
.51807 .58364 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
0 .996 .29 .001 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 .441 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 .248 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 .857 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.148 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.44 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .873 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .553 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .086 .996 .004 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .056 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.637 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .296 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.231 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.716 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .097 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.09 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.533 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .836 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .214 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .528 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .996 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.684 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .037 .996 .004 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.137 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.728 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.228 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.143 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.52 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .529 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .996 .007 .001 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .525 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.363 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .996 .108 .002 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.172 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .114 .996 .003 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .996 .15 .002 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.055 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.685 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .996 .618 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .412 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .837 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.148 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .546 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .84 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .996 .673 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 .277 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.583 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 .012 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.543 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .575 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.121 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.337 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.985 0 .041 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.727 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 .244 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.214 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .996 .199 .002 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .996 .867 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .283 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.291 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .293 .996 .001 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.996 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.86 .996 0 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
.817 0 .996 0 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .996 .006 .001 k
.50843 .5253 m
.51084 .5253 L
.51084 .5253 L
.51084 .52771 L
.51084 .53012 L
.50843 .52771 L
.50843 .52771 L
.50602 .5253 L
F
0 .836 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.685 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .996 .006 .001 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.86 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .293 .996 .001 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.172 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .996 .007 .001 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.716 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .097 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .873 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .283 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.728 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.817 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.363 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .996 .867 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .214 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 .277 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.533 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.148 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .529 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .996 .199 .002 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .412 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .84 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.291 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .996 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.543 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .525 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.727 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 .441 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.214 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.148 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.985 0 .041 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .575 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 .244 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.055 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .996 .618 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.337 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .037 .996 .004 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 .248 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 .012 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .296 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .996 .673 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.121 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.583 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .056 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.143 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 .857 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.684 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .996 .29 .001 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .996 .108 .002 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .996 .15 .002 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.637 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .553 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.52 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.44 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.137 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .086 .996 .004 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.228 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .546 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .528 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.09 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .837 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.231 .996 0 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
0 .114 .996 .003 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.996 0 .996 0 k
.50843 .47229 m
.51084 .4747 L
.50843 .4747 L
.50602 .4747 L
F
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .114 .996 .003 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.231 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .996 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .996 .618 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .996 .673 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .528 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .996 .199 .002 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .097 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.148 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .996 .15 .002 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.148 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.172 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .996 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .525 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .214 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .546 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.727 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .996 .29 .001 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .996 .108 .002 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 .248 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 .277 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .836 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.985 0 .041 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.685 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .837 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .553 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.137 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .84 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.637 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.86 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .056 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .293 .996 .001 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 .441 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.09 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.363 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .296 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.121 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .283 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 .244 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.214 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.52 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.583 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.337 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .873 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .996 .006 .001 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.143 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .086 .996 .004 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.543 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.44 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.728 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.055 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.817 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.716 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 .857 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .037 .996 .004 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .996 .007 .001 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 0 .412 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.228 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.684 0 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .529 .996 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.533 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.996 .012 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .996 .867 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
.291 .996 0 0 k
.50843 .48916 m
.51084 .49157 L
.50843 .49157 L
.50602 .49157 L
F
0 .996 .618 0 k
.50843 .4264 m
.5103 .4265 L
.51084 .42684 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42993 L
.50843 .42951 L
.50769 .42891 L
.5062 .4265 L
F
0 .525 .996 0 k
.50843 .40279 m
.51084 .40269 L
.51325 .40352 L
.51566 .40374 L
.51807 .40469 L
.51857 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41075 L
.51566 .40991 L
.51501 .40963 L
.51325 .40907 L
.51084 .40831 L
.50843 .40753 L
.50791 .40722 L
.5063 .40481 L
F
.228 .996 0 0 k
.50843 .41831 m
.51084 .41861 L
.51294 .41927 L
.51325 .41942 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42367 L
.51084 .4227 L
.50843 .42214 L
.50775 .42168 L
.50638 .41927 L
F
0 .996 .15 .002 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57632 L
.51084 .57723 L
.50843 .57744 L
.50646 .57591 L
.50843 .57408 L
.51035 .5735 L
.51084 .57318 L
.51325 .57269 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
.716 0 .996 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51856 .59519 L
.51807 .5953 L
.51566 .59623 L
.51325 .59638 L
.51084 .59703 L
.50843 .59616 L
.50788 .59519 L
.50843 .59324 L
.50909 .59278 L
.51084 .59184 L
.51325 .59097 L
.51504 .59037 L
.51566 .5901 L
.51807 .58925 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58475 L
.51325 .58541 L
.51291 .58555 L
.51084 .58609 L
.50843 .58628 L
.50665 .58555 L
.50718 .58314 L
.50843 .58228 L
.51084 .58152 L
.51297 .58073 L
.51325 .58059 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
0 .996 .007 .001 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57632 L
.51084 .57721 L
.50843 .57736 L
.50685 .57591 L
.50843 .57416 L
.51036 .5735 L
.51084 .57319 L
.51325 .5727 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .84 .996 0 k
.58796 .20223 m
.59037 .20201 L
.59278 .20199 L
.59519 .20217 L
.5971 .20238 L
.5976 .20252 L
.60001 .20304 L
.60242 .20373 L
.60483 .20457 L
.6054 .20479 L
.60724 .20557 L
.60965 .20672 L
.61058 .2072 L
.61206 .20802 L
.61447 .20947 L
.61469 .20961 L
.61688 .21107 L
.61823 .21202 L
.61929 .21281 L
.62136 .21443 L
.6217 .21471 L
.62411 .21676 L
.6242 .21684 L
.62652 .21897 L
.62682 .21925 L
.62893 .22133 L
.62925 .22166 L
.63134 .22386 L
.63153 .22407 L
.63367 .22648 L
.63375 .22657 L
.6357 .22889 L
.63616 .22946 L
.63763 .2313 L
.63857 .23253 L
.63945 .23371 L
.64098 .23582 L
.6412 .23612 L
.64286 .23853 L
.64339 .23932 L
.64445 .24094 L
.6458 .24307 L
.64597 .24335 L
.64743 .24576 L
.64821 .2471 L
.64882 .24817 L
.65016 .25058 L
.65062 .25143 L
.65144 .25299 L
.65267 .2554 L
.65303 .25613 L
.65385 .25781 L
.65497 .26022 L
.65544 .26125 L
.65605 .26263 L
.65708 .26504 L
.65785 .26691 L
.65807 .26745 L
.65901 .26986 L
.65991 .27227 L
.66026 .27325 L
.66076 .27468 L
.66158 .27709 L
.66235 .2795 L
.66267 .28053 L
.66308 .28191 L
.66378 .28432 L
.66443 .28673 L
.66505 .28914 L
.66508 .28924 L
.66563 .29155 L
.66617 .29396 L
.66668 .29637 L
.66715 .29878 L
.66749 .30066 L
.66758 .30119 L
.66798 .3036 L
.66834 .30601 L
.66866 .30842 L
.66896 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32305 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .3369 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41635 L
.51566 .41525 L
.51325 .41456 L
.513 .41445 L
.51084 .41369 L
.50843 .4128 L
.50744 .41204 L
.50704 .40963 L
.50843 .40873 L
.51084 .40863 L
.51325 .40916 L
.51496 .40963 L
.51566 .40992 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .4056 L
.51862 .40481 L
.51807 .40467 L
.51566 .40368 L
.51325 .40325 L
.51211 .4024 L
.51084 .4019 L
.50874 .39999 L
.50919 .39758 L
.51084 .39647 L
.51325 .39696 L
.51566 .39691 L
.51781 .39758 L
.51807 .39771 L
.52048 .39853 L
.52289 .39966 L
.52364 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36234 L
.55586 .36143 L
.55422 .36005 L
.55325 .35902 L
.55181 .35797 L
.55067 .35661 L
.5494 .35603 L
.5473 .3542 L
.54699 .35411 L
.54458 .3524 L
.54377 .35179 L
.54217 .3509 L
.53995 .34938 L
.53976 .34932 L
.53735 .34797 L
.53591 .34697 L
.53494 .34663 L
.53253 .34525 L
.53166 .34456 L
.53012 .34389 L
.52771 .34215 L
.52771 .34215 L
.5253 .34001 L
.52514 .33974 L
.52366 .33733 L
.52315 .33492 L
.52364 .33251 L
.5253 .33024 L
.5255 .3301 L
.52771 .32888 L
.53012 .32832 L
.53253 .32826 L
.53494 .32856 L
.53735 .32915 L
.53976 .32994 L
.54034 .3301 L
.54217 .33095 L
.54458 .33212 L
.54555 .33251 L
.54699 .33344 L
.5494 .33487 L
.54952 .33492 L
.55181 .33652 L
.55326 .33733 L
.55422 .33823 L
.55642 .33974 L
.55663 .34006 L
.55904 .34208 L
.55918 .34215 L
.56145 .3443 L
.56188 .34456 L
.56386 .34666 L
.56434 .34697 L
.56627 .34917 L
.5666 .34938 L
.56868 .35179 L
.56868 .35179 L
.5708 .3542 L
.57109 .35484 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34241 L
.58542 .34215 L
.5838 .33974 L
.58314 .33895 L
.58211 .33733 L
.58073 .33565 L
.58027 .33492 L
.57832 .33259 L
.57827 .33251 L
.5762 .3301 L
.57591 .32984 L
.574 .32769 L
.5735 .32725 L
.57165 .32528 L
.57109 .32481 L
.56914 .32287 L
.56868 .32251 L
.56645 .32046 L
.56627 .32034 L
.56386 .31829 L
.56363 .31805 L
.56145 .31637 L
.56063 .31564 L
.55904 .31453 L
.5574 .31324 L
.55663 .31274 L
.55422 .31097 L
.55405 .31083 L
.55181 .30927 L
.55071 .30842 L
.5494 .30754 L
.5474 .30601 L
.54699 .30572 L
.54458 .30374 L
.54443 .3036 L
.54217 .30146 L
.54194 .30119 L
.53999 .29878 L
.53976 .29854 L
.53863 .29637 L
.53781 .29396 L
.53755 .29155 L
.53787 .28914 L
.53888 .28673 L
.53976 .28545 L
.54088 .28432 L
.54217 .28334 L
.54458 .28214 L
.54523 .28191 L
.54699 .28148 L
.5494 .28121 L
.55181 .28125 L
.55422 .28156 L
.5559 .28191 L
.55663 .28209 L
.55904 .28284 L
.56145 .28378 L
.56276 .28432 L
.56386 .28489 L
.56627 .28616 L
.56733 .28673 L
.56868 .28758 L
.57109 .28914 L
.57109 .28914 L
.5735 .29086 L
.57446 .29155 L
.57591 .29272 L
.57749 .29396 L
.57832 .2947 L
.58026 .29637 L
.58073 .29683 L
.58283 .29878 L
.58314 .29911 L
.58524 .30119 L
.58555 .30154 L
.5875 .3036 L
.58796 .30414 L
.58964 .30601 L
.59037 .30693 L
.59165 .30842 L
.59278 .3099 L
.59354 .31083 L
.59519 .31307 L
.59533 .31324 L
.59705 .31564 L
.5976 .31651 L
.59867 .31805 L
.60001 .32022 L
.60018 .32046 L
.60165 .32287 L
.60242 .32431 L
.60301 .32528 L
.60431 .32769 L
.60483 .32878 L
.60553 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60976 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.6345 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63157 .31564 L
.63134 .31502 L
.63072 .31324 L
.62981 .31083 L
.62893 .3086 L
.62886 .30842 L
.62786 .30601 L
.62679 .3036 L
.62652 .30302 L
.62568 .30119 L
.62451 .29878 L
.62411 .298 L
.62329 .29637 L
.622 .29396 L
.6217 .29343 L
.62066 .29155 L
.61929 .28922 L
.61924 .28914 L
.61777 .28673 L
.61688 .28534 L
.61624 .28432 L
.61463 .28191 L
.61447 .28168 L
.61296 .2795 L
.61206 .27826 L
.61122 .27709 L
.60965 .27501 L
.6094 .27468 L
.60751 .27227 L
.60724 .27193 L
.60556 .26986 L
.60483 .269 L
.60353 .26745 L
.60242 .26619 L
.60143 .26504 L
.60001 .26347 L
.59926 .26263 L
.5976 .26084 L
.59703 .26022 L
.59519 .25828 L
.59475 .25781 L
.59278 .25577 L
.59243 .2554 L
.59037 .25329 L
.59009 .25299 L
.58796 .2508 L
.58775 .25058 L
.58555 .24829 L
.58544 .24817 L
.58319 .24576 L
.58314 .2457 L
.58105 .24335 L
.58073 .24299 L
.57903 .24094 L
.57832 .24006 L
.57718 .23853 L
.57591 .23674 L
.57551 .23612 L
.57406 .23371 L
.5735 .2327 L
.57283 .2313 L
.57185 .22889 L
.57111 .22648 L
.57109 .22641 L
.57063 .22407 L
.57042 .22166 L
.57049 .21925 L
.57087 .21684 L
.57109 .2159 L
.57159 .21443 L
.5727 .21202 L
.5735 .21072 L
.57431 .20961 L
.57591 .20785 L
.57661 .2072 L
.57832 .20587 L
.58007 .20479 L
.58073 .20444 L
.58314 .20341 L
.58555 .20269 L
.58696 .20238 L
F
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59008 L
.51496 .59037 L
.51325 .59084 L
.51084 .59137 L
.50843 .59127 L
.50704 .59037 L
.50744 .58796 L
.50843 .5872 L
.51084 .58631 L
.513 .58555 L
.51325 .58544 L
.51566 .58475 L
.51807 .58365 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.637 .996 0 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51482 .57591 L
.51325 .57631 L
.51084 .57719 L
.50843 .57723 L
.50719 .57591 L
.50843 .57429 L
.51037 .5735 L
.51084 .57319 L
.51325 .5727 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .996 .618 0 k
.50843 .41864 m
.51084 .41868 L
.51292 .41927 L
.51325 .41943 L
.51566 .42007 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42366 L
.51084 .42268 L
.50843 .42201 L
.50802 .42168 L
.50735 .41927 L
F
.137 .996 0 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51854 .59519 L
.51807 .5953 L
.51566 .59621 L
.51325 .59629 L
.51084 .59674 L
.50876 .59519 L
.50969 .59278 L
.51084 .59199 L
.51325 .59101 L
.51506 .59037 L
.51566 .5901 L
.51807 .58925 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58474 L
.51325 .5854 L
.51289 .58555 L
.51084 .58603 L
.50843 .586 L
.50749 .58555 L
.50757 .58314 L
.50843 .58243 L
.51084 .58154 L
.51298 .58073 L
.51325 .5806 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.121 0 .996 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51481 .57591 L
.51325 .57631 L
.51084 .57716 L
.50843 .57703 L
.50754 .57591 L
.50843 .57449 L
.51039 .5735 L
.51084 .5732 L
.51325 .5727 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .996 .996 0 k
.50843 .42658 m
.51084 .42685 L
.51325 .42731 L
.51566 .42871 L
.51656 .42891 L
.51807 .42946 L
.52034 .43132 L
.52048 .43137 L
.52289 .43294 L
.52317 .43373 L
.5253 .43484 L
.52566 .43614 L
.52771 .43765 L
.52795 .43855 L
.53012 .44079 L
.5302 .44096 L
.53095 .44337 L
.53253 .44527 L
.53284 .44578 L
.5332 .44819 L
.53494 .45044 L
.53535 .4506 L
.53557 .45301 L
.53551 .45542 L
.53494 .45782 L
.53279 .45542 L
.53301 .45301 L
.53284 .4506 L
.53253 .45049 L
.53052 .44819 L
.53021 .44578 L
.53012 .44567 L
.52796 .44337 L
.52771 .4416 L
.52581 .44096 L
.5253 .43873 L
.52388 .43855 L
.52289 .43643 L
.52122 .43614 L
.52048 .43452 L
.51807 .43374 L
.51805 .43373 L
.51566 .43183 L
.51325 .43136 L
.5132 .43132 L
.51084 .42992 L
.50843 .42945 L
.5078 .42891 L
F
.143 .996 0 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51851 .59519 L
.51807 .59529 L
.51566 .59618 L
.51325 .5962 L
.51084 .59645 L
.50941 .59519 L
.51006 .59278 L
.51084 .59215 L
.51325 .59105 L
.51508 .59037 L
.51566 .59011 L
.51807 .58925 L
.52048 .58798 L
.52056 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58474 L
.51325 .58539 L
.51286 .58555 L
.51084 .58596 L
.50843 .5857 L
.50816 .58555 L
.50784 .58314 L
.50843 .58257 L
.51084 .58157 L
.51299 .58073 L
.51325 .5806 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.716 0 .996 0 k
.50843 .40384 m
.51084 .40297 L
.51325 .40362 L
.51566 .40377 L
.51807 .4047 L
.51856 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41075 L
.51566 .4099 L
.51504 .40963 L
.51325 .40903 L
.51084 .40816 L
.50909 .40722 L
.50843 .40676 L
.50788 .40481 L
F
0 .575 .996 0 k
.53012 .55921 m
.53221 .56145 L
.53028 .56386 L
.53012 .56424 L
.52802 .56627 L
.52771 .56706 L
.52561 .56868 L
.5253 .56934 L
.5229 .57109 L
.52289 .57111 L
.52048 .57309 L
.51954 .5735 L
.51807 .57438 L
.51566 .57549 L
.51481 .57591 L
.51325 .5763 L
.51084 .57711 L
.50843 .57671 L
.50793 .57591 L
.50843 .57483 L
.51042 .5735 L
.51084 .57321 L
.51325 .5727 L
.51566 .57129 L
.51656 .57109 L
.51807 .57054 L
.52034 .56868 L
.52048 .56863 L
.52289 .56706 L
.52317 .56627 L
.5253 .56516 L
.52566 .56386 L
.52771 .56235 L
.52795 .56145 L
F
0 .996 .15 .002 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59314 L
.52048 .59439 L
.51849 .59519 L
.51807 .59528 L
.51566 .59615 L
.51325 .59612 L
.51084 .59611 L
.50994 .59519 L
.51037 .59278 L
.51084 .59234 L
.51325 .59109 L
.51511 .59037 L
.51566 .59012 L
.51807 .58925 L
.52048 .58798 L
.52057 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58474 L
.51325 .58538 L
.51282 .58555 L
.51084 .58589 L
.50859 .58555 L
.50843 .58535 L
.50807 .58314 L
.50843 .58275 L
.51084 .58161 L
.513 .58073 L
.51325 .5806 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.86 .996 0 0 k
.51084 .35765 m
.51325 .35697 L
.51566 .35683 L
.51807 .35705 L
.52048 .35752 L
.52289 .35819 L
.5253 .35892 L
.52573 .35902 L
.52771 .35985 L
.53012 .36095 L
.53152 .36143 L
.53253 .36199 L
.53494 .36341 L
.53614 .36384 L
.53735 .36467 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53338 .37589 L
.53253 .37541 L
.53012 .37427 L
.52885 .37348 L
.52771 .37295 L
.5253 .37204 L
.52326 .37107 L
.52289 .37094 L
.52048 .37025 L
.51807 .3693 L
.51642 .36866 L
.51566 .36856 L
.51325 .36767 L
.51088 .36625 L
.51084 .36623 L
.50854 .36384 L
.50843 .36365 L
.50807 .36143 L
.50843 .36001 L
.50912 .35902 L
F
.98077 .83765 m
.98022 .83618 L
.97931 .83377 L
.97839 .83136 L
.97836 .83127 L
.97746 .82895 L
.97651 .82654 L
.97595 .82513 L
.97555 .82413 L
.97457 .82172 L
.97359 .81931 L
.97354 .81919 L
.97259 .8169 L
.97157 .81449 L
.97113 .81345 L
.97054 .81208 L
.9695 .80967 L
.96872 .80788 L
.96845 .80726 L
.96738 .80485 L
.96631 .80248 L
.96629 .80244 L
.96519 .80003 L
.96408 .79762 L
.9639 .79723 L
.96295 .79521 L
.96181 .7928 L
.96149 .79213 L
.96065 .79039 L
.95948 .78798 L
.95908 .78716 L
.95829 .78557 L
.95709 .78316 L
.95667 .78232 L
.95588 .78075 L
.95464 .77834 L
.95426 .7776 L
.95339 .77593 L
.95213 .77352 L
.95185 .77299 L
.95085 .77111 L
.94955 .7687 L
.94944 .76849 L
.94824 .76629 L
.94703 .7641 L
.94691 .76388 L
.94557 .76147 L
.94462 .7598 L
.9442 .75906 L
.94282 .75665 L
.94221 .75559 L
.94143 .75424 L
.94001 .75183 L
.9398 .75147 L
.93858 .74942 L
.93739 .74744 L
.93714 .74701 L
.93567 .7446 L
.93498 .74348 L
.93418 .74219 L
.93268 .73978 L
.93257 .73961 L
.93116 .73737 L
.93016 .7358 L
.92962 .73496 L
.92806 .73255 L
.92775 .73207 L
.92649 .73014 L
.92534 .72841 L
.92489 .72773 L
.92327 .72532 L
.92293 .72482 L
.92164 .72291 L
.92052 .72128 L
.91998 .7205 L
.91831 .71809 L
.91811 .71782 L
.91661 .71568 L
.9157 .7144 L
.91489 .71327 L
.91329 .71105 L
.91316 .71086 L
.9114 .70845 L
.91088 .70776 L
.90962 .70604 L
.90847 .70451 L
.90781 .70363 L
.90606 .70132 L
.90599 .70122 L
.90414 .69881 L
.90365 .69818 L
.90227 .6964 L
.90124 .69509 L
.90038 .69399 L
.89883 .69205 L
.89846 .69158 L
.89652 .68917 L
.89642 .68905 L
.89456 .68676 L
.89401 .6861 L
.89257 .68436 L
.8916 .6832 L
.89055 .68195 L
.88919 .68033 L
.88851 .67954 L
.88678 .67751 L
.88645 .67713 L
.88437 .67473 L
.88436 .67472 L
.88224 .67231 L
.88196 .67199 L
.8801 .6699 L
.87955 .66929 L
.87793 .66749 L
.87714 .66663 L
.87573 .66508 L
.87473 .664 L
.8735 .66267 L
.87233 .66141 L
.87124 .66026 L
.86992 .65885 L
.86895 .65785 L
.86751 .65633 L
.86664 .65544 L
.8651 .65385 L
.86429 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85706 .6458 L
.85546 .64423 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56434 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65794 L
.55663 .65997 L
.55645 .66026 L
.55422 .66182 L
.55334 .66267 L
.55181 .66355 L
.54971 .66508 L
.5494 .66523 L
.54699 .66674 L
.54599 .66749 L
.54458 .66813 L
.54217 .66947 L
.54161 .6699 L
.53976 .67064 L
.53735 .67175 L
.53631 .67231 L
.53494 .67273 L
.53253 .67359 L
.53012 .67434 L
.52871 .67472 L
.52771 .67493 L
.5253 .67534 L
.52289 .67556 L
.52048 .6755 L
.51807 .6751 L
.51689 .67472 L
.51566 .67417 L
.51339 .67231 L
.51325 .67214 L
.51214 .6699 L
.512 .66749 L
.51285 .66508 L
.51325 .6642 L
.51491 .66267 L
.51566 .66196 L
.51807 .66047 L
.51862 .66026 L
.52048 .6593 L
.52289 .65827 L
.52408 .65785 L
.5253 .65733 L
.52771 .65632 L
.52997 .65544 L
.53012 .65537 L
.53253 .65424 L
.53494 .65313 L
.53529 .65303 L
.53735 .65185 L
.53974 .65062 L
.53976 .6506 L
.54217 .64905 L
.54371 .64821 L
.54458 .64757 L
.54699 .64588 L
.54727 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63533 L
.53614 .63616 L
.53494 .63659 L
.53253 .63801 L
.53152 .63857 L
.53012 .63905 L
.52771 .64015 L
.52573 .64098 L
.5253 .64108 L
.52289 .64181 L
.52048 .64248 L
.51807 .64295 L
.51566 .64317 L
.51325 .64303 L
.51084 .64235 L
.50912 .64098 L
.50843 .63999 L
.50807 .63857 L
.50843 .63635 L
.50854 .63616 L
.51084 .63377 L
.51088 .63375 L
.51325 .63233 L
.51566 .63144 L
.51642 .63134 L
.51807 .6307 L
.52048 .62975 L
.52289 .62906 L
.52326 .62893 L
.5253 .62796 L
.52771 .62705 L
.52885 .62652 L
.53012 .62573 L
.53253 .62459 L
.53338 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53958 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85678 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54844 L
.88437 .54906 L
.88569 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55095 L
.89401 .55159 L
.89483 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90374 .55422 L
.90606 .55486 L
.90847 .55552 L
.91088 .55619 L
.91245 .55663 L
.91329 .55687 L
.9157 .55755 L
.91811 .55823 L
.92052 .55892 L
.92096 .55904 L
.92293 .55961 L
.92534 .5603 L
.92775 .561 L
.92929 .56145 L
.93016 .56171 L
.93257 .56241 L
.93498 .56313 L
.93739 .56384 L
.93745 .56386 L
.9398 .56457 L
.94221 .56529 L
.94462 .56602 L
.94544 .56627 L
.94703 .56676 L
.94944 .5675 L
.95185 .56824 L
.95328 .56868 L
.95426 .56899 L
.95667 .56974 L
.95908 .57049 L
.96097 .57109 L
.96149 .57126 L
.9639 .57202 L
.96631 .57279 L
.96852 .5735 L
.96872 .57356 L
.97113 .57434 L
.97354 .57513 L
.97594 .57591 L
.97595 .57591 L
.97836 .57671 L
.98077 .5775 L
F
.228 .996 0 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52056 .58796 L
.52048 .58798 L
.51807 .58924 L
.51566 .59007 L
.51493 .59037 L
.51325 .59079 L
.51084 .5912 L
.50843 .59059 L
.50819 .59037 L
.50808 .58796 L
.50843 .58759 L
.51084 .5864 L
.51303 .58555 L
.51325 .58545 L
.51566 .58476 L
.51807 .58365 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.59519 .20936 m
.5976 .20908 L
.60001 .20902 L
.60242 .20918 L
.60483 .20954 L
.60526 .20961 L
.60724 .21008 L
.60965 .21081 L
.61206 .21171 L
.6128 .21202 L
.61447 .21279 L
.61688 .21405 L
.61756 .21443 L
.61929 .21547 L
.62137 .21684 L
.6217 .21707 L
.62411 .21884 L
.62464 .21925 L
.62652 .22079 L
.62753 .22166 L
.62893 .22292 L
.63015 .22407 L
.63134 .22524 L
.63256 .22648 L
.63375 .22775 L
.63479 .22889 L
.63616 .23046 L
.63687 .2313 L
.63857 .23338 L
.63883 .23371 L
.64068 .23612 L
.64098 .23652 L
.64243 .23853 L
.64339 .2399 L
.6441 .24094 L
.64567 .24335 L
.6458 .24354 L
.64718 .24576 L
.64821 .24748 L
.64862 .24817 L
.64999 .25058 L
.65062 .25173 L
.6513 .25299 L
.65255 .2554 L
.65303 .25636 L
.65374 .25781 L
.65489 .26022 L
.65544 .26143 L
.65598 .26263 L
.65702 .26504 L
.65785 .26704 L
.65801 .26745 L
.65897 .26986 L
.65987 .27227 L
.66026 .27334 L
.66073 .27468 L
.66155 .27709 L
.66233 .2795 L
.66267 .28059 L
.66307 .28191 L
.66376 .28432 L
.66442 .28673 L
.66504 .28914 L
.66508 .28928 L
.66562 .29155 L
.66617 .29396 L
.66667 .29637 L
.66714 .29878 L
.66749 .30068 L
.66758 .30119 L
.66797 .3036 L
.66834 .30601 L
.66866 .30842 L
.66895 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .32307 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .33689 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41635 L
.51566 .41524 L
.51325 .41455 L
.51303 .41445 L
.51084 .4136 L
.50843 .41241 L
.50808 .41204 L
.50819 .40963 L
.50843 .40941 L
.51084 .4088 L
.51325 .40921 L
.51493 .40963 L
.51566 .40993 L
.51807 .41076 L
.52048 .41202 L
.52056 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .4056 L
.51864 .40481 L
.51807 .40466 L
.51566 .40364 L
.51325 .40307 L
.51251 .4024 L
.51084 .40133 L
.50992 .39999 L
.51072 .39758 L
.51084 .39736 L
.51325 .39717 L
.51566 .39701 L
.51772 .39758 L
.51807 .39775 L
.52048 .39854 L
.52289 .39967 L
.52364 .39999 L
.5253 .40084 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36233 L
.55586 .36143 L
.55422 .36005 L
.55325 .35902 L
.55181 .35797 L
.55068 .35661 L
.5494 .35602 L
.54733 .3542 L
.54699 .35409 L
.54458 .35236 L
.54383 .35179 L
.54217 .35084 L
.54014 .34938 L
.53976 .34926 L
.53735 .34779 L
.53638 .34697 L
.53494 .34637 L
.53253 .34468 L
.53245 .34456 L
.53012 .3429 L
.52951 .34215 L
.52771 .34023 L
.52751 .33974 L
.5266 .33733 L
.52659 .33492 L
.52769 .33251 L
.52771 .33248 L
.53012 .33057 L
.53124 .3301 L
.53253 .32982 L
.53494 .32966 L
.53735 .32991 L
.53839 .3301 L
.53976 .33047 L
.54217 .33132 L
.54458 .33235 L
.54503 .33251 L
.54699 .33361 L
.54934 .33492 L
.5494 .33497 L
.55181 .33659 L
.55318 .33733 L
.55422 .33828 L
.5564 .33974 L
.55663 .34009 L
.55904 .34209 L
.55916 .34215 L
.56145 .34431 L
.56187 .34456 L
.56386 .34666 L
.56433 .34697 L
.56627 .34918 L
.5666 .34938 L
.56868 .35179 L
.56868 .35179 L
.5708 .3542 L
.57109 .35485 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.59099 .35179 L
.59037 .35078 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34241 L
.58542 .34215 L
.58381 .33974 L
.58314 .33895 L
.58211 .33733 L
.58073 .33564 L
.58027 .33492 L
.57832 .33259 L
.57828 .33251 L
.57621 .3301 L
.57591 .32983 L
.57402 .32769 L
.5735 .32723 L
.57168 .32528 L
.57109 .32478 L
.56919 .32287 L
.56868 .32247 L
.56653 .32046 L
.56627 .32027 L
.56386 .31818 L
.56375 .31805 L
.56145 .3162 L
.56086 .31564 L
.55904 .31428 L
.55782 .31324 L
.55663 .31239 L
.55473 .31083 L
.55422 .31047 L
.55181 .30847 L
.55175 .30842 L
.5494 .30635 L
.54907 .30601 L
.54699 .30388 L
.54677 .3036 L
.54496 .30119 L
.54458 .30076 L
.54368 .29878 L
.54293 .29637 L
.54271 .29396 L
.54308 .29155 L
.54416 .28914 L
.54458 .28851 L
.54631 .28673 L
.54699 .28622 L
.5494 .28497 L
.55171 .28432 L
.55181 .2843 L
.55422 .28405 L
.55663 .28413 L
.55805 .28432 L
.55904 .2845 L
.56145 .28512 L
.56386 .28597 L
.56576 .28673 L
.56627 .28701 L
.56868 .28826 L
.57028 .28914 L
.57109 .28967 L
.5735 .29126 L
.57393 .29155 L
.57591 .29302 L
.57717 .29396 L
.57832 .29494 L
.58006 .29637 L
.58073 .29701 L
.5827 .29878 L
.58314 .29924 L
.58515 .30119 L
.58555 .30163 L
.58744 .3036 L
.58796 .30421 L
.5896 .30601 L
.59037 .30697 L
.59162 .30842 L
.59278 .30993 L
.59352 .31083 L
.59519 .31308 L
.59531 .31324 L
.59704 .31564 L
.5976 .31653 L
.59866 .31805 L
.60001 .32023 L
.60017 .32046 L
.60164 .32287 L
.60242 .32432 L
.603 .32528 L
.60431 .32769 L
.60483 .32879 L
.60553 .3301 L
.6067 .33251 L
.60724 .3338 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60976 .33974 L
.61068 .34215 L
.61153 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .34851 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33233 L
.63568 .3301 L
.63511 .32769 L
.6345 .32528 L
.63383 .32287 L
.63375 .3226 L
.63313 .32046 L
.63237 .31805 L
.63157 .31564 L
.63134 .31501 L
.63072 .31324 L
.62982 .31083 L
.62893 .30859 L
.62886 .30842 L
.62786 .30601 L
.6268 .3036 L
.62652 .303 L
.62569 .30119 L
.62452 .29878 L
.62411 .29797 L
.6233 .29637 L
.62202 .29396 L
.6217 .29339 L
.62068 .29155 L
.61929 .28916 L
.61927 .28914 L
.61782 .28673 L
.61688 .28525 L
.6163 .28432 L
.6147 .28191 L
.61447 .28157 L
.61306 .2795 L
.61206 .2781 L
.61134 .27709 L
.60965 .2748 L
.60956 .27468 L
.60772 .27227 L
.60724 .27166 L
.60583 .26986 L
.60483 .26864 L
.60388 .26745 L
.60242 .2657 L
.60188 .26504 L
.60001 .26284 L
.59983 .26263 L
.59777 .26022 L
.5976 .26003 L
.5957 .25781 L
.59519 .25723 L
.59364 .2554 L
.59278 .2544 L
.59162 .25299 L
.59037 .25148 L
.58966 .25058 L
.58796 .24839 L
.58779 .24817 L
.58605 .24576 L
.58555 .24504 L
.58447 .24335 L
.58314 .2411 L
.58305 .24094 L
.58184 .23853 L
.58083 .23612 L
.58073 .23587 L
.58006 .23371 L
.57953 .2313 L
.57925 .22889 L
.57924 .22648 L
.57953 .22407 L
.58014 .22166 L
.58073 .22011 L
.58114 .21925 L
.58261 .21684 L
.58314 .21614 L
.58472 .21443 L
.58555 .21369 L
.5879 .21202 L
.58796 .21198 L
.59037 .21076 L
.59278 .20991 L
.59391 .20961 L
F
0 .836 .996 0 k
.51084 .38005 m
.51325 .3798 L
.51566 .38013 L
.51807 .38044 L
.51915 .38071 L
.52048 .38124 L
.52289 .38248 L
.5253 .38306 L
.52546 .38312 L
.52771 .38418 L
.53012 .3855 L
.53018 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52567 .39276 L
.5253 .39259 L
.52289 .39141 L
.52048 .39048 L
.52025 .39035 L
.51807 .38951 L
.51566 .38897 L
.51341 .38794 L
.51325 .3879 L
.51084 .38681 L
.50914 .38553 L
.50843 .3845 L
.50824 .38312 L
.50843 .38197 L
.50959 .38071 L
F
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53018 .61447 L
.53012 .6145 L
.52771 .61582 L
.52546 .61688 L
.5253 .61694 L
.52289 .61752 L
.52048 .61876 L
.51915 .61929 L
.51807 .61956 L
.51566 .61987 L
.51325 .6202 L
.51084 .61995 L
.50959 .61929 L
.50843 .61803 L
.50824 .61688 L
.50843 .6155 L
.50914 .61447 L
.51084 .61319 L
.51325 .6121 L
.51341 .61206 L
.51566 .61103 L
.51807 .61049 L
.52025 .60965 L
.52048 .60952 L
.52289 .60859 L
.5253 .60741 L
.52567 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.214 0 .996 0 k
.98077 .84042 m
.98013 .83859 L
.97927 .83618 L
.9784 .83377 L
.97836 .83365 L
.97752 .83136 L
.97662 .82895 L
.97595 .82717 L
.97571 .82654 L
.97478 .82413 L
.97384 .82172 L
.97354 .82096 L
.97288 .81931 L
.97191 .8169 L
.97113 .81498 L
.97093 .81449 L
.96993 .81208 L
.96891 .80967 L
.96872 .80921 L
.96788 .80726 L
.96684 .80485 L
.96631 .80364 L
.96578 .80244 L
.9647 .80003 L
.9639 .79825 L
.96361 .79762 L
.96251 .79521 L
.96149 .79302 L
.96139 .7928 L
.96025 .79039 L
.9591 .78798 L
.95908 .78794 L
.95793 .78557 L
.95675 .78316 L
.95667 .78301 L
.95555 .78075 L
.95433 .77834 L
.95426 .77821 L
.9531 .77593 L
.95185 .77353 L
.95185 .77352 L
.95058 .77111 L
.94944 .76897 L
.9493 .7687 L
.948 .76629 L
.94703 .76451 L
.94668 .76388 L
.94535 .76147 L
.94462 .76017 L
.944 .75906 L
.94263 .75665 L
.94221 .75592 L
.94125 .75424 L
.93984 .75183 L
.9398 .75176 L
.93842 .74942 L
.93739 .74769 L
.93698 .74701 L
.93553 .7446 L
.93498 .74371 L
.93405 .74219 L
.93257 .73981 L
.93256 .73978 L
.93104 .73737 L
.93016 .73598 L
.92951 .73496 L
.92796 .73255 L
.92775 .73223 L
.92639 .73014 L
.92534 .72855 L
.9248 .72773 L
.92319 .72532 L
.92293 .72494 L
.92156 .72291 L
.92052 .7214 L
.91991 .7205 L
.91824 .71809 L
.91811 .71791 L
.91655 .71568 L
.9157 .71449 L
.91483 .71327 L
.91329 .71113 L
.9131 .71086 L
.91134 .70845 L
.91088 .70782 L
.90957 .70604 L
.90847 .70457 L
.90777 .70363 L
.90606 .70138 L
.90595 .70122 L
.9041 .69881 L
.90365 .69823 L
.90224 .6964 L
.90124 .69513 L
.90035 .69399 L
.89883 .69209 L
.89843 .69158 L
.89649 .68917 L
.89642 .68909 L
.89453 .68676 L
.89401 .68613 L
.89254 .68436 L
.8916 .68322 L
.89053 .68195 L
.88919 .68036 L
.8885 .67954 L
.88678 .67753 L
.88643 .67713 L
.88437 .67475 L
.88434 .67472 L
.88223 .67231 L
.88196 .67201 L
.88008 .6699 L
.87955 .6693 L
.87791 .66749 L
.87714 .66664 L
.87571 .66508 L
.87473 .66401 L
.87349 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65886 L
.86895 .65785 L
.86751 .65634 L
.86663 .65544 L
.8651 .65386 L
.86428 .65303 L
.86269 .6514 L
.86191 .65062 L
.86028 .64898 L
.8595 .64821 L
.85787 .64659 L
.85705 .6458 L
.85546 .64424 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63961 L
.84952 .63857 L
.84823 .63735 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62228 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.55921 .65785 L
.55904 .65794 L
.55663 .65998 L
.55645 .66026 L
.55422 .66183 L
.55336 .66267 L
.55181 .66356 L
.54975 .66508 L
.5494 .66525 L
.54699 .66678 L
.54608 .66749 L
.54458 .66819 L
.54217 .66957 L
.5418 .6699 L
.53976 .67078 L
.53735 .67198 L
.5369 .67231 L
.53494 .67304 L
.53253 .67408 L
.53114 .67472 L
.53012 .67504 L
.52771 .67595 L
.5253 .67686 L
.52475 .67713 L
.52289 .67772 L
.52048 .67863 L
.51832 .67954 L
.51807 .67963 L
.51566 .68074 L
.51365 .68195 L
.51325 .68217 L
.51084 .68422 L
.51073 .68436 L
.50908 .68676 L
.50843 .68855 L
.50832 .68917 L
.50835 .69158 L
.50843 .692 L
.5092 .69399 L
.51084 .69615 L
.51114 .6964 L
.51325 .69787 L
.51548 .69881 L
.51566 .69887 L
.51807 .69945 L
.52048 .69971 L
.52289 .69973 L
.5253 .69956 L
.52771 .69923 L
.52991 .69881 L
.53012 .69877 L
.53253 .69817 L
.53494 .69746 L
.53735 .69665 L
.53814 .6964 L
.53976 .69575 L
.54217 .69474 L
.544 .69399 L
.54458 .69366 L
.54699 .69247 L
.54883 .69158 L
.5494 .69122 L
.55181 .68984 L
.55306 .68917 L
.55422 .68839 L
.55663 .68685 L
.55679 .68676 L
.55904 .68518 L
.56031 .68436 L
.56145 .68342 L
.56347 .68195 L
.56386 .68156 L
.56627 .67958 L
.56633 .67954 L
.56868 .67743 L
.56907 .67713 L
.57109 .67515 L
.57161 .67472 L
.5735 .67272 L
.57398 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .6674 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66872 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69594 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .7024 L
.78842 .70363 L
.78926 .70604 L
.79009 .70845 L
.79039 .70936 L
.79089 .71086 L
.79166 .71327 L
.79242 .71568 L
.7928 .71692 L
.79315 .71809 L
.79387 .7205 L
.79456 .72291 L
.79521 .72526 L
.79523 .72532 L
.79588 .72773 L
.7965 .73014 L
.79711 .73255 L
.79762 .73463 L
.7977 .73496 L
.79826 .73737 L
.79881 .73978 L
.79933 .74219 L
.79984 .7446 L
.80003 .74554 L
.80032 .74701 L
.80079 .74942 L
.80123 .75183 L
.80166 .75424 L
.80206 .75665 L
.80244 .75901 L
.80245 .75906 L
.80281 .76147 L
.80316 .76388 L
.80348 .76629 L
.80379 .7687 L
.80408 .77111 L
.80435 .77352 L
.8046 .77593 L
.80483 .77834 L
.80485 .77856 L
.80504 .78075 L
.80523 .78316 L
.8054 .78557 L
.80556 .78798 L
.80569 .79039 L
.80581 .7928 L
.80591 .79521 L
.80599 .79762 L
.80605 .80003 L
.80609 .80244 L
.80611 .80485 L
.80611 .80726 L
.8061 .80967 L
.80606 .81208 L
.80601 .81449 L
.80594 .8169 L
.80585 .81931 L
.80574 .82172 L
.80561 .82413 L
.80546 .82654 L
.8053 .82895 L
.80511 .83136 L
.80491 .83377 L
.80485 .83443 L
.80469 .83618 L
.80445 .83859 L
.80419 .841 L
.80391 .84341 L
.80361 .84582 L
.80329 .84823 L
.80296 .85064 L
.8026 .85305 L
.80244 .85411 L
.80223 .85546 L
.80183 .85787 L
.80142 .86028 L
.80099 .86269 L
.80054 .8651 L
.80007 .86751 L
.80003 .86772 L
.79958 .86992 L
.79907 .87233 L
.79854 .87473 L
.798 .87714 L
.79762 .87876 L
.79743 .87955 L
.79684 .88196 L
.79624 .88437 L
.79561 .88678 L
.79521 .88828 L
.79496 .88919 L
.7943 .8916 L
.79361 .89401 L
.7929 .89642 L
.7928 .89677 L
.79218 .89883 L
.79143 .90124 L
.79066 .90365 L
.79039 .90449 L
.78987 .90606 L
.78906 .90847 L
.78823 .91088 L
.78798 .91161 L
.78739 .91329 L
.78651 .9157 L
.78562 .91811 L
.78557 .91825 L
.78471 .92052 L
.78378 .92293 L
.78316 .9245 L
.78282 .92534 L
.78185 .92775 L
.78085 .93016 L
.78075 .9304 L
.77983 .93257 L
.77879 .93498 L
.77834 .93601 L
.77773 .93739 L
.77664 .9398 L
.77593 .94136 L
.77554 .94221 L
.77441 .94462 L
.77352 .94649 L
.77326 .94703 L
.77209 .94944 L
.77111 .95142 L
.7709 .95185 L
.76968 .95426 L
.7687 .95618 L
.76844 .95667 L
.76718 .95908 L
.76629 .96076 L
.7659 .96149 L
.7646 .9639 L
.76388 .96521 L
.76327 .96631 L
.76192 .96872 L
.76147 .96951 L
.76055 .97113 L
.75915 .97354 L
.75906 .9737 L
.75774 .97595 L
.75665 .97777 L
.7563 .97836 L
.75484 .98077 L
.98077 .98077 L
F
.51566 .30113 m
.51807 .30055 L
.52048 .30029 L
.52289 .30027 L
.5253 .30044 L
.52771 .30077 L
.52991 .30119 L
.53012 .30123 L
.53253 .30183 L
.53494 .30254 L
.53735 .30335 L
.53814 .3036 L
.53976 .30425 L
.54217 .30526 L
.544 .30601 L
.54458 .30634 L
.54699 .30753 L
.54883 .30842 L
.5494 .30878 L
.55181 .31016 L
.55306 .31083 L
.55422 .31161 L
.55663 .31315 L
.55679 .31324 L
.55904 .31482 L
.56031 .31564 L
.56145 .31658 L
.56347 .31805 L
.56386 .31844 L
.56627 .32042 L
.56633 .32046 L
.56868 .32257 L
.56907 .32287 L
.57109 .32485 L
.57161 .32528 L
.5735 .32728 L
.57398 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .3326 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.55921 .34215 L
.55904 .34206 L
.55663 .34002 L
.55645 .33974 L
.55422 .33817 L
.55336 .33733 L
.55181 .33644 L
.54975 .33492 L
.5494 .33475 L
.54699 .33322 L
.54608 .33251 L
.54458 .33181 L
.54217 .33043 L
.5418 .3301 L
.53976 .32922 L
.53735 .32802 L
.5369 .32769 L
.53494 .32696 L
.53253 .32592 L
.53114 .32528 L
.53012 .32496 L
.52771 .32405 L
.5253 .32314 L
.52475 .32287 L
.52289 .32228 L
.52048 .32137 L
.51832 .32046 L
.51807 .32037 L
.51566 .31926 L
.51365 .31805 L
.51325 .31783 L
.51084 .31578 L
.51073 .31564 L
.50908 .31324 L
.50843 .31145 L
.50832 .31083 L
.50835 .30842 L
.50843 .308 L
.5092 .30601 L
.51084 .30385 L
.51114 .3036 L
.51325 .30213 L
.51548 .30119 L
F
0 .996 .007 .001 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52365 .59278 L
.52289 .59313 L
.52048 .59438 L
.51845 .59519 L
.51807 .59527 L
.51566 .5961 L
.51325 .59601 L
.51084 .59559 L
.51053 .59519 L
.51071 .59278 L
.51084 .59263 L
.51325 .59116 L
.51514 .59037 L
.51566 .59013 L
.51807 .58926 L
.52048 .58798 L
.52057 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58474 L
.51325 .58536 L
.51277 .58555 L
.51084 .58578 L
.50899 .58555 L
.50843 .58474 L
.50834 .58314 L
.50843 .58301 L
.51084 .58166 L
.51301 .58073 L
.51325 .58061 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
0 .525 .996 0 k
.52048 .34439 m
.52289 .34405 L
.5253 .34416 L
.52771 .34456 L
.52775 .34456 L
.53012 .34523 L
.53253 .34612 L
.53476 .34697 L
.53494 .34706 L
.53735 .34828 L
.53961 .34938 L
.53976 .34948 L
.54217 .35099 L
.54366 .35179 L
.54458 .35246 L
.54699 .35412 L
.54725 .3542 L
.5494 .35605 L
.55065 .35661 L
.55181 .35798 L
.55324 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52365 .39999 L
.52289 .39966 L
.52048 .39851 L
.51807 .39764 L
.51797 .39758 L
.51566 .39671 L
.51325 .39637 L
.51139 .39517 L
.51084 .39496 L
.50843 .39285 L
.50839 .39276 L
.50843 .39053 L
.50854 .39035 L
.51084 .3885 L
.51325 .38871 L
.51566 .38931 L
.51807 .38964 L
.52014 .39035 L
.52048 .39053 L
.52289 .39143 L
.5253 .3926 L
.52566 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.53019 .38553 L
.53012 .38549 L
.52771 .38417 L
.52553 .38312 L
.5253 .38303 L
.52289 .38241 L
.52048 .38105 L
.5198 .38071 L
.51807 .38004 L
.51566 .37925 L
.51424 .3783 L
.51325 .37767 L
.51169 .37589 L
.51112 .37348 L
.51273 .37107 L
.51325 .37072 L
.51566 .37009 L
.51807 .37016 L
.52048 .37064 L
.52264 .37107 L
.52289 .37116 L
.5253 .37215 L
.52771 .373 L
.52878 .37348 L
.53012 .3743 L
.53253 .37542 L
.53337 .37589 L
.53494 .37715 L
.53721 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .38199 L
.5435 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36803 L
.54007 .36625 L
.53976 .36605 L
.53735 .36465 L
.53618 .36384 L
.53494 .36338 L
.53253 .36191 L
.5317 .36143 L
.53012 .36084 L
.52771 .35959 L
.52661 .35902 L
.5253 .35859 L
.52289 .35737 L
.52158 .35661 L
.52048 .35622 L
.51807 .35421 L
.51807 .3542 L
.51634 .35179 L
.51584 .34938 L
.51666 .34697 L
.51807 .34542 L
.51992 .34456 L
F
0 .996 .996 0 k
.51084 .41882 m
.51289 .41927 L
.51325 .41944 L
.51566 .42008 L
.51807 .42135 L
.51901 .42168 L
.52048 .42237 L
.52278 .42409 L
.52289 .42414 L
.5253 .42581 L
.52585 .4265 L
.52771 .42778 L
.52844 .42891 L
.53012 .4303 L
.53064 .43132 L
.53253 .43329 L
.53275 .43373 L
.53455 .43614 L
.53494 .43712 L
.53558 .43855 L
.53735 .44093 L
.53738 .44096 L
.53795 .44337 L
.53858 .44578 L
.53976 .44802 L
.54008 .44819 L
.54048 .4506 L
.54068 .45301 L
.54077 .45542 L
.54079 .45783 L
.54083 .46024 L
.54101 .46265 L
.54141 .46506 L
.54205 .46747 L
.54217 .46964 L
.54406 .46988 L
.54458 .4722 L
.5455 .47229 L
.54696 .4747 L
.54699 .4747 L
.54935 .47711 L
.5494 .47714 L
.55178 .47952 L
.55181 .4796 L
.55422 .48193 L
.55181 .48202 L
.5518 .48193 L
.5494 .47956 L
.54937 .47952 L
.54699 .47712 L
.54694 .47711 L
.54458 .4747 L
.54446 .4747 L
.54217 .47229 L
.54193 .47229 L
.53976 .46988 L
.53969 .46988 L
.53858 .46747 L
.53776 .46506 L
.53746 .46265 L
.53769 .46024 L
.53802 .45783 L
.53816 .45542 L
.53812 .45301 L
.5379 .4506 L
.53735 .45036 L
.53641 .44819 L
.53554 .44578 L
.53508 .44337 L
.53494 .44322 L
.53313 .44096 L
.53253 .43885 L
.53221 .43855 L
.53028 .43614 L
.53012 .43576 L
.52802 .43373 L
.52771 .43294 L
.52561 .43132 L
.5253 .43066 L
.5229 .42891 L
.52289 .42889 L
.52048 .42691 L
.51954 .4265 L
.51807 .42562 L
.51566 .42451 L
.51482 .42409 L
.51325 .42366 L
.51084 .42263 L
.50843 .42171 L
.5084 .42168 L
.50843 .41941 L
.50849 .41927 L
F
.543 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.985 0 .041 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.214 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 .244 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 .857 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .996 .15 .002 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.337 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.727 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .056 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.148 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .553 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .996 .199 .002 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .575 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.148 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 .441 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 .277 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .996 .29 .001 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.291 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .873 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.137 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .84 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.231 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .214 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .546 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 .012 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .996 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.055 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .996 .618 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.533 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .412 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.121 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.09 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.685 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.52 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.637 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .086 .996 .004 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.363 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .528 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.44 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.228 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .283 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .296 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .996 .673 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .097 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.172 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.716 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .837 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.728 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.684 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.86 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.817 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .529 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .996 .867 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .293 .996 .001 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .037 .996 .004 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .996 .006 .001 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .996 .007 .001 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.583 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .114 .996 .003 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .525 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.143 .996 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 .248 0 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.996 0 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .996 .108 .002 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
0 .836 .996 0 k
.51084 .46988 m
.51084 .47229 L
.51084 .4747 L
.50843 .47229 L
F
.121 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.637 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .996 .007 .001 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .996 .15 .002 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.143 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.137 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.716 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .525 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.363 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.214 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.337 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 .277 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.985 0 .041 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 .244 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.727 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .553 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.817 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .528 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.055 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.685 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .114 .996 .003 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.533 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.148 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .996 .108 .002 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 .441 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .293 .996 .001 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .037 .996 .004 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .996 .29 .001 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.543 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .996 .199 .002 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .056 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.52 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.728 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 .012 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.44 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .529 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 .857 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .837 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.291 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .097 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.09 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .996 .673 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .283 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.148 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.583 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.684 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .214 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.231 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .996 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .086 .996 .004 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .996 .006 .001 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .873 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .412 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .546 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.172 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .996 .867 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 0 .296 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.86 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .836 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.996 .248 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .84 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.228 .996 0 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .996 .618 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
0 .996 .996 0 k
.51084 .45063 m
.51085 .45301 L
.51084 .45528 L
.50843 .45301 L
F
.137 .996 0 0 k
.51084 .40326 m
.51325 .40371 L
.51566 .40379 L
.51807 .4047 L
.51854 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41075 L
.51566 .4099 L
.51506 .40963 L
.51325 .40899 L
.51084 .40801 L
.50969 .40722 L
.50876 .40481 L
F
.637 .996 0 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52364 .59278 L
.52289 .59313 L
.52048 .59438 L
.51839 .59519 L
.51807 .59525 L
.51566 .59604 L
.51325 .59588 L
.5113 .59519 L
.51126 .59278 L
.51325 .59126 L
.51519 .59037 L
.51566 .59015 L
.51807 .58926 L
.52048 .58799 L
.52057 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58532 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51934 .58314 L
.51807 .58364 L
.51566 .58473 L
.51325 .58534 L
.51269 .58555 L
.51084 .58563 L
.50965 .58555 L
.50896 .58314 L
.51084 .58173 L
.51302 .58073 L
.51325 .58061 L
.51566 .57993 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
0 .996 .618 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52055 .58796 L
.52048 .58798 L
.51807 .58923 L
.51566 .59005 L
.51486 .59037 L
.51325 .5907 L
.51084 .59087 L
.50977 .59037 L
.50912 .58796 L
.51084 .58658 L
.51308 .58555 L
.51325 .58547 L
.51566 .58476 L
.51807 .58365 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.5976 .21908 m
.60001 .21807 L
.60242 .21741 L
.60483 .21705 L
.60724 .21695 L
.60965 .21709 L
.61206 .21744 L
.61447 .21801 L
.61688 .21878 L
.61813 .21925 L
.61929 .21975 L
.6217 .22092 L
.62305 .22166 L
.62411 .22229 L
.62652 .22386 L
.62682 .22407 L
.62893 .22564 L
.62999 .22648 L
.63134 .22763 L
.63276 .22889 L
.63375 .22983 L
.63525 .2313 L
.63616 .23225 L
.63751 .23371 L
.63857 .23491 L
.6396 .23612 L
.64098 .23781 L
.64154 .23853 L
.64336 .24094 L
.64339 .24098 L
.64507 .24335 L
.6458 .24444 L
.64667 .24576 L
.64819 .24817 L
.64821 .2482 L
.64963 .25058 L
.65062 .25231 L
.651 .25299 L
.6523 .2554 L
.65303 .25681 L
.65353 .25781 L
.65471 .26022 L
.65544 .26178 L
.65583 .26263 L
.6569 .26504 L
.65785 .26729 L
.65791 .26745 L
.65888 .26986 L
.6598 .27227 L
.66026 .27353 L
.66067 .27468 L
.6615 .27709 L
.66229 .2795 L
.66267 .28072 L
.66303 .28191 L
.66373 .28432 L
.6644 .28673 L
.66502 .28914 L
.66508 .28937 L
.6656 .29155 L
.66615 .29396 L
.66666 .29637 L
.66713 .29878 L
.66749 .30073 L
.66757 .30119 L
.66797 .3036 L
.66833 .30601 L
.66866 .30842 L
.66895 .31083 L
.66921 .31324 L
.66943 .31564 L
.66962 .31805 L
.66977 .32046 L
.66989 .32287 L
.6699 .3231 L
.66997 .32528 L
.67002 .32769 L
.67004 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .33688 L
.66988 .33733 L
.66976 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41635 L
.51566 .41524 L
.51325 .41453 L
.51308 .41445 L
.51084 .41342 L
.50912 .41204 L
.50977 .40963 L
.51084 .40913 L
.51325 .4093 L
.51486 .40963 L
.51566 .40995 L
.51807 .41077 L
.52048 .41202 L
.52055 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52365 .40722 L
.52289 .40686 L
.52048 .4056 L
.51868 .40481 L
.51807 .40464 L
.51566 .40357 L
.51325 .40266 L
.51304 .4024 L
.51114 .39999 L
.51256 .39758 L
.51325 .39746 L
.51566 .39722 L
.51751 .39758 L
.51807 .39783 L
.52048 .39856 L
.52289 .39967 L
.52363 .39999 L
.5253 .40085 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36487 L
.55826 .36384 L
.55663 .36233 L
.55587 .36143 L
.55422 .36004 L
.55326 .35902 L
.55181 .35795 L
.5507 .35661 L
.5494 .356 L
.54739 .3542 L
.54699 .35407 L
.54458 .35229 L
.54394 .35179 L
.54217 .35072 L
.54048 .34938 L
.53976 .34911 L
.53735 .3474 L
.53702 .34697 L
.53494 .34572 L
.53385 .34456 L
.53253 .34368 L
.53159 .34215 L
.53026 .33974 L
.53012 .33929 L
.52992 .33733 L
.53012 .33602 L
.53057 .33492 L
.53253 .33271 L
.53285 .33251 L
.53494 .33163 L
.53735 .3313 L
.53976 .33147 L
.54217 .332 L
.54383 .33251 L
.54458 .33281 L
.54699 .33393 L
.54897 .33492 L
.5494 .33518 L
.55181 .33671 L
.55302 .33733 L
.55422 .33836 L
.55635 .33974 L
.55663 .34014 L
.55904 .34211 L
.55912 .34215 L
.56145 .34432 L
.56185 .34456 L
.56386 .34667 L
.56432 .34697 L
.56627 .34918 L
.56659 .34938 L
.56868 .35179 L
.56868 .35179 L
.5708 .3542 L
.57109 .35485 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.591 .35179 L
.59037 .35077 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .34241 L
.58542 .34215 L
.58381 .33974 L
.58314 .33894 L
.58212 .33733 L
.58073 .33563 L
.58028 .33492 L
.57832 .33257 L
.57829 .33251 L
.57623 .3301 L
.57591 .32981 L
.57406 .32769 L
.5735 .3272 L
.57174 .32528 L
.57109 .32472 L
.56929 .32287 L
.56868 .32238 L
.5667 .32046 L
.56627 .32013 L
.564 .31805 L
.56386 .31795 L
.56145 .31584 L
.56126 .31564 L
.55904 .31375 L
.55853 .31324 L
.55663 .3116 L
.55589 .31083 L
.55422 .30927 L
.55348 .30842 L
.55181 .30656 L
.55143 .30601 L
.54983 .3036 L
.5494 .30311 L
.54873 .30119 L
.54813 .29878 L
.54806 .29637 L
.5486 .29396 L
.5494 .29224 L
.54991 .29155 L
.55181 .28965 L
.55256 .28914 L
.55422 .28829 L
.55663 .28758 L
.55904 .28733 L
.56145 .28743 L
.56386 .28785 L
.56627 .28854 L
.56804 .28914 L
.56868 .28947 L
.57109 .29064 L
.5728 .29155 L
.5735 .29202 L
.57591 .2936 L
.57645 .29396 L
.57832 .29538 L
.57962 .29637 L
.58073 .29734 L
.58242 .29878 L
.58314 .29948 L
.58496 .30119 L
.58555 .30181 L
.58732 .3036 L
.58796 .30434 L
.58951 .30601 L
.59037 .30706 L
.59156 .30842 L
.59278 .30999 L
.59348 .31083 L
.59519 .31312 L
.59528 .31324 L
.59702 .31564 L
.5976 .31656 L
.59864 .31805 L
.60001 .32025 L
.60016 .32046 L
.60164 .32287 L
.60242 .32433 L
.603 .32528 L
.60431 .32769 L
.60483 .32879 L
.60553 .3301 L
.60669 .33251 L
.60724 .33381 L
.60778 .33492 L
.60882 .33733 L
.60965 .3395 L
.60976 .33974 L
.61068 .34215 L
.61152 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .3485 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33232 L
.63568 .3301 L
.63511 .32769 L
.6345 .32528 L
.63383 .32287 L
.63375 .32259 L
.63313 .32046 L
.63238 .31805 L
.63157 .31564 L
.63134 .315 L
.63073 .31324 L
.62983 .31083 L
.62893 .30856 L
.62887 .30842 L
.62787 .30601 L
.62682 .3036 L
.62652 .30296 L
.62571 .30119 L
.62455 .29878 L
.62411 .29792 L
.62334 .29637 L
.62206 .29396 L
.6217 .29331 L
.62074 .29155 L
.61935 .28914 L
.61929 .28904 L
.61791 .28673 L
.61688 .28508 L
.61641 .28432 L
.61485 .28191 L
.61447 .28134 L
.61325 .2795 L
.61206 .27778 L
.61159 .27709 L
.60988 .27468 L
.60965 .27437 L
.60813 .27227 L
.60724 .27108 L
.60635 .26986 L
.60483 .26785 L
.60454 .26745 L
.60272 .26504 L
.60242 .26465 L
.60091 .26263 L
.60001 .26144 L
.59912 .26022 L
.5976 .25812 L
.59738 .25781 L
.59572 .2554 L
.59519 .25462 L
.59416 .25299 L
.59278 .2507 L
.59271 .25058 L
.59143 .24817 L
.59037 .2459 L
.59031 .24576 L
.5894 .24335 L
.58868 .24094 L
.5882 .23853 L
.58796 .23612 L
.58796 .23612 L
.58796 .23612 L
.58799 .23371 L
.5883 .2313 L
.58895 .22889 L
.58999 .22648 L
.59037 .2258 L
.59153 .22407 L
.59278 .22261 L
.59377 .22166 L
.59519 .22053 L
.59726 .21925 L
F
.996 0 .296 0 k
.74811 .98077 m
.74942 .97907 L
.74996 .97836 L
.75176 .97595 L
.75183 .97586 L
.75352 .97354 L
.75424 .97254 L
.75524 .97113 L
.75665 .9691 L
.75691 .96872 L
.75855 .96631 L
.75906 .96554 L
.76014 .9639 L
.76147 .96184 L
.7617 .96149 L
.76322 .95908 L
.76388 .95801 L
.7647 .95667 L
.76615 .95426 L
.76629 .95402 L
.76756 .95185 L
.7687 .94987 L
.76894 .94944 L
.77029 .94703 L
.77111 .94553 L
.77161 .94462 L
.77289 .94221 L
.77352 .94101 L
.77414 .9398 L
.77537 .93739 L
.77593 .93626 L
.77656 .93498 L
.77772 .93257 L
.77834 .93127 L
.77886 .93016 L
.77997 .92775 L
.78075 .92602 L
.78105 .92534 L
.7821 .92293 L
.78313 .92052 L
.78316 .92046 L
.78413 .91811 L
.78511 .9157 L
.78557 .91454 L
.78606 .91329 L
.78698 .91088 L
.78788 .90847 L
.78798 .90821 L
.78876 .90606 L
.78961 .90365 L
.79039 .90138 L
.79043 .90124 L
.79124 .89883 L
.79202 .89642 L
.79278 .89401 L
.7928 .89394 L
.79351 .8916 L
.79422 .88919 L
.79491 .88678 L
.79521 .88571 L
.79558 .88437 L
.79622 .88196 L
.79685 .87955 L
.79745 .87714 L
.79762 .87644 L
.79803 .87473 L
.79858 .87233 L
.79912 .86992 L
.79964 .86751 L
.80003 .86562 L
.80013 .8651 L
.80061 .86269 L
.80106 .86028 L
.8015 .85787 L
.80191 .85546 L
.8023 .85305 L
.80244 .85218 L
.80268 .85064 L
.80303 .84823 L
.80336 .84582 L
.80367 .84341 L
.80397 .841 L
.80424 .83859 L
.80449 .83618 L
.80473 .83377 L
.80485 .83245 L
.80494 .83136 L
.80514 .82895 L
.80531 .82654 L
.80547 .82413 L
.80561 .82172 L
.80573 .81931 L
.80582 .8169 L
.8059 .81449 L
.80596 .81208 L
.806 .80967 L
.80603 .80726 L
.80603 .80485 L
.80601 .80244 L
.80598 .80003 L
.80592 .79762 L
.80585 .79521 L
.80575 .7928 L
.80564 .79039 L
.80551 .78798 L
.80536 .78557 L
.80519 .78316 L
.805 .78075 L
.80485 .77897 L
.80479 .77834 L
.80456 .77593 L
.80432 .77352 L
.80405 .77111 L
.80377 .7687 L
.80346 .76629 L
.80314 .76388 L
.80279 .76147 L
.80244 .75913 L
.80243 .75906 L
.80204 .75665 L
.80164 .75424 L
.80122 .75183 L
.80077 .74942 L
.80031 .74701 L
.80003 .74559 L
.79983 .7446 L
.79932 .74219 L
.7988 .73978 L
.79825 .73737 L
.79769 .73496 L
.79762 .73467 L
.7971 .73255 L
.7965 .73014 L
.79587 .72773 L
.79522 .72532 L
.79521 .72528 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71693 L
.79242 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70937 L
.79008 .70845 L
.78926 .70604 L
.78842 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78575 .6964 L
.78557 .69594 L
.78481 .69399 L
.78385 .69158 L
.78316 .68988 L
.78287 .68917 L
.78186 .68676 L
.78083 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67362 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.7729 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58026 .66508 L
.57832 .6674 L
.57826 .66749 L
.57618 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67273 L
.57162 .67472 L
.57109 .67515 L
.56908 .67713 L
.56868 .67743 L
.56634 .67954 L
.56627 .67959 L
.56386 .68158 L
.56349 .68195 L
.56145 .68344 L
.56035 .68436 L
.55904 .6852 L
.55685 .68676 L
.55663 .68689 L
.55422 .68845 L
.55318 .68917 L
.55181 .68992 L
.5494 .69133 L
.54904 .69158 L
.54699 .69263 L
.54458 .69389 L
.54442 .69399 L
.54217 .69505 L
.53976 .69617 L
.53932 .6964 L
.53735 .69721 L
.53494 .69822 L
.53358 .69881 L
.53253 .6992 L
.53012 .70014 L
.52771 .70109 L
.52742 .70122 L
.5253 .70204 L
.52289 .70304 L
.5216 .70363 L
.52048 .70413 L
.51807 .70537 L
.51695 .70604 L
.51566 .70685 L
.51364 .70845 L
.51325 .70878 L
.51142 .71086 L
.51084 .71158 L
.51003 .71327 L
.5093 .71568 L
.50918 .71809 L
.50965 .7205 L
.5108 .72291 L
.51084 .72298 L
.51286 .72532 L
.51325 .72566 L
.51566 .72728 L
.51657 .72773 L
.51807 .72835 L
.52048 .72905 L
.52289 .72947 L
.5253 .72967 L
.52771 .72968 L
.53012 .72954 L
.53253 .72925 L
.53494 .72884 L
.53735 .72831 L
.53962 .72773 L
.53976 .72768 L
.54217 .72695 L
.54458 .72613 L
.54677 .72532 L
.54699 .72522 L
.5494 .72422 L
.55181 .72315 L
.55235 .72291 L
.55422 .72199 L
.55663 .72075 L
.55712 .7205 L
.55904 .71942 L
.56135 .71809 L
.56145 .71802 L
.56386 .71652 L
.56521 .71568 L
.56627 .71494 L
.56868 .71328 L
.56869 .71327 L
.57109 .7115 L
.57197 .71086 L
.5735 .70963 L
.57501 .70845 L
.57591 .70766 L
.57783 .70604 L
.57832 .70558 L
.58048 .70363 L
.58073 .70338 L
.58298 .70122 L
.58314 .70104 L
.58534 .69881 L
.58555 .69857 L
.58757 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59168 .69158 L
.59278 .69013 L
.59357 .68917 L
.59519 .68696 L
.59534 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .67569 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60553 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70197 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62062 .70845 L
.61929 .71071 L
.6192 .71086 L
.61772 .71327 L
.61688 .71457 L
.61617 .71568 L
.61454 .71809 L
.61447 .71819 L
.61285 .7205 L
.61206 .72156 L
.61107 .72291 L
.60965 .72475 L
.60921 .72532 L
.60726 .72773 L
.60724 .72776 L
.60523 .73014 L
.60483 .7306 L
.60311 .73255 L
.60242 .73329 L
.60088 .73496 L
.60001 .73586 L
.59854 .73737 L
.5976 .7383 L
.59609 .73978 L
.59519 .74062 L
.59352 .74219 L
.59278 .74285 L
.59081 .7446 L
.59037 .74497 L
.58796 .74701 L
.58795 .74701 L
.58555 .74895 L
.58496 .74942 L
.58314 .75081 L
.5818 .75183 L
.58073 .7526 L
.57844 .75424 L
.57832 .75432 L
.57591 .75597 L
.57491 .75665 L
.5735 .75756 L
.57114 .75906 L
.57109 .75909 L
.56868 .76057 L
.56718 .76147 L
.56627 .762 L
.56386 .76338 L
.56299 .76388 L
.56145 .76472 L
.55904 .76603 L
.55857 .76629 L
.55663 .76731 L
.55422 .76856 L
.55396 .7687 L
.55181 .7698 L
.5494 .77103 L
.54925 .77111 L
.54699 .77226 L
.54458 .7735 L
.54455 .77352 L
.54217 .77476 L
.54002 .77593 L
.53976 .77607 L
.53735 .77743 L
.53582 .77834 L
.53494 .77887 L
.53253 .78043 L
.53207 .78075 L
.53012 .78214 L
.52881 .78316 L
.52771 .78407 L
.52606 .78557 L
.5253 .78631 L
.52377 .78798 L
.52289 .78904 L
.52191 .79039 L
.52048 .79271 L
.52044 .7928 L
.51931 .79521 L
.51852 .79762 L
.51807 .79959 L
.51803 .80003 L
.51784 .80244 L
.51796 .80485 L
.51807 .80573 L
.51838 .80726 L
.51912 .80967 L
.52023 .81208 L
.52048 .81253 L
.52176 .81449 L
.52289 .81591 L
.5238 .8169 L
.5253 .81832 L
.52653 .81931 L
.52771 .82016 L
.53012 .82162 L
.53031 .82172 L
.53253 .82278 L
.53494 .82371 L
.53626 .82413 L
.53735 .82443 L
.53976 .82499 L
.54217 .82539 L
.54458 .82565 L
.54699 .82579 L
.5494 .82581 L
.55181 .82573 L
.55422 .82554 L
.55663 .82526 L
.55904 .82488 L
.56145 .82442 L
.56283 .82413 L
.56386 .82388 L
.56627 .82325 L
.56868 .82255 L
.57109 .82177 L
.57126 .82172 L
.5735 .82092 L
.57591 .82 L
.57761 .81931 L
.57832 .819 L
.58073 .81793 L
.58294 .8169 L
.58314 .8168 L
.58555 .81559 L
.58765 .81449 L
.58796 .81432 L
.59037 .81297 L
.59191 .81208 L
.59278 .81156 L
.59519 .81007 L
.59583 .80967 L
.5976 .80851 L
.59947 .80726 L
.60001 .80688 L
.60242 .80518 L
.60288 .80485 L
.60483 .8034 L
.60609 .80244 L
.60724 .80154 L
.60913 .80003 L
.60965 .7996 L
.61202 .79762 L
.61206 .79758 L
.61447 .79548 L
.61477 .79521 L
.61688 .79328 L
.61739 .7928 L
.61929 .79099 L
.61991 .79039 L
.6217 .7886 L
.62231 .78798 L
.62411 .78611 L
.62462 .78557 L
.62652 .7835 L
.62683 .78316 L
.62893 .78078 L
.62896 .78075 L
.631 .77834 L
.63134 .77793 L
.63297 .77593 L
.63375 .77495 L
.63487 .77352 L
.63616 .77182 L
.63669 .77111 L
.63845 .7687 L
.63857 .76853 L
.64014 .76629 L
.64098 .76506 L
.64177 .76388 L
.64334 .76147 L
.64339 .76139 L
.64485 .75906 L
.6458 .7575 L
.64631 .75665 L
.64771 .75424 L
.64821 .75336 L
.64906 .75183 L
.65036 .74942 L
.65062 .74893 L
.65161 .74701 L
.65281 .7446 L
.65303 .74415 L
.65396 .74219 L
.65507 .73978 L
.65544 .73896 L
.65613 .73737 L
.65715 .73496 L
.65785 .73325 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72686 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71955 L
.6631 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70345 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71818 .73255 L
.71809 .7338 L
.71801 .73496 L
.71782 .73737 L
.7176 .73978 L
.71735 .74219 L
.71707 .7446 L
.71677 .74701 L
.71644 .74942 L
.71609 .75183 L
.7157 .75424 L
.71568 .75436 L
.71529 .75665 L
.71485 .75906 L
.71439 .76147 L
.71389 .76388 L
.71337 .76629 L
.71327 .76671 L
.71282 .7687 L
.71224 .77111 L
.71163 .77352 L
.71099 .77593 L
.71086 .77639 L
.71032 .77834 L
.70962 .78075 L
.7089 .78316 L
.70845 .78458 L
.70814 .78557 L
.70735 .78798 L
.70653 .79039 L
.70604 .79178 L
.70568 .7928 L
.7048 .79521 L
.70389 .79762 L
.70363 .79827 L
.70294 .80003 L
.70196 .80244 L
.70122 .8042 L
.70095 .80485 L
.6999 .80726 L
.69882 .80967 L
.69881 .80969 L
.69771 .81208 L
.69656 .81449 L
.6964 .81481 L
.69538 .8169 L
.69416 .81931 L
.69399 .81962 L
.6929 .82172 L
.6916 .82413 L
.69158 .82416 L
.69027 .82654 L
.68917 .82846 L
.6889 .82895 L
.68749 .83136 L
.68676 .83256 L
.68603 .83377 L
.68454 .83618 L
.68436 .83647 L
.68301 .83859 L
.68195 .84022 L
.68143 .841 L
.67981 .84341 L
.67954 .84381 L
.67815 .84582 L
.67713 .84726 L
.67644 .84823 L
.67472 .85059 L
.67468 .85064 L
.67288 .85305 L
.67231 .8538 L
.67103 .85546 L
.6699 .8569 L
.66913 .85787 L
.66749 .8599 L
.66718 .86028 L
.66518 .86269 L
.66508 .86281 L
.66313 .8651 L
.66267 .86563 L
.66103 .86751 L
.66026 .86837 L
.65887 .86992 L
.65785 .87103 L
.65665 .87233 L
.65544 .87362 L
.65438 .87473 L
.65303 .87614 L
.65206 .87714 L
.65062 .8786 L
.64967 .87955 L
.64821 .881 L
.64723 .88196 L
.6458 .88335 L
.64473 .88437 L
.64339 .88564 L
.64217 .88678 L
.64098 .88789 L
.63955 .88919 L
.63857 .89008 L
.63687 .8916 L
.63616 .89224 L
.63414 .89401 L
.63375 .89435 L
.63135 .89642 L
.63134 .89643 L
.62893 .89848 L
.6285 .89883 L
.62652 .90049 L
.62561 .90124 L
.62411 .90247 L
.62266 .90365 L
.6217 .90443 L
.61967 .90606 L
.61929 .90637 L
.61688 .90829 L
.61664 .90847 L
.61447 .91019 L
.61358 .91088 L
.61206 .91207 L
.6105 .91329 L
.60965 .91395 L
.60739 .9157 L
.60724 .91582 L
.60483 .91769 L
.60428 .91811 L
.60242 .91956 L
.60118 .92052 L
.60001 .92143 L
.59809 .92293 L
.5976 .92331 L
.59519 .92521 L
.59502 .92534 L
.59278 .92713 L
.592 .92775 L
.59037 .92907 L
.58903 .93016 L
.58796 .93104 L
.58612 .93257 L
.58555 .93305 L
.58329 .93498 L
.58314 .93511 L
.58073 .93722 L
.58054 .93739 L
.57832 .9394 L
.57789 .9398 L
.57591 .94166 L
.57534 .94221 L
.5735 .94402 L
.5729 .94462 L
.57109 .94648 L
.57057 .94703 L
.56868 .94908 L
.56836 .94944 L
.56627 .95185 L
.56627 .95185 L
.5643 .95426 L
.56386 .95482 L
.56246 .95667 L
.56145 .95805 L
.56073 .95908 L
.55913 .96149 L
.55904 .96162 L
.55764 .9639 L
.55663 .96566 L
.55628 .96631 L
.55503 .96872 L
.55422 .9704 L
.55389 .97113 L
.55287 .97354 L
.55196 .97595 L
.55181 .97638 L
.55117 .97836 L
.55048 .98077 L
F
.143 .996 0 0 k
.51084 .40355 m
.51325 .4038 L
.51566 .40382 L
.51807 .40471 L
.51851 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52056 .41204 L
.52048 .41202 L
.51807 .41075 L
.51566 .40989 L
.51508 .40963 L
.51325 .40895 L
.51084 .40785 L
.51006 .40722 L
.50941 .40481 L
F
.121 0 .996 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52364 .59278 L
.52289 .59313 L
.52048 .59437 L
.51827 .59519 L
.51807 .59522 L
.51566 .59594 L
.51325 .59571 L
.51222 .59519 L
.5118 .59278 L
.51325 .59142 L
.51525 .59037 L
.51566 .59017 L
.51807 .58927 L
.52048 .58799 L
.52058 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58533 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51933 .58314 L
.51807 .58364 L
.51566 .58472 L
.51325 .58531 L
.51084 .58544 L
.50942 .58314 L
.51084 .58183 L
.51304 .58073 L
.51325 .58062 L
.51566 .57994 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
0 .575 .996 0 k
.54458 .5278 m
.54675 .53012 L
.54614 .53253 L
.54699 .53279 L
.54891 .53494 L
.54873 .53735 L
.54865 .53976 L
.54869 .54217 L
.54889 .54458 L
.54918 .54699 L
.54932 .5494 L
.5492 .55181 L
.54892 .55422 L
.54856 .55663 L
.54816 .55904 L
.54772 .56145 L
.54717 .56386 L
.54699 .56414 L
.54613 .56627 L
.54522 .56868 L
.54458 .56977 L
.54424 .57109 L
.54284 .5735 L
.54217 .57462 L
.54149 .57591 L
.53992 .57832 L
.53976 .57856 L
.53796 .58073 L
.53735 .58155 L
.53588 .58314 L
.53494 .58422 L
.53351 .58555 L
.53253 .58652 L
.53076 .58796 L
.53012 .5885 L
.52771 .59025 L
.52752 .59037 L
.5253 .59187 L
.52364 .59278 L
.52289 .59313 L
.52048 .59436 L
.51807 .59518 L
.51804 .59519 L
.51566 .5958 L
.51325 .59541 L
.51304 .59519 L
.51233 .59278 L
.51325 .59169 L
.51535 .59037 L
.51566 .59021 L
.51807 .58928 L
.52048 .58799 L
.52058 .58796 L
.52289 .58687 L
.5249 .58555 L
.5253 .58533 L
.52771 .58359 L
.52822 .58314 L
.53012 .58169 L
.53105 .58073 L
.53253 .57943 L
.53344 .57832 L
.53494 .57676 L
.53552 .57591 L
.53735 .57376 L
.53751 .5735 L
.53905 .57109 L
.53976 .56969 L
.54036 .56868 L
.54173 .56627 L
.54217 .56467 L
.54271 .56386 L
.54346 .56145 L
.54458 .55908 L
.54461 .55904 L
.54515 .55663 L
.54551 .55422 L
.54576 .55181 L
.54593 .5494 L
.54601 .54699 L
.54603 .54458 L
.54603 .54217 L
.54611 .53976 L
.54629 .53735 L
.54668 .53494 L
.54458 .53263 L
.54418 .53494 L
.54377 .53735 L
.54354 .53976 L
.54343 .54217 L
.54337 .54458 L
.54329 .54699 L
.54313 .5494 L
.54289 .55181 L
.54247 .55422 L
.54217 .55446 L
.54129 .55663 L
.54052 .55904 L
.5399 .56145 L
.53976 .56164 L
.53832 .56386 L
.53741 .56627 L
.53735 .56637 L
.53552 .56868 L
.53494 .56973 L
.53383 .57109 L
.53253 .57303 L
.53195 .5735 L
.53012 .57557 L
.5296 .57591 L
.52771 .57776 L
.52679 .57832 L
.5253 .57959 L
.52335 .58073 L
.52289 .58102 L
.52048 .58257 L
.51933 .58314 L
.51807 .58364 L
.51566 .58471 L
.51325 .58526 L
.51084 .58517 L
.50983 .58314 L
.51084 .58201 L
.51308 .58073 L
.51325 .58064 L
.51566 .57994 L
.51807 .57865 L
.51901 .57832 L
.52048 .57763 L
.52278 .57591 L
.52289 .57586 L
.5253 .57419 L
.52585 .5735 L
.52771 .57222 L
.52844 .57109 L
.53012 .5697 L
.53064 .56868 L
.53253 .56671 L
.53275 .56627 L
.53455 .56386 L
.53494 .56288 L
.53558 .56145 L
.53735 .55907 L
.53738 .55904 L
.53795 .55663 L
.53858 .55422 L
.53976 .55198 L
.54008 .55181 L
.54048 .5494 L
.54068 .54699 L
.54077 .54458 L
.54079 .54217 L
.54083 .53976 L
.54101 .53735 L
.54141 .53494 L
.54205 .53253 L
.54217 .53036 L
.54406 .53012 L
F
.996 .248 0 0 k
.51325 .38026 m
.51566 .38032 L
.51807 .38054 L
.51887 .38071 L
.52048 .38129 L
.52289 .3825 L
.5253 .38307 L
.52544 .38312 L
.52771 .38418 L
.53012 .3855 L
.53018 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52567 .39276 L
.5253 .39259 L
.52289 .39141 L
.52048 .39046 L
.52028 .39035 L
.51807 .38948 L
.51566 .38886 L
.51402 .38794 L
.51325 .38763 L
.51084 .38603 L
.5104 .38553 L
.5099 .38312 L
.51084 .38122 L
.51166 .38071 L
F
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53018 .61447 L
.53012 .6145 L
.52771 .61582 L
.52544 .61688 L
.5253 .61693 L
.52289 .6175 L
.52048 .61871 L
.51887 .61929 L
.51807 .61946 L
.51566 .61968 L
.51325 .61974 L
.51166 .61929 L
.51084 .61878 L
.5099 .61688 L
.5104 .61447 L
.51084 .61397 L
.51325 .61237 L
.51402 .61206 L
.51566 .61114 L
.51807 .61052 L
.52028 .60965 L
.52048 .60954 L
.52289 .60859 L
.5253 .60741 L
.52567 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
0 .996 .15 .002 k
.51084 .40389 m
.51325 .40388 L
.51566 .40385 L
.51807 .40472 L
.51849 .40481 L
.52048 .40561 L
.52289 .40686 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52057 .41204 L
.52048 .41202 L
.51807 .41075 L
.51566 .40988 L
.51511 .40963 L
.51325 .40891 L
.51084 .40766 L
.51037 .40722 L
.50994 .40481 L
F
0 .996 .996 0 k
.54458 .53263 m
.54668 .53494 L
.54629 .53735 L
.54611 .53976 L
.54603 .54217 L
.54603 .54458 L
.54601 .54699 L
.54593 .5494 L
.54576 .55181 L
.54551 .55422 L
.54515 .55663 L
.54461 .55904 L
.54458 .55908 L
.54346 .56145 L
.54271 .56386 L
.54217 .56467 L
.54173 .56627 L
.54036 .56868 L
.53976 .56969 L
.53905 .57109 L
.53751 .5735 L
.53735 .57376 L
.53552 .57591 L
.53494 .57676 L
.53344 .57832 L
.53253 .57943 L
.53105 .58073 L
.53012 .58169 L
.52822 .58314 L
.52771 .58359 L
.5253 .58532 L
.5249 .58555 L
.52289 .58687 L
.52054 .58796 L
.52048 .58798 L
.51807 .58923 L
.51566 .59002 L
.5147 .59037 L
.51325 .59051 L
.51107 .59037 L
.51084 .59019 L
.51002 .58796 L
.51084 .58697 L
.51319 .58555 L
.51325 .58552 L
.51566 .58477 L
.51807 .58365 L
.51934 .58314 L
.52048 .58257 L
.52289 .58102 L
.52335 .58073 L
.5253 .57959 L
.52679 .57832 L
.52771 .57776 L
.5296 .57591 L
.53012 .57557 L
.53195 .5735 L
.53253 .57303 L
.53383 .57109 L
.53494 .56973 L
.53552 .56868 L
.53735 .56637 L
.53741 .56627 L
.53832 .56386 L
.53976 .56164 L
.5399 .56145 L
.54052 .55904 L
.54129 .55663 L
.54217 .55446 L
.54247 .55422 L
.54289 .55181 L
.54313 .5494 L
.54329 .54699 L
.54337 .54458 L
.54343 .54217 L
.54354 .53976 L
.54377 .53735 L
.54418 .53494 L
F
.60965 .22624 m
.61206 .22582 L
.61447 .22568 L
.61688 .22581 L
.61929 .22619 L
.62069 .22648 L
.6217 .2268 L
.62411 .22763 L
.62652 .2287 L
.62692 .22889 L
.62893 .22999 L
.63103 .2313 L
.63134 .23151 L
.63375 .23328 L
.6343 .23371 L
.63616 .23529 L
.63708 .23612 L
.63857 .23755 L
.63953 .23853 L
.64098 .24009 L
.64173 .24094 L
.64339 .24292 L
.64373 .24335 L
.64558 .24576 L
.6458 .24606 L
.64729 .24817 L
.64821 .24954 L
.64888 .25058 L
.65038 .25299 L
.65062 .2534 L
.65178 .2554 L
.65303 .25767 L
.6531 .25781 L
.65435 .26022 L
.65544 .26244 L
.65553 .26263 L
.65664 .26504 L
.6577 .26745 L
.65785 .2678 L
.6587 .26986 L
.65965 .27227 L
.66026 .27389 L
.66055 .27468 L
.6614 .27709 L
.6622 .2795 L
.66267 .28098 L
.66296 .28191 L
.66367 .28432 L
.66435 .28673 L
.66498 .28914 L
.66508 .28953 L
.66557 .29155 L
.66612 .29396 L
.66664 .29637 L
.66711 .29878 L
.66749 .30083 L
.66755 .30119 L
.66795 .3036 L
.66832 .30601 L
.66865 .30842 L
.66894 .31083 L
.6692 .31324 L
.66942 .31564 L
.66961 .31805 L
.66976 .32046 L
.66988 .32287 L
.6699 .32317 L
.66997 .32528 L
.67002 .32769 L
.67003 .3301 L
.67002 .33251 L
.66996 .33492 L
.6699 .33686 L
.66988 .33733 L
.66975 .33974 L
.6696 .34215 L
.66941 .34456 L
.66918 .34697 L
.66892 .34938 L
.66863 .35179 L
.6683 .3542 L
.66793 .35661 L
.66754 .35902 L
.66749 .35933 L
.6671 .36143 L
.66662 .36384 L
.66611 .36625 L
.66557 .36866 L
.66508 .37081 L
.66499 .37107 L
.66437 .37348 L
.66371 .37589 L
.66302 .3783 L
.66267 .37959 L
.66228 .38071 L
.6615 .38312 L
.66069 .38553 L
.66026 .38693 L
.65984 .38794 L
.65893 .39035 L
.65801 .39276 L
.65785 .39324 L
.65702 .39517 L
.65599 .39758 L
.65544 .39906 L
.65493 .39999 L
.6538 .4024 L
.65303 .40429 L
.65267 .40481 L
.65143 .40722 L
.65062 .4091 L
.6502 .40963 L
.64886 .41204 L
.64821 .41354 L
.64753 .41445 L
.6461 .41686 L
.6458 .41758 L
.64462 .41927 L
.64339 .42136 L
.64317 .42168 L
.64148 .42409 L
.64098 .42526 L
.63987 .4265 L
.63857 .42851 L
.63825 .42891 L
.63635 .43132 L
.63616 .43195 L
.63446 .43373 L
.63375 .43496 L
.63262 .43614 L
.63134 .43796 L
.63075 .43855 L
.62893 .44083 L
.62879 .44096 L
.6267 .44337 L
.62652 .44363 L
.6245 .44578 L
.62411 .44619 L
.62221 .44819 L
.6217 .44871 L
.61983 .4506 L
.61929 .45113 L
.61735 .45301 L
.61688 .45345 L
.61477 .45542 L
.61447 .45569 L
.61209 .45783 L
.61206 .45785 L
.60965 .45992 L
.60927 .46024 L
.60724 .4619 L
.6063 .46265 L
.60483 .4638 L
.60321 .46506 L
.60242 .46564 L
.60002 .46747 L
.60001 .46748 L
.5976 .46915 L
.59651 .46988 L
.59519 .47075 L
.593 .47229 L
.59278 .47242 L
.59037 .47389 L
.58901 .4747 L
.58796 .47532 L
.58555 .47687 L
.5849 .47711 L
.58314 .47803 L
.58084 .47952 L
.58073 .47958 L
.57832 .48053 L
.57611 .48193 L
.57591 .48204 L
.5735 .48281 L
.57117 .48434 L
.57109 .48439 L
.56868 .48496 L
.56627 .48617 L
.56395 .48434 L
.56627 .48248 L
.56835 .48193 L
.56627 .47954 L
.56386 .48023 L
.56224 .48193 L
.56145 .48216 L
.55904 .48301 L
.55885 .48193 L
.55663 .47959 L
.55422 .4809 L
.5542 .47952 L
.55181 .47717 L
.55174 .47711 L
.5494 .4747 L
.54936 .4747 L
.54916 .47229 L
.54699 .47153 L
.54675 .46988 L
.54614 .46747 L
.54458 .46737 L
.54418 .46506 L
.54377 .46265 L
.54354 .46024 L
.54343 .45783 L
.54337 .45542 L
.54329 .45301 L
.54313 .4506 L
.54289 .44819 L
.54247 .44578 L
.54217 .44554 L
.54129 .44337 L
.54052 .44096 L
.5399 .43855 L
.53976 .43836 L
.53832 .43614 L
.53741 .43373 L
.53735 .43363 L
.53552 .43132 L
.53494 .43027 L
.53383 .42891 L
.53253 .42697 L
.53195 .4265 L
.53012 .42443 L
.5296 .42409 L
.52771 .42224 L
.52679 .42168 L
.5253 .42041 L
.52335 .41927 L
.52289 .41898 L
.52048 .41743 L
.51934 .41686 L
.51807 .41635 L
.51566 .41523 L
.51325 .41448 L
.51319 .41445 L
.51084 .41303 L
.51002 .41204 L
.51084 .40981 L
.51107 .40963 L
.51325 .40949 L
.5147 .40963 L
.51566 .40998 L
.51807 .41077 L
.52048 .41202 L
.52054 .41204 L
.52289 .41313 L
.5249 .41445 L
.5253 .41468 L
.52771 .41641 L
.52822 .41686 L
.53012 .41831 L
.53105 .41927 L
.53253 .42057 L
.53344 .42168 L
.53494 .42324 L
.53552 .42409 L
.53735 .42624 L
.53751 .4265 L
.53905 .42891 L
.53976 .43031 L
.54036 .43132 L
.54173 .43373 L
.54217 .43533 L
.54271 .43614 L
.54346 .43855 L
.54458 .44092 L
.54461 .44096 L
.54515 .44337 L
.54551 .44578 L
.54576 .44819 L
.54593 .4506 L
.54601 .45301 L
.54603 .45542 L
.54603 .45783 L
.54611 .46024 L
.54629 .46265 L
.54668 .46506 L
.54699 .46721 L
.54897 .46747 L
.54918 .46988 L
.5494 .47045 L
.55167 .47229 L
.55164 .4747 L
.55181 .47472 L
.55414 .47711 L
.55422 .4774 L
.5566 .47711 L
.55422 .47479 L
.55393 .4747 L
.55417 .47229 L
.55181 .47147 L
.55153 .46988 L
.55153 .46747 L
.5494 .46707 L
.54891 .46506 L
.54873 .46265 L
.54865 .46024 L
.54869 .45783 L
.54889 .45542 L
.54918 .45301 L
.54932 .4506 L
.5492 .44819 L
.54892 .44578 L
.54856 .44337 L
.54816 .44096 L
.54772 .43855 L
.54717 .43614 L
.54699 .43586 L
.54613 .43373 L
.54522 .43132 L
.54458 .43023 L
.54424 .42891 L
.54284 .4265 L
.54217 .42538 L
.54149 .42409 L
.53992 .42168 L
.53976 .42144 L
.53796 .41927 L
.53735 .41845 L
.53588 .41686 L
.53494 .41578 L
.53351 .41445 L
.53253 .41348 L
.53076 .41204 L
.53012 .4115 L
.52771 .40975 L
.52752 .40963 L
.5253 .40813 L
.52366 .40722 L
.52289 .40686 L
.52048 .40559 L
.51875 .40481 L
.51807 .4046 L
.51566 .40343 L
.51396 .4024 L
.51325 .40181 L
.51252 .39999 L
.51325 .39841 L
.51566 .39761 L
.51807 .39797 L
.52048 .39861 L
.52289 .39969 L
.52361 .39999 L
.5253 .40085 L
.52771 .40232 L
.52785 .4024 L
.53012 .40385 L
.53143 .40481 L
.53253 .40562 L
.53442 .40722 L
.53494 .40765 L
.53702 .40963 L
.53735 .40994 L
.5393 .41204 L
.53976 .41256 L
.54127 .41445 L
.54217 .41565 L
.54301 .41686 L
.54458 .41906 L
.54472 .41927 L
.54602 .42168 L
.54699 .42348 L
.54734 .42409 L
.54834 .4265 L
.5494 .42877 L
.54947 .42891 L
.55017 .43132 L
.55082 .43373 L
.5515 .43614 L
.55181 .43799 L
.55206 .43855 L
.55241 .44096 L
.55266 .44337 L
.55281 .44578 L
.55288 .44819 L
.55289 .4506 L
.55282 .45301 L
.55256 .45542 L
.55181 .45772 L
.55161 .45783 L
.55126 .46024 L
.55119 .46265 L
.55105 .46506 L
.55181 .46713 L
.55414 .46747 L
.55392 .46988 L
.55422 .47214 L
.55642 .46988 L
.55663 .46823 L
.55903 .46988 L
.55824 .47229 L
.55904 .47413 L
.56131 .47229 L
.56145 .47142 L
.56349 .46988 L
.56386 .46831 L
.56519 .46747 L
.56627 .46514 L
.56643 .46506 L
.56831 .46265 L
.56868 .46185 L
.56977 .46024 L
.57092 .45783 L
.57109 .4575 L
.57233 .45542 L
.5733 .45301 L
.5735 .45261 L
.57445 .4506 L
.57537 .44819 L
.57591 .44694 L
.57616 .44578 L
.57703 .44337 L
.57723 .44096 L
.57825 .43855 L
.57832 .43834 L
.57885 .43614 L
.57933 .43373 L
.57938 .43132 L
.58 .42891 L
.58039 .4265 L
.58062 .42409 L
.58071 .42168 L
.58054 .41927 L
.5807 .41686 L
.58061 .41445 L
.58042 .41204 L
.58013 .40963 L
.57975 .40722 L
.57928 .40481 L
.57874 .4024 L
.57832 .40074 L
.57815 .39999 L
.57776 .39758 L
.57691 .39517 L
.576 .39276 L
.57591 .39255 L
.57538 .39035 L
.57421 .38794 L
.5735 .38656 L
.57304 .38553 L
.57202 .38312 L
.57109 .38163 L
.5706 .38071 L
.56933 .3783 L
.56868 .3774 L
.56807 .37589 L
.56627 .37369 L
.56613 .37348 L
.5645 .37107 L
.56386 .37038 L
.56276 .36866 L
.56145 .3674 L
.56083 .36625 L
.55904 .36486 L
.55826 .36384 L
.55663 .36232 L
.55587 .36143 L
.55422 .36003 L
.55328 .35902 L
.55181 .35793 L
.55074 .35661 L
.5494 .35597 L
.5475 .3542 L
.54699 .35403 L
.54458 .35214 L
.54415 .35179 L
.54217 .35047 L
.54108 .34938 L
.53976 .34873 L
.53793 .34697 L
.53735 .34676 L
.53557 .34456 L
.53494 .34377 L
.53411 .34215 L
.53349 .33974 L
.53382 .33733 L
.53494 .33536 L
.53549 .33492 L
.53735 .3338 L
.53976 .33321 L
.54217 .33323 L
.54458 .3337 L
.54699 .33451 L
.54805 .33492 L
.5494 .3356 L
.55181 .33696 L
.55263 .33733 L
.55422 .33853 L
.55623 .33974 L
.55663 .34025 L
.55904 .34215 L
.55904 .34216 L
.56145 .34435 L
.5618 .34456 L
.56386 .34669 L
.5643 .34697 L
.56627 .34919 L
.56658 .34938 L
.56868 .35179 L
.56868 .3518 L
.57079 .3542 L
.57109 .35485 L
.57264 .35661 L
.5735 .35825 L
.57428 .35902 L
.57585 .36143 L
.57591 .36163 L
.57743 .36384 L
.57832 .36561 L
.57872 .36625 L
.58011 .36866 L
.58073 .37017 L
.58121 .37107 L
.58241 .37348 L
.58314 .37548 L
.58333 .37589 L
.58434 .3783 L
.58522 .38071 L
.58555 .382 L
.58594 .38312 L
.5867 .38553 L
.58737 .38794 L
.58789 .39035 L
.58796 .39087 L
.58837 .39276 L
.58882 .39517 L
.58921 .39758 L
.58952 .39999 L
.58976 .4024 L
.58993 .40481 L
.59003 .40722 L
.59006 .40963 L
.59004 .41204 L
.58994 .41445 L
.58977 .41686 L
.58951 .41927 L
.58915 .42168 L
.58865 .42409 L
.58852 .4265 L
.58801 .42891 L
.58796 .42929 L
.58738 .43132 L
.5863 .43373 L
.58618 .43614 L
.58555 .43811 L
.58533 .43855 L
.58461 .44096 L
.58365 .44337 L
.58314 .44476 L
.58209 .44578 L
.58162 .44819 L
.58073 .44999 L
.58042 .4506 L
.5792 .45301 L
.57832 .45459 L
.57787 .45542 L
.57631 .45783 L
.57591 .4585 L
.57494 .46024 L
.5735 .46209 L
.57321 .46265 L
.57122 .46506 L
.57109 .46514 L
.56942 .46747 L
.56868 .46788 L
.56757 .46988 L
.56627 .47044 L
.56554 .47229 L
.56386 .47275 L
.56328 .4747 L
.56145 .47496 L
.56074 .47711 L
.56145 .47934 L
.56386 .47722 L
.56427 .47711 L
.56627 .475 L
.56733 .4747 L
.56868 .47291 L
.57014 .47229 L
.57109 .47084 L
.57262 .46988 L
.5735 .46856 L
.57489 .46747 L
.57591 .46603 L
.57699 .46506 L
.57832 .46329 L
.57896 .46265 L
.58073 .46034 L
.58083 .46024 L
.58274 .45783 L
.58314 .45719 L
.58444 .45542 L
.58555 .45365 L
.58594 .45301 L
.58749 .4506 L
.58796 .44978 L
.58888 .44819 L
.58999 .44578 L
.59037 .44539 L
.59144 .44337 L
.59243 .44096 L
.59278 .44048 L
.59366 .43855 L
.59442 .43614 L
.59519 .43482 L
.59557 .43373 L
.59603 .43132 L
.59716 .42891 L
.5976 .42781 L
.59797 .4265 L
.59839 .42409 L
.59915 .42168 L
.59977 .41927 L
.60001 .41824 L
.60016 .41686 L
.60058 .41445 L
.60098 .41204 L
.60132 .40963 L
.60159 .40722 L
.60179 .40481 L
.60193 .4024 L
.60201 .39999 L
.60203 .39758 L
.602 .39517 L
.60191 .39276 L
.60176 .39035 L
.60155 .38794 L
.60128 .38553 L
.60095 .38312 L
.60056 .38071 L
.60011 .3783 L
.60001 .37782 L
.59963 .37589 L
.59907 .37348 L
.59843 .37107 L
.59772 .36866 L
.5976 .36827 L
.597 .36625 L
.59617 .36384 L
.59525 .36143 L
.59519 .36127 L
.59434 .35902 L
.59328 .35661 L
.59278 .35572 L
.5922 .3542 L
.591 .35179 L
.59037 .35077 L
.58976 .34938 L
.58838 .34697 L
.58796 .34642 L
.58698 .34456 L
.58555 .3424 L
.58542 .34215 L
.58382 .33974 L
.58314 .33893 L
.58213 .33733 L
.58073 .33561 L
.5803 .33492 L
.57832 .33253 L
.57831 .33251 L
.57628 .3301 L
.57591 .32976 L
.57413 .32769 L
.5735 .32712 L
.57187 .32528 L
.57109 .32459 L
.56949 .32287 L
.56868 .32218 L
.56703 .32046 L
.56627 .31982 L
.56453 .31805 L
.56386 .31749 L
.56206 .31564 L
.56145 .31511 L
.55974 .31324 L
.55904 .31256 L
.55766 .31083 L
.55663 .30959 L
.55592 .30842 L
.55459 .30601 L
.55422 .30513 L
.55374 .3036 L
.55338 .30119 L
.55356 .29878 L
.55422 .29661 L
.55441 .29637 L
.55621 .29396 L
.55663 .29357 L
.55904 .29206 L
.56035 .29155 L
.56145 .29129 L
.56386 .29102 L
.56627 .29114 L
.5685 .29155 L
.56868 .29159 L
.57109 .29235 L
.5735 .29339 L
.57472 .29396 L
.57591 .29468 L
.57832 .2962 L
.57858 .29637 L
.58073 .29798 L
.58179 .29878 L
.58314 .29996 L
.58456 .30119 L
.58555 .30217 L
.58705 .3036 L
.58796 .30459 L
.58933 .30601 L
.59037 .30724 L
.59143 .30842 L
.59278 .31011 L
.59339 .31083 L
.59519 .3132 L
.59522 .31324 L
.59698 .31564 L
.5976 .31661 L
.59861 .31805 L
.60001 .32028 L
.60014 .32046 L
.60162 .32287 L
.60242 .32435 L
.60299 .32528 L
.6043 .32769 L
.60483 .3288 L
.60552 .3301 L
.60669 .33251 L
.60724 .33381 L
.60778 .33492 L
.60881 .33733 L
.60965 .3395 L
.60976 .33974 L
.61068 .34215 L
.61152 .34456 L
.61206 .34632 L
.6123 .34697 L
.61304 .34938 L
.61371 .35179 L
.61432 .3542 L
.61447 .35487 L
.61489 .35661 L
.61541 .35902 L
.61587 .36143 L
.61627 .36384 L
.61663 .36625 L
.61688 .36834 L
.61693 .36866 L
.61718 .37107 L
.61739 .37348 L
.61754 .37589 L
.61765 .3783 L
.61771 .38071 L
.61771 .38312 L
.61767 .38553 L
.61757 .38794 L
.61743 .39035 L
.61724 .39276 L
.617 .39517 L
.61688 .39636 L
.61672 .39758 L
.61637 .39999 L
.61596 .4024 L
.6155 .40481 L
.61499 .40722 L
.61449 .40963 L
.61447 .40976 L
.61387 .41204 L
.61315 .41445 L
.6124 .41686 L
.61206 .41839 L
.61173 .41927 L
.61079 .42168 L
.60981 .42409 L
.60965 .42517 L
.60902 .4265 L
.60772 .42891 L
.60724 .43087 L
.60698 .43132 L
.60591 .43373 L
.60483 .43586 L
.60464 .43614 L
.60343 .43855 L
.60242 .44036 L
.60191 .44096 L
.60065 .44337 L
.60001 .44444 L
.59917 .44578 L
.5976 .44811 L
.59751 .44819 L
.5959 .4506 L
.59519 .45158 L
.59416 .45301 L
.59278 .45477 L
.5923 .45542 L
.59037 .45773 L
.5903 .45783 L
.58821 .46024 L
.58796 .46048 L
.58602 .46265 L
.58555 .46307 L
.58369 .46506 L
.58314 .46551 L
.58122 .46747 L
.58073 .46781 L
.5786 .46988 L
.57832 .47005 L
.57591 .47225 L
.57589 .47229 L
.5735 .47411 L
.57304 .4747 L
.57109 .47562 L
.56953 .47711 L
.56868 .47743 L
.56631 .47952 L
.56868 .48182 L
.57109 .48 L
.57215 .47952 L
.5735 .47871 L
.57591 .4773 L
.57627 .47711 L
.57832 .47553 L
.57982 .4747 L
.58073 .47407 L
.58314 .47238 L
.58329 .47229 L
.58555 .47043 L
.58636 .46988 L
.58796 .46854 L
.58937 .46747 L
.59037 .4666 L
.59221 .46506 L
.59278 .46453 L
.59487 .46265 L
.59519 .46233 L
.59739 .46024 L
.5976 .46002 L
.59979 .45783 L
.60001 .45759 L
.60208 .45542 L
.60242 .45504 L
.60427 .45301 L
.60483 .45235 L
.60635 .4506 L
.60724 .44952 L
.60833 .44819 L
.60965 .44652 L
.61022 .44578 L
.61202 .44337 L
.61206 .44333 L
.6135 .44096 L
.61447 .43997 L
.61544 .43855 L
.61688 .43634 L
.61701 .43614 L
.61835 .43373 L
.61929 .43249 L
.61962 .43132 L
.6213 .42891 L
.6217 .42831 L
.62246 .4265 L
.62391 .42409 L
.62411 .42375 L
.62499 .42168 L
.62626 .41927 L
.62652 .41875 L
.62725 .41686 L
.62836 .41445 L
.62893 .41317 L
.62931 .41204 L
.63025 .40963 L
.63117 .40722 L
.63134 .40677 L
.63196 .40481 L
.63275 .4024 L
.6335 .39999 L
.63375 .39919 L
.63417 .39758 L
.63481 .39517 L
.63541 .39276 L
.63596 .39035 L
.63616 .38946 L
.63645 .38794 L
.63691 .38553 L
.63732 .38312 L
.63769 .38071 L
.63802 .3783 L
.63831 .37589 L
.63855 .37348 L
.63857 .37328 L
.63875 .37107 L
.6389 .36866 L
.63902 .36625 L
.63909 .36384 L
.63912 .36143 L
.63911 .35902 L
.63906 .35661 L
.63896 .3542 L
.63882 .35179 L
.63865 .34938 L
.63857 .3485 L
.63843 .34697 L
.63816 .34456 L
.63786 .34215 L
.63751 .33974 L
.63712 .33733 L
.63668 .33492 L
.6362 .33251 L
.63616 .33232 L
.63568 .3301 L
.63512 .32769 L
.6345 .32528 L
.63384 .32287 L
.63375 .32258 L
.63314 .32046 L
.63239 .31805 L
.63158 .31564 L
.63134 .31497 L
.63074 .31324 L
.62984 .31083 L
.62893 .30852 L
.62889 .30842 L
.6279 .30601 L
.62685 .3036 L
.62652 .30289 L
.62575 .30119 L
.6246 .29878 L
.62411 .2978 L
.6234 .29637 L
.62215 .29396 L
.6217 .29314 L
.62085 .29155 L
.61949 .28914 L
.61929 .2888 L
.61809 .28673 L
.61688 .28472 L
.61664 .28432 L
.61516 .28191 L
.61447 .28084 L
.61363 .2795 L
.61207 .27709 L
.61206 .27707 L
.6105 .27468 L
.60965 .2734 L
.60892 .27227 L
.60734 .26986 L
.60724 .26971 L
.60579 .26745 L
.60483 .26596 L
.60427 .26504 L
.60282 .26263 L
.60242 .26195 L
.60147 .26022 L
.60022 .25781 L
.60001 .2574 L
.59911 .2554 L
.59816 .25299 L
.5976 .25137 L
.59738 .25058 L
.59681 .24817 L
.59646 .24576 L
.59635 .24335 L
.59651 .24094 L
.59697 .23853 L
.5976 .23655 L
.59778 .23612 L
.59903 .23371 L
.60001 .23231 L
.60086 .2313 L
.60242 .22982 L
.60363 .22889 L
.60483 .22814 L
.60724 .22699 L
.6087 .22648 L
F
.716 0 .996 0 k
.52289 .34609 m
.5253 .34545 L
.52771 .34541 L
.53012 .34578 L
.53253 .34644 L
.53422 .34697 L
.53494 .34728 L
.53735 .34841 L
.53946 .34938 L
.53976 .34956 L
.54217 .35104 L
.54361 .35179 L
.54458 .35249 L
.54699 .35413 L
.54723 .3542 L
.5494 .35605 L
.55064 .35661 L
.55181 .35799 L
.55324 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52366 .39999 L
.52289 .39965 L
.52048 .3985 L
.51807 .39761 L
.51803 .39758 L
.51566 .39662 L
.51325 .396 L
.5124 .39517 L
.51084 .39388 L
.51024 .39276 L
.51084 .39035 L
.51084 .39034 L
.51325 .38924 L
.51566 .38953 L
.51807 .38973 L
.52004 .39035 L
.52048 .39057 L
.52289 .39144 L
.5253 .3926 L
.52565 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53411 .38794 L
.53253 .38691 L
.5302 .38553 L
.53012 .38549 L
.52771 .38416 L
.52558 .38312 L
.5253 .383 L
.52289 .38235 L
.52048 .38089 L
.52016 .38071 L
.51807 .37971 L
.51577 .3783 L
.51566 .37822 L
.51402 .37589 L
.514 .37348 L
.51566 .37157 L
.51607 .37107 L
.51807 .37088 L
.52048 .37095 L
.52171 .37107 L
.52289 .37139 L
.5253 .37226 L
.52771 .37305 L
.5287 .37348 L
.53012 .37432 L
.53253 .37543 L
.53335 .37589 L
.53494 .37716 L
.5372 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .382 L
.5435 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36969 L
.54351 .36866 L
.54217 .36802 L
.54009 .36625 L
.53976 .36604 L
.53735 .36463 L
.53623 .36384 L
.53494 .36335 L
.53253 .36184 L
.53186 .36143 L
.53012 .36072 L
.52771 .35932 L
.52722 .35902 L
.5253 .35815 L
.5233 .35661 L
.52289 .35634 L
.5208 .3542 L
.52048 .35376 L
.51975 .35179 L
.51984 .34938 L
.52048 .34801 L
.52147 .34697 L
F
0 .996 .007 .001 k
.51084 .40441 m
.51325 .40399 L
.51566 .4039 L
.51807 .40473 L
.51845 .40481 L
.52048 .40562 L
.52289 .40687 L
.52365 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52057 .41204 L
.52048 .41202 L
.51807 .41074 L
.51566 .40987 L
.51514 .40963 L
.51325 .40884 L
.51084 .40737 L
.51071 .40722 L
.51053 .40481 L
F
.996 0 .296 0 k
.74811 .01923 m
.74942 .02093 L
.74996 .02164 L
.75176 .02405 L
.75183 .02414 L
.75352 .02646 L
.75424 .02746 L
.75524 .02887 L
.75665 .0309 L
.75691 .03128 L
.75855 .03369 L
.75906 .03446 L
.76014 .0361 L
.76147 .03816 L
.7617 .03851 L
.76322 .04092 L
.76388 .04199 L
.7647 .04333 L
.76615 .04574 L
.76629 .04598 L
.76756 .04815 L
.7687 .05013 L
.76894 .05056 L
.77029 .05297 L
.77111 .05447 L
.77161 .05538 L
.77289 .05779 L
.77352 .05899 L
.77414 .0602 L
.77537 .06261 L
.77593 .06374 L
.77656 .06502 L
.77772 .06743 L
.77834 .06873 L
.77886 .06984 L
.77997 .07225 L
.78075 .07398 L
.78105 .07466 L
.7821 .07707 L
.78313 .07948 L
.78316 .07954 L
.78413 .08189 L
.78511 .0843 L
.78557 .08546 L
.78606 .08671 L
.78698 .08912 L
.78788 .09153 L
.78798 .09179 L
.78876 .09394 L
.78961 .09635 L
.79039 .09862 L
.79043 .09876 L
.79124 .10117 L
.79202 .10358 L
.79278 .10599 L
.7928 .10606 L
.79351 .1084 L
.79422 .11081 L
.79491 .11322 L
.79521 .11429 L
.79558 .11563 L
.79622 .11804 L
.79685 .12045 L
.79745 .12286 L
.79762 .12356 L
.79803 .12527 L
.79858 .12767 L
.79912 .13008 L
.79964 .13249 L
.80003 .13438 L
.80013 .1349 L
.80061 .13731 L
.80106 .13972 L
.8015 .14213 L
.80191 .14454 L
.8023 .14695 L
.80244 .14782 L
.80268 .14936 L
.80303 .15177 L
.80336 .15418 L
.80367 .15659 L
.80397 .159 L
.80424 .16141 L
.80449 .16382 L
.80473 .16623 L
.80485 .16755 L
.80494 .16864 L
.80514 .17105 L
.80531 .17346 L
.80547 .17587 L
.80561 .17828 L
.80573 .18069 L
.80582 .1831 L
.8059 .18551 L
.80596 .18792 L
.806 .19033 L
.80603 .19274 L
.80603 .19515 L
.80601 .19756 L
.80598 .19997 L
.80592 .20238 L
.80585 .20479 L
.80575 .2072 L
.80564 .20961 L
.80551 .21202 L
.80536 .21443 L
.80519 .21684 L
.805 .21925 L
.80485 .22103 L
.80479 .22166 L
.80456 .22407 L
.80432 .22648 L
.80405 .22889 L
.80377 .2313 L
.80346 .23371 L
.80314 .23612 L
.80279 .23853 L
.80244 .24087 L
.80243 .24094 L
.80204 .24335 L
.80164 .24576 L
.80122 .24817 L
.80077 .25058 L
.80031 .25299 L
.80003 .25441 L
.79983 .2554 L
.79932 .25781 L
.7988 .26022 L
.79825 .26263 L
.79769 .26504 L
.79762 .26533 L
.7971 .26745 L
.7965 .26986 L
.79587 .27227 L
.79522 .27468 L
.79521 .27472 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28307 L
.79242 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29063 L
.79008 .29155 L
.78926 .29396 L
.78842 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78575 .3036 L
.78557 .30406 L
.78481 .30601 L
.78385 .30842 L
.78316 .31012 L
.78287 .31083 L
.78186 .31324 L
.78083 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32638 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.7729 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74787 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31711 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29655 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71855 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71818 .26745 L
.71809 .2662 L
.71801 .26504 L
.71782 .26263 L
.7176 .26022 L
.71735 .25781 L
.71707 .2554 L
.71677 .25299 L
.71644 .25058 L
.71609 .24817 L
.7157 .24576 L
.71568 .24564 L
.71529 .24335 L
.71485 .24094 L
.71439 .23853 L
.71389 .23612 L
.71337 .23371 L
.71327 .23329 L
.71282 .2313 L
.71224 .22889 L
.71163 .22648 L
.71099 .22407 L
.71086 .22361 L
.71032 .22166 L
.70962 .21925 L
.7089 .21684 L
.70845 .21542 L
.70814 .21443 L
.70735 .21202 L
.70653 .20961 L
.70604 .20822 L
.70568 .2072 L
.7048 .20479 L
.70389 .20238 L
.70363 .20173 L
.70294 .19997 L
.70196 .19756 L
.70122 .1958 L
.70095 .19515 L
.6999 .19274 L
.69882 .19033 L
.69881 .19031 L
.69771 .18792 L
.69656 .18551 L
.6964 .18519 L
.69538 .1831 L
.69416 .18069 L
.69399 .18038 L
.6929 .17828 L
.6916 .17587 L
.69158 .17584 L
.69027 .17346 L
.68917 .17154 L
.6889 .17105 L
.68749 .16864 L
.68676 .16744 L
.68603 .16623 L
.68454 .16382 L
.68436 .16353 L
.68301 .16141 L
.68195 .15978 L
.68143 .159 L
.67981 .15659 L
.67954 .15619 L
.67815 .15418 L
.67713 .15274 L
.67644 .15177 L
.67472 .14941 L
.67468 .14936 L
.67288 .14695 L
.67231 .1462 L
.67103 .14454 L
.6699 .1431 L
.66913 .14213 L
.66749 .1401 L
.66718 .13972 L
.66518 .13731 L
.66508 .13719 L
.66313 .1349 L
.66267 .13437 L
.66103 .13249 L
.66026 .13163 L
.65887 .13008 L
.65785 .12897 L
.65665 .12767 L
.65544 .12638 L
.65438 .12527 L
.65303 .12386 L
.65206 .12286 L
.65062 .1214 L
.64967 .12045 L
.64821 .119 L
.64723 .11804 L
.6458 .11665 L
.64473 .11563 L
.64339 .11436 L
.64217 .11322 L
.64098 .11211 L
.63955 .11081 L
.63857 .10992 L
.63687 .1084 L
.63616 .10776 L
.63414 .10599 L
.63375 .10565 L
.63135 .10358 L
.63134 .10357 L
.62893 .10152 L
.6285 .10117 L
.62652 .09951 L
.62561 .09876 L
.62411 .09753 L
.62266 .09635 L
.6217 .09557 L
.61967 .09394 L
.61929 .09363 L
.61688 .09171 L
.61664 .09153 L
.61447 .08981 L
.61358 .08912 L
.61206 .08793 L
.6105 .08671 L
.60965 .08605 L
.60739 .0843 L
.60724 .08418 L
.60483 .08231 L
.60428 .08189 L
.60242 .08044 L
.60118 .07948 L
.60001 .07857 L
.59809 .07707 L
.5976 .07669 L
.59519 .07479 L
.59502 .07466 L
.59278 .07287 L
.592 .07225 L
.59037 .07093 L
.58903 .06984 L
.58796 .06896 L
.58612 .06743 L
.58555 .06695 L
.58329 .06502 L
.58314 .06489 L
.58073 .06278 L
.58054 .06261 L
.57832 .0606 L
.57789 .0602 L
.57591 .05834 L
.57534 .05779 L
.5735 .05598 L
.5729 .05538 L
.57109 .05352 L
.57057 .05297 L
.56868 .05092 L
.56836 .05056 L
.56627 .04815 L
.56627 .04815 L
.5643 .04574 L
.56386 .04518 L
.56246 .04333 L
.56145 .04195 L
.56073 .04092 L
.55913 .03851 L
.55904 .03838 L
.55764 .0361 L
.55663 .03434 L
.55628 .03369 L
.55503 .03128 L
.55422 .0296 L
.55389 .02887 L
.55287 .02646 L
.55196 .02405 L
.55181 .02362 L
.55117 .02164 L
.55048 .01923 L
F
.86 .996 0 0 k
.74123 .01923 m
.74219 .02022 L
.74355 .02164 L
.7446 .02277 L
.74578 .02405 L
.74701 .02542 L
.74793 .02646 L
.74942 .02818 L
.75001 .02887 L
.75183 .03105 L
.75202 .03128 L
.75397 .03369 L
.75424 .03404 L
.75585 .0361 L
.75665 .03715 L
.75767 .03851 L
.75906 .0404 L
.75944 .04092 L
.76115 .04333 L
.76147 .04378 L
.76282 .04574 L
.76388 .04732 L
.76443 .04815 L
.766 .05056 L
.76629 .05102 L
.76752 .05297 L
.7687 .05488 L
.769 .05538 L
.77044 .05779 L
.77111 .05894 L
.77184 .0602 L
.77319 .06261 L
.77352 .0632 L
.77452 .06502 L
.7758 .06743 L
.77593 .06768 L
.77705 .06984 L
.77826 .07225 L
.77834 .07241 L
.77944 .07466 L
.78059 .07707 L
.78075 .07742 L
.7817 .07948 L
.78278 .08189 L
.78316 .08274 L
.78384 .0843 L
.78486 .08671 L
.78557 .08842 L
.78585 .08912 L
.78682 .09153 L
.78775 .09394 L
.78798 .09453 L
.78866 .09635 L
.78954 .09876 L
.79039 .10114 L
.7904 .10117 L
.79123 .10358 L
.79203 .10599 L
.7928 .10837 L
.79281 .1084 L
.79356 .11081 L
.79429 .11322 L
.79499 .11563 L
.79521 .1164 L
.79567 .11804 L
.79632 .12045 L
.79696 .12286 L
.79756 .12527 L
.79762 .12549 L
.79815 .12767 L
.79871 .13008 L
.79925 .13249 L
.79977 .1349 L
.80003 .13614 L
.80027 .13731 L
.80074 .13972 L
.8012 .14213 L
.80163 .14454 L
.80204 .14695 L
.80243 .14936 L
.80244 .14944 L
.80279 .15177 L
.80314 .15418 L
.80347 .15659 L
.80377 .159 L
.80406 .16141 L
.80432 .16382 L
.80457 .16623 L
.80479 .16864 L
.80485 .16927 L
.805 .17105 L
.80518 .17346 L
.80535 .17587 L
.80549 .17828 L
.80562 .18069 L
.80572 .1831 L
.80581 .18551 L
.80588 .18792 L
.80592 .19033 L
.80595 .19274 L
.80596 .19515 L
.80594 .19756 L
.80591 .19997 L
.80586 .20238 L
.80579 .20479 L
.8057 .2072 L
.8056 .20961 L
.80547 .21202 L
.80532 .21443 L
.80515 .21684 L
.80497 .21925 L
.80485 .22066 L
.80476 .22166 L
.80453 .22407 L
.80429 .22648 L
.80403 .22889 L
.80374 .2313 L
.80344 .23371 L
.80312 .23612 L
.80277 .23853 L
.80244 .24076 L
.80241 .24094 L
.80203 .24335 L
.80163 .24576 L
.8012 .24817 L
.80076 .25058 L
.8003 .25299 L
.80003 .25435 L
.79982 .2554 L
.79931 .25781 L
.79879 .26022 L
.79825 .26263 L
.79768 .26504 L
.79762 .2653 L
.7971 .26745 L
.79649 .26986 L
.79586 .27227 L
.79522 .27468 L
.79521 .27471 L
.79455 .27709 L
.79386 .2795 L
.79315 .28191 L
.7928 .28306 L
.79241 .28432 L
.79166 .28673 L
.79088 .28914 L
.79039 .29063 L
.79008 .29155 L
.78926 .29396 L
.78841 .29637 L
.78798 .29759 L
.78755 .29878 L
.78666 .30119 L
.78574 .3036 L
.78557 .30405 L
.78481 .30601 L
.78385 .30842 L
.78316 .31011 L
.78286 .31083 L
.78186 .31324 L
.78082 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32637 L
.77529 .32769 L
.77411 .3301 L
.77352 .33128 L
.77289 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74786 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71464 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31712 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29656 L
.71811 .29637 L
.71826 .29396 L
.71838 .29155 L
.71848 .28914 L
.71856 .28673 L
.7186 .28432 L
.71862 .28191 L
.71861 .2795 L
.71858 .27709 L
.71852 .27468 L
.71843 .27227 L
.71832 .26986 L
.71818 .26745 L
.71809 .26614 L
.71801 .26504 L
.71782 .26263 L
.7176 .26022 L
.71735 .25781 L
.71708 .2554 L
.71678 .25299 L
.71645 .25058 L
.7161 .24817 L
.71571 .24576 L
.71568 .24558 L
.7153 .24335 L
.71487 .24094 L
.7144 .23853 L
.71391 .23612 L
.71339 .23371 L
.71327 .23321 L
.71284 .2313 L
.71226 .22889 L
.71165 .22648 L
.71102 .22407 L
.71086 .22351 L
.71035 .22166 L
.70966 .21925 L
.70894 .21684 L
.70845 .21529 L
.70818 .21443 L
.7074 .21202 L
.70659 .20961 L
.70604 .20805 L
.70574 .2072 L
.70487 .20479 L
.70396 .20238 L
.70363 .20153 L
.70302 .19997 L
.70206 .19756 L
.70122 .19556 L
.70105 .19515 L
.70002 .19274 L
.69895 .19033 L
.69881 .19002 L
.69786 .18792 L
.69672 .18551 L
.6964 .18485 L
.69556 .1831 L
.69435 .18069 L
.69399 .17998 L
.69312 .17828 L
.69185 .17587 L
.69158 .17538 L
.69054 .17346 L
.6892 .17105 L
.68917 .17101 L
.68782 .16864 L
.68676 .16683 L
.68641 .16623 L
.68496 .16382 L
.68436 .16283 L
.68348 .16141 L
.68195 .159 L
.68195 .15899 L
.68039 .15659 L
.67954 .1553 L
.67879 .15418 L
.67716 .15177 L
.67713 .15173 L
.67548 .14936 L
.67472 .14828 L
.67377 .14695 L
.67231 .14493 L
.67202 .14454 L
.67024 .14213 L
.6699 .14168 L
.66842 .13972 L
.66749 .13851 L
.66656 .13731 L
.66508 .13542 L
.66467 .1349 L
.66274 .13249 L
.66267 .1324 L
.66078 .13008 L
.66026 .12945 L
.65879 .12767 L
.65785 .12655 L
.65677 .12527 L
.65544 .1237 L
.65472 .12286 L
.65303 .12089 L
.65264 .12045 L
.65062 .11812 L
.65055 .11804 L
.64843 .11563 L
.64821 .11538 L
.64629 .11322 L
.6458 .11266 L
.64415 .11081 L
.64339 .10995 L
.642 .1084 L
.64098 .10726 L
.63984 .10599 L
.63857 .10457 L
.63768 .10358 L
.63616 .10186 L
.63554 .10117 L
.63375 .09915 L
.6334 .09876 L
.63134 .0964 L
.63129 .09635 L
.6292 .09394 L
.62893 .09362 L
.62715 .09153 L
.62652 .09078 L
.62513 .08912 L
.62411 .08788 L
.62315 .08671 L
.6217 .08489 L
.62123 .0843 L
.61937 .08189 L
.61929 .08179 L
.61756 .07948 L
.61688 .07854 L
.61582 .07707 L
.61447 .07512 L
.61416 .07466 L
.61257 .07225 L
.61206 .07145 L
.61106 .06984 L
.60965 .06747 L
.60963 .06743 L
.60828 .06502 L
.60724 .06303 L
.60703 .06261 L
.60586 .0602 L
.60483 .0579 L
.60478 .05779 L
.6038 .05538 L
.60291 .05297 L
.60242 .05152 L
.60212 .05056 L
.60142 .04815 L
.60082 .04574 L
.60031 .04333 L
.60001 .04158 L
.59991 .04092 L
.59961 .03851 L
.59941 .0361 L
.59931 .03369 L
.59932 .03128 L
.59944 .02887 L
.59967 .02646 L
.60001 .02405 L
.60001 .02405 L
.60047 .02164 L
.60105 .01923 L
F
0 .836 .996 0 k
.72172 .01923 m
.72291 .01985 L
.72532 .02117 L
.72615 .02164 L
.72773 .02257 L
.73012 .02405 L
.73014 .02406 L
.73255 .02564 L
.73374 .02646 L
.73496 .02732 L
.73708 .02887 L
.73737 .02909 L
.73978 .03096 L
.74018 .03128 L
.74219 .03293 L
.74308 .03369 L
.7446 .03501 L
.74582 .0361 L
.74701 .0372 L
.7484 .03851 L
.74942 .0395 L
.75085 .04092 L
.75183 .04192 L
.75318 .04333 L
.75424 .04446 L
.75541 .04574 L
.75665 .04714 L
.75753 .04815 L
.75906 .04995 L
.75957 .05056 L
.76147 .05291 L
.76152 .05297 L
.76339 .05538 L
.76388 .05602 L
.7652 .05779 L
.76629 .0593 L
.76693 .0602 L
.7686 .06261 L
.7687 .06276 L
.77021 .06502 L
.77111 .06641 L
.77176 .06743 L
.77326 .06984 L
.77352 .07027 L
.7747 .07225 L
.77593 .07436 L
.7761 .07466 L
.77745 .07707 L
.77834 .07871 L
.77875 .07948 L
.78001 .08189 L
.78075 .08334 L
.78123 .0843 L
.78241 .08671 L
.78316 .08829 L
.78355 .08912 L
.78465 .09153 L
.78557 .09361 L
.78571 .09394 L
.78674 .09635 L
.78774 .09876 L
.78798 .09936 L
.7887 .10117 L
.78962 .10358 L
.79039 .10563 L
.79052 .10599 L
.79139 .1084 L
.79222 .11081 L
.7928 .11252 L
.79303 .11322 L
.79381 .11563 L
.79455 .11804 L
.79521 .12022 L
.79528 .12045 L
.79597 .12286 L
.79664 .12527 L
.79728 .12767 L
.79762 .129 L
.79789 .13008 L
.79848 .13249 L
.79905 .1349 L
.79959 .13731 L
.80003 .13938 L
.8001 .13972 L
.80059 .14213 L
.80106 .14454 L
.80151 .14695 L
.80193 .14936 L
.80233 .15177 L
.80244 .15249 L
.8027 .15418 L
.80305 .15659 L
.80339 .159 L
.8037 .16141 L
.80398 .16382 L
.80425 .16623 L
.80449 .16864 L
.80472 .17105 L
.80485 .17258 L
.80492 .17346 L
.8051 .17587 L
.80526 .17828 L
.8054 .18069 L
.80552 .1831 L
.80562 .18551 L
.8057 .18792 L
.80576 .19033 L
.8058 .19274 L
.80581 .19515 L
.80581 .19756 L
.80579 .19997 L
.80575 .20238 L
.80569 .20479 L
.8056 .2072 L
.8055 .20961 L
.80538 .21202 L
.80524 .21443 L
.80508 .21684 L
.8049 .21925 L
.80485 .21986 L
.8047 .22166 L
.80448 .22407 L
.80424 .22648 L
.80398 .22889 L
.8037 .2313 L
.8034 .23371 L
.80308 .23612 L
.80274 .23853 L
.80244 .24053 L
.80238 .24094 L
.802 .24335 L
.8016 .24576 L
.80118 .24817 L
.80074 .25058 L
.80028 .25299 L
.80003 .25425 L
.7998 .2554 L
.79929 .25781 L
.79877 .26022 L
.79823 .26263 L
.79767 .26504 L
.79762 .26524 L
.79708 .26745 L
.79648 .26986 L
.79585 .27227 L
.79521 .27467 L
.79521 .27468 L
.79454 .27709 L
.79385 .2795 L
.79314 .28191 L
.7928 .28304 L
.79241 .28432 L
.79165 .28673 L
.79087 .28914 L
.79039 .29061 L
.79008 .29155 L
.78925 .29396 L
.78841 .29637 L
.78798 .29758 L
.78754 .29878 L
.78665 .30119 L
.78574 .3036 L
.78557 .30405 L
.78481 .30601 L
.78385 .30842 L
.78316 .31011 L
.78286 .31083 L
.78185 .31324 L
.78082 .31564 L
.78075 .31582 L
.77977 .31805 L
.77869 .32046 L
.77834 .32123 L
.77758 .32287 L
.77645 .32528 L
.77593 .32637 L
.77529 .32769 L
.7741 .3301 L
.77352 .33128 L
.77289 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74786 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32945 L
.71366 .32769 L
.71416 .32528 L
.71465 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31712 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29658 L
.71811 .29637 L
.71826 .29396 L
.71839 .29155 L
.71849 .28914 L
.71856 .28673 L
.7186 .28432 L
.71862 .28191 L
.71862 .2795 L
.71858 .27709 L
.71852 .27468 L
.71844 .27227 L
.71833 .26986 L
.71819 .26745 L
.71809 .26604 L
.71802 .26504 L
.71783 .26263 L
.71761 .26022 L
.71736 .25781 L
.71709 .2554 L
.71679 .25299 L
.71647 .25058 L
.71611 .24817 L
.71573 .24576 L
.71568 .24545 L
.71533 .24335 L
.71489 .24094 L
.71443 .23853 L
.71394 .23612 L
.71342 .23371 L
.71327 .23304 L
.71288 .2313 L
.7123 .22889 L
.7117 .22648 L
.71107 .22407 L
.71086 .22329 L
.71042 .22166 L
.70973 .21925 L
.70901 .21684 L
.70845 .21502 L
.70827 .21443 L
.7075 .21202 L
.7067 .20961 L
.70604 .20772 L
.70586 .2072 L
.705 .20479 L
.70411 .20238 L
.70363 .20112 L
.70319 .19997 L
.70224 .19756 L
.70126 .19515 L
.70122 .19506 L
.70025 .19274 L
.69921 .19033 L
.69881 .18943 L
.69814 .18792 L
.69704 .18551 L
.6964 .18415 L
.69591 .1831 L
.69475 .18069 L
.69399 .17916 L
.69356 .17828 L
.69233 .17587 L
.69158 .17443 L
.69108 .17346 L
.6898 .17105 L
.68917 .1699 L
.68849 .16864 L
.68715 .16623 L
.68676 .16555 L
.68578 .16382 L
.68438 .16141 L
.68436 .16136 L
.68296 .159 L
.68195 .15731 L
.68151 .15659 L
.68004 .15418 L
.67954 .15338 L
.67854 .15177 L
.67713 .14954 L
.67701 .14936 L
.67547 .14695 L
.67472 .14579 L
.67391 .14454 L
.67232 .14213 L
.67231 .14211 L
.67073 .13972 L
.6699 .13848 L
.66911 .13731 L
.66749 .1349 L
.66749 .1349 L
.66586 .13249 L
.66508 .13134 L
.66423 .13008 L
.66267 .12779 L
.66259 .12767 L
.66096 .12527 L
.66026 .12423 L
.65933 .12286 L
.65785 .12065 L
.65771 .12045 L
.65611 .11804 L
.65544 .11702 L
.65452 .11563 L
.65303 .11332 L
.65296 .11322 L
.65143 .11081 L
.65062 .10951 L
.64993 .1084 L
.64847 .10599 L
.64821 .10555 L
.64705 .10358 L
.6458 .10139 L
.64567 .10117 L
.64435 .09876 L
.64339 .09694 L
.64308 .09635 L
.64187 .09394 L
.64098 .09207 L
.64073 .09153 L
.63965 .08912 L
.63864 .08671 L
.63857 .08654 L
.6377 .0843 L
.63684 .08189 L
.63616 .07981 L
.63606 .07948 L
.63535 .07707 L
.63474 .07466 L
.63421 .07225 L
.63376 .06984 L
.63375 .06974 L
.63341 .06743 L
.63316 .06502 L
.63299 .06261 L
.63293 .0602 L
.63297 .05779 L
.63312 .05538 L
.63338 .05297 L
.63375 .05056 L
.63375 .05056 L
.63424 .04815 L
.63485 .04574 L
.6356 .04333 L
.63616 .04178 L
.63649 .04092 L
.63754 .03851 L
.63857 .03643 L
.63875 .0361 L
.64013 .03369 L
.64098 .03237 L
.64173 .03128 L
.64339 .02907 L
.64354 .02887 L
.64562 .02646 L
.6458 .02627 L
.64802 .02405 L
.64821 .02387 L
.65062 .02178 L
.65079 .02164 L
.65303 .01995 L
.65406 .01923 L
F
.996 .248 0 0 k
.68676 .03329 m
.68917 .0327 L
.69158 .03223 L
.69399 .03187 L
.6964 .03162 L
.69881 .03148 L
.70122 .03144 L
.70363 .03149 L
.70604 .03164 L
.70845 .03189 L
.71086 .03223 L
.71327 .03266 L
.71568 .03318 L
.71769 .03369 L
.71809 .0338 L
.7205 .03451 L
.72291 .03531 L
.72506 .0361 L
.72532 .0362 L
.72773 .03719 L
.73014 .03827 L
.73064 .03851 L
.73255 .03945 L
.73496 .04073 L
.73531 .04092 L
.73737 .0421 L
.73938 .04333 L
.73978 .04358 L
.74219 .04517 L
.74302 .04574 L
.7446 .04686 L
.74633 .04815 L
.74701 .04867 L
.74938 .05056 L
.74942 .05059 L
.75183 .05264 L
.75221 .05297 L
.75424 .05481 L
.75485 .05538 L
.75665 .05712 L
.75733 .05779 L
.75906 .05956 L
.75966 .0602 L
.76147 .06216 L
.76188 .06261 L
.76388 .06491 L
.76397 .06502 L
.76597 .06743 L
.76629 .06783 L
.76787 .06984 L
.7687 .07093 L
.76968 .07225 L
.77111 .07422 L
.77142 .07466 L
.77308 .07707 L
.77352 .07773 L
.77467 .07948 L
.77593 .08147 L
.77619 .08189 L
.77765 .0843 L
.77834 .08546 L
.77906 .08671 L
.78041 .08912 L
.78075 .08974 L
.78171 .09153 L
.78295 .09394 L
.78316 .09435 L
.78415 .09635 L
.78531 .09876 L
.78557 .09932 L
.78642 .10117 L
.78748 .10358 L
.78798 .10473 L
.78851 .10599 L
.7895 .1084 L
.79039 .11066 L
.79045 .11081 L
.79136 .11322 L
.79224 .11563 L
.7928 .11722 L
.79308 .11804 L
.79389 .12045 L
.79467 .12286 L
.79521 .1246 L
.79541 .12527 L
.79613 .12767 L
.79681 .13008 L
.79747 .13249 L
.79762 .13307 L
.79809 .1349 L
.79869 .13731 L
.79926 .13972 L
.7998 .14213 L
.80003 .14318 L
.80032 .14454 L
.80081 .14695 L
.80127 .14936 L
.80171 .15177 L
.80212 .15418 L
.80244 .15611 L
.80251 .15659 L
.80288 .159 L
.80322 .16141 L
.80354 .16382 L
.80383 .16623 L
.8041 .16864 L
.80435 .17105 L
.80458 .17346 L
.80478 .17587 L
.80485 .17673 L
.80496 .17828 L
.80512 .18069 L
.80526 .1831 L
.80538 .18551 L
.80547 .18792 L
.80555 .19033 L
.8056 .19274 L
.80563 .19515 L
.80564 .19756 L
.80563 .19997 L
.8056 .20238 L
.80555 .20479 L
.80547 .2072 L
.80538 .20961 L
.80527 .21202 L
.80514 .21443 L
.80498 .21684 L
.80485 .21871 L
.80481 .21925 L
.80461 .22166 L
.8044 .22407 L
.80416 .22648 L
.80391 .22889 L
.80363 .2313 L
.80334 .23371 L
.80302 .23612 L
.80269 .23853 L
.80244 .24024 L
.80233 .24094 L
.80196 .24335 L
.80156 .24576 L
.80114 .24817 L
.80071 .25058 L
.80025 .25299 L
.80003 .25411 L
.79977 .2554 L
.79927 .25781 L
.79875 .26022 L
.79821 .26263 L
.79765 .26504 L
.79762 .26517 L
.79707 .26745 L
.79646 .26986 L
.79584 .27227 L
.79521 .27462 L
.79519 .27468 L
.79453 .27709 L
.79384 .2795 L
.79313 .28191 L
.7928 .283 L
.7924 .28432 L
.79164 .28673 L
.79087 .28914 L
.79039 .29059 L
.79007 .29155 L
.78925 .29396 L
.7884 .29637 L
.78798 .29756 L
.78754 .29878 L
.78665 .30119 L
.78574 .3036 L
.78557 .30404 L
.7848 .30601 L
.78384 .30842 L
.78316 .3101 L
.78286 .31083 L
.78185 .31324 L
.78082 .31564 L
.78075 .31581 L
.77976 .31805 L
.77868 .32046 L
.77834 .32122 L
.77758 .32287 L
.77645 .32528 L
.77593 .32637 L
.77529 .32769 L
.7741 .3301 L
.77352 .33128 L
.77289 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34049 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76506 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75295 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74786 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70343 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71068 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71255 .33251 L
.71312 .3301 L
.71327 .32946 L
.71366 .32769 L
.71417 .32528 L
.71465 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31712 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71772 .30119 L
.71793 .29878 L
.71809 .29661 L
.71811 .29637 L
.71826 .29396 L
.71839 .29155 L
.71849 .28914 L
.71856 .28673 L
.71861 .28432 L
.71863 .28191 L
.71862 .2795 L
.71859 .27709 L
.71853 .27468 L
.71845 .27227 L
.71833 .26986 L
.7182 .26745 L
.71809 .2659 L
.71803 .26504 L
.71784 .26263 L
.71762 .26022 L
.71738 .25781 L
.71711 .2554 L
.71681 .25299 L
.71649 .25058 L
.71614 .24817 L
.71576 .24576 L
.71568 .24529 L
.71536 .24335 L
.71492 .24094 L
.71447 .23853 L
.71398 .23612 L
.71347 .23371 L
.71327 .23282 L
.71293 .2313 L
.71236 .22889 L
.71177 .22648 L
.71115 .22407 L
.71086 .22301 L
.7105 .22166 L
.70982 .21925 L
.70912 .21684 L
.70845 .21466 L
.70838 .21443 L
.70763 .21202 L
.70684 .20961 L
.70604 .20726 L
.70602 .2072 L
.70518 .20479 L
.70431 .20238 L
.70363 .20056 L
.70341 .19997 L
.70249 .19756 L
.70153 .19515 L
.70122 .19439 L
.70055 .19274 L
.69955 .19033 L
.69881 .18862 L
.69851 .18792 L
.69745 .18551 L
.6964 .18319 L
.69637 .1831 L
.69525 .18069 L
.69412 .17828 L
.69399 .17803 L
.69296 .17587 L
.69177 .17346 L
.69158 .17308 L
.69057 .17105 L
.68934 .16864 L
.68917 .16833 L
.68809 .16623 L
.68682 .16382 L
.68676 .16372 L
.68553 .16141 L
.68436 .15923 L
.68423 .159 L
.68292 .15659 L
.68195 .15483 L
.68159 .15418 L
.68025 .15177 L
.67954 .1505 L
.6789 .14936 L
.67754 .14695 L
.67713 .14621 L
.67619 .14454 L
.67483 .14213 L
.67472 .14193 L
.67348 .13972 L
.67231 .13762 L
.67213 .13731 L
.6708 .1349 L
.6699 .13326 L
.66948 .13249 L
.66818 .13008 L
.66749 .1288 L
.66689 .12767 L
.66564 .12527 L
.66508 .12417 L
.66441 .12286 L
.66322 .12045 L
.66267 .11929 L
.66207 .11804 L
.66096 .11563 L
.66026 .11404 L
.6599 .11322 L
.65889 .11081 L
.65793 .1084 L
.65785 .10819 L
.65703 .10599 L
.65619 .10358 L
.65544 .10123 L
.65542 .10117 L
.65471 .09876 L
.65408 .09635 L
.65353 .09394 L
.65305 .09153 L
.65303 .09139 L
.65266 .08912 L
.65235 .08671 L
.65213 .0843 L
.652 .08189 L
.65196 .07948 L
.65203 .07707 L
.6522 .07466 L
.65247 .07225 L
.65286 .06984 L
.65303 .06899 L
.65337 .06743 L
.65401 .06502 L
.65478 .06261 L
.65544 .06085 L
.6557 .0602 L
.65678 .05779 L
.65785 .0557 L
.65802 .05538 L
.65946 .05297 L
.66026 .05177 L
.66112 .05056 L
.66267 .04857 L
.66302 .04815 L
.66508 .04588 L
.66522 .04574 L
.66749 .04358 L
.66777 .04333 L
.6699 .04158 L
.67078 .04092 L
.67231 .03985 L
.67441 .03851 L
.67472 .03833 L
.67713 .037 L
.67899 .0361 L
.67954 .03585 L
.68195 .03486 L
.68436 .03401 L
.68538 .03369 L
F
0 .84 .996 0 k
.70363 .05501 m
.70604 .05453 L
.70845 .05418 L
.71086 .05394 L
.71327 .05383 L
.71568 .05382 L
.71809 .05392 L
.7205 .05413 L
.72291 .05445 L
.72532 .05487 L
.72767 .05538 L
.72773 .05539 L
.73014 .05602 L
.73255 .05675 L
.73496 .05759 L
.73549 .05779 L
.73737 .05854 L
.73978 .05959 L
.74107 .0602 L
.74219 .06075 L
.7446 .06203 L
.74563 .06261 L
.74701 .06342 L
.74942 .06493 L
.74955 .06502 L
.75183 .06657 L
.75303 .06743 L
.75424 .06833 L
.75617 .06984 L
.75665 .07023 L
.75904 .07225 L
.75906 .07227 L
.76147 .07446 L
.76168 .07466 L
.76388 .0768 L
.76414 .07707 L
.76629 .07932 L
.76644 .07948 L
.7686 .08189 L
.7687 .08201 L
.77062 .0843 L
.77111 .0849 L
.77254 .08671 L
.77352 .08799 L
.77435 .08912 L
.77593 .09132 L
.77607 .09153 L
.77771 .09394 L
.77834 .09491 L
.77926 .09635 L
.78074 .09876 L
.78075 .09878 L
.78215 .10117 L
.78316 .10297 L
.78349 .10358 L
.78478 .10599 L
.78557 .10753 L
.78601 .1084 L
.78718 .11081 L
.78798 .11252 L
.7883 .11322 L
.78937 .11563 L
.79039 .11804 L
.79039 .11804 L
.79137 .12045 L
.7923 .12286 L
.7928 .12419 L
.79319 .12527 L
.79404 .12767 L
.79486 .13008 L
.79521 .13117 L
.79563 .13249 L
.79637 .1349 L
.79708 .13731 L
.79762 .13926 L
.79774 .13972 L
.79838 .14213 L
.79898 .14454 L
.79956 .14695 L
.80003 .14904 L
.8001 .14936 L
.80061 .15177 L
.80109 .15418 L
.80155 .15659 L
.80197 .159 L
.80237 .16141 L
.80244 .16184 L
.80274 .16382 L
.80309 .16623 L
.80341 .16864 L
.8037 .17105 L
.80397 .17346 L
.80421 .17587 L
.80443 .17828 L
.80462 .18069 L
.80479 .1831 L
.80485 .18396 L
.80494 .18551 L
.80506 .18792 L
.80516 .19033 L
.80524 .19274 L
.8053 .19515 L
.80533 .19756 L
.80534 .19997 L
.80533 .20238 L
.8053 .20479 L
.80524 .2072 L
.80517 .20961 L
.80507 .21202 L
.80495 .21443 L
.80485 .21621 L
.80481 .21684 L
.80465 .21925 L
.80447 .22166 L
.80426 .22407 L
.80404 .22648 L
.80379 .22889 L
.80353 .2313 L
.80324 .23371 L
.80293 .23612 L
.8026 .23853 L
.80244 .23968 L
.80225 .24094 L
.80188 .24335 L
.80149 .24576 L
.80108 .24817 L
.80065 .25058 L
.8002 .25299 L
.80003 .25385 L
.79972 .2554 L
.79923 .25781 L
.79871 .26022 L
.79817 .26263 L
.79762 .26503 L
.79762 .26504 L
.79704 .26745 L
.79644 .26986 L
.79581 .27227 L
.79521 .27454 L
.79517 .27468 L
.79451 .27709 L
.79382 .2795 L
.79311 .28191 L
.7928 .28295 L
.79238 .28432 L
.79163 .28673 L
.79085 .28914 L
.79039 .29056 L
.79006 .29155 L
.78924 .29396 L
.7884 .29637 L
.78798 .29754 L
.78753 .29878 L
.78664 .30119 L
.78573 .3036 L
.78557 .30402 L
.7848 .30601 L
.78384 .30842 L
.78316 .31009 L
.78286 .31083 L
.78185 .31324 L
.78082 .31564 L
.78075 .3158 L
.77976 .31805 L
.77868 .32046 L
.77834 .32122 L
.77757 .32287 L
.77644 .32528 L
.77593 .32637 L
.77529 .32769 L
.7741 .3301 L
.77352 .33128 L
.77289 .33251 L
.77166 .33492 L
.77111 .33598 L
.77039 .33733 L
.7691 .33974 L
.7687 .34048 L
.76778 .34215 L
.76643 .34456 L
.76629 .34482 L
.76505 .34697 L
.76388 .349 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .3607 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75294 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74786 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70344 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71069 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71256 .33251 L
.71312 .3301 L
.71327 .32946 L
.71366 .32769 L
.71417 .32528 L
.71465 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31713 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71694 .30842 L
.71723 .30601 L
.71749 .3036 L
.71773 .30119 L
.71793 .29878 L
.71809 .29666 L
.71811 .29637 L
.71827 .29396 L
.71839 .29155 L
.71849 .28914 L
.71857 .28673 L
.71861 .28432 L
.71864 .28191 L
.71863 .2795 L
.7186 .27709 L
.71854 .27468 L
.71846 .27227 L
.71835 .26986 L
.71821 .26745 L
.71809 .26565 L
.71805 .26504 L
.71786 .26263 L
.71765 .26022 L
.71741 .25781 L
.71714 .2554 L
.71684 .25299 L
.71653 .25058 L
.71618 .24817 L
.71581 .24576 L
.71568 .24499 L
.71541 .24335 L
.71498 .24094 L
.71453 .23853 L
.71406 .23612 L
.71355 .23371 L
.71327 .23242 L
.71302 .2313 L
.71247 .22889 L
.71189 .22648 L
.71128 .22407 L
.71086 .22249 L
.71064 .22166 L
.70998 .21925 L
.7093 .21684 L
.70859 .21443 L
.70845 .21399 L
.70785 .21202 L
.70709 .20961 L
.7063 .2072 L
.70604 .20642 L
.70549 .20479 L
.70466 .20238 L
.7038 .19997 L
.70363 .19952 L
.70292 .19756 L
.70201 .19515 L
.70122 .19311 L
.70108 .19274 L
.70013 .19033 L
.69916 .18792 L
.69881 .18707 L
.69817 .18551 L
.69717 .1831 L
.6964 .18131 L
.69614 .18069 L
.6951 .17828 L
.69404 .17587 L
.69399 .17577 L
.69297 .17346 L
.69189 .17105 L
.69158 .17038 L
.6908 .16864 L
.6897 .16623 L
.68917 .16509 L
.68859 .16382 L
.68749 .16141 L
.68676 .15985 L
.68638 .159 L
.68527 .15659 L
.68436 .15459 L
.68417 .15418 L
.68308 .15177 L
.682 .14936 L
.68195 .14924 L
.68094 .14695 L
.67989 .14454 L
.67954 .14372 L
.67887 .14213 L
.67787 .13972 L
.67713 .13788 L
.6769 .13731 L
.67597 .1349 L
.67507 .13249 L
.67472 .13151 L
.67422 .13008 L
.67341 .12767 L
.67265 .12527 L
.67231 .12411 L
.67195 .12286 L
.6713 .12045 L
.67072 .11804 L
.6702 .11563 L
.6699 .11407 L
.66975 .11322 L
.66937 .11081 L
.66907 .1084 L
.66884 .10599 L
.66871 .10358 L
.66866 .10117 L
.66871 .09876 L
.66885 .09635 L
.6691 .09394 L
.66945 .09153 L
.6699 .08924 L
.66992 .08912 L
.67052 .08671 L
.67124 .0843 L
.67211 .08189 L
.67231 .0814 L
.67314 .07948 L
.67433 .07707 L
.67472 .07636 L
.67572 .07466 L
.67713 .07252 L
.67732 .07225 L
.67917 .06984 L
.67954 .0694 L
.68131 .06743 L
.68195 .06678 L
.68382 .06502 L
.68436 .06455 L
.68676 .06264 L
.68681 .06261 L
.68917 .06098 L
.69045 .0602 L
.69158 .05955 L
.69399 .05831 L
.69515 .05779 L
.6964 .05726 L
.69881 .05636 L
.70122 .05561 L
.70209 .05538 L
F
.228 .996 0 0 k
.71568 .07911 m
.71809 .07858 L
.7205 .07819 L
.72291 .07793 L
.72532 .07779 L
.72773 .07779 L
.73014 .0779 L
.73255 .07814 L
.73496 .07849 L
.73737 .07896 L
.73952 .07948 L
.73978 .07955 L
.74219 .08025 L
.7446 .08108 L
.74668 .08189 L
.74701 .08203 L
.74942 .0831 L
.75183 .0843 L
.75183 .0843 L
.75424 .08563 L
.75604 .08671 L
.75665 .08709 L
.75906 .0887 L
.75965 .08912 L
.76147 .09046 L
.76284 .09153 L
.76388 .09237 L
.76571 .09394 L
.76629 .09445 L
.76832 .09635 L
.7687 .09671 L
.77072 .09876 L
.77111 .09916 L
.77294 .10117 L
.77352 .10182 L
.77501 .10358 L
.77593 .10471 L
.77694 .10599 L
.77834 .10784 L
.77874 .1084 L
.78044 .11081 L
.78075 .11126 L
.78204 .11322 L
.78316 .115 L
.78354 .11563 L
.78497 .11804 L
.78557 .1191 L
.78631 .12045 L
.78758 .12286 L
.78798 .12363 L
.78879 .12527 L
.78993 .12767 L
.79039 .12868 L
.79101 .13008 L
.79204 .13249 L
.7928 .13438 L
.79301 .1349 L
.79393 .13731 L
.7948 .13972 L
.79521 .14091 L
.79562 .14213 L
.7964 .14454 L
.79714 .14695 L
.79762 .1486 L
.79784 .14936 L
.79849 .15177 L
.79911 .15418 L
.79969 .15659 L
.80003 .15808 L
.80023 .159 L
.80074 .16141 L
.80122 .16382 L
.80166 .16623 L
.80207 .16864 L
.80244 .17098 L
.80245 .17105 L
.8028 .17346 L
.80312 .17587 L
.80341 .17828 L
.80367 .18069 L
.8039 .1831 L
.80411 .18551 L
.80429 .18792 L
.80444 .19033 L
.80457 .19274 L
.80467 .19515 L
.80474 .19756 L
.80479 .19997 L
.80482 .20238 L
.80482 .20479 L
.8048 .2072 L
.80476 .20961 L
.80469 .21202 L
.8046 .21443 L
.80448 .21684 L
.80434 .21925 L
.80418 .22166 L
.804 .22407 L
.8038 .22648 L
.80357 .22889 L
.80332 .2313 L
.80305 .23371 L
.80275 .23612 L
.80244 .23853 L
.80244 .23854 L
.8021 .24094 L
.80175 .24335 L
.80137 .24576 L
.80096 .24817 L
.80054 .25058 L
.8001 .25299 L
.80003 .25335 L
.79963 .2554 L
.79914 .25781 L
.79864 .26022 L
.7981 .26263 L
.79762 .26476 L
.79755 .26504 L
.79698 .26745 L
.79638 .26986 L
.79577 .27227 L
.79521 .27438 L
.79513 .27468 L
.79447 .27709 L
.79378 .2795 L
.79308 .28191 L
.7928 .28285 L
.79235 .28432 L
.7916 .28673 L
.79083 .28914 L
.79039 .29049 L
.79004 .29155 L
.78922 .29396 L
.78838 .29637 L
.78798 .29749 L
.78751 .29878 L
.78663 .30119 L
.78572 .3036 L
.78557 .30399 L
.78478 .30601 L
.78383 .30842 L
.78316 .31007 L
.78285 .31083 L
.78184 .31324 L
.78081 .31564 L
.78075 .31579 L
.77975 .31805 L
.77868 .32046 L
.77834 .32121 L
.77757 .32287 L
.77644 .32528 L
.77593 .32636 L
.77528 .32769 L
.7741 .3301 L
.77352 .33127 L
.77289 .33251 L
.77165 .33492 L
.77111 .33597 L
.77039 .33733 L
.7691 .33974 L
.7687 .34048 L
.76778 .34215 L
.76643 .34456 L
.76629 .34481 L
.76505 .34697 L
.76388 .34899 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .36069 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75294 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74786 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37792 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70344 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71069 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71256 .33251 L
.71312 .3301 L
.71327 .32946 L
.71366 .32769 L
.71417 .32528 L
.71465 .32287 L
.7151 .32046 L
.71552 .31805 L
.71568 .31714 L
.71592 .31564 L
.71629 .31324 L
.71663 .31083 L
.71695 .30842 L
.71724 .30601 L
.7175 .3036 L
.71773 .30119 L
.71794 .29878 L
.71809 .29674 L
.71812 .29637 L
.71827 .29396 L
.7184 .29155 L
.7185 .28914 L
.71858 .28673 L
.71863 .28432 L
.71865 .28191 L
.71865 .2795 L
.71862 .27709 L
.71856 .27468 L
.71848 .27227 L
.71837 .26986 L
.71824 .26745 L
.71809 .26517 L
.71808 .26504 L
.7179 .26263 L
.71769 .26022 L
.71746 .25781 L
.71719 .2554 L
.71691 .25299 L
.7166 .25058 L
.71626 .24817 L
.7159 .24576 L
.71568 .24441 L
.71551 .24335 L
.7151 .24094 L
.71466 .23853 L
.7142 .23612 L
.71371 .23371 L
.71327 .23163 L
.7132 .2313 L
.71267 .22889 L
.71211 .22648 L
.71153 .22407 L
.71092 .22166 L
.71086 .22143 L
.7103 .21925 L
.70965 .21684 L
.70897 .21443 L
.70845 .21262 L
.70828 .21202 L
.70757 .20961 L
.70683 .2072 L
.70608 .20479 L
.70604 .20467 L
.70531 .20238 L
.70453 .19997 L
.70372 .19756 L
.70363 .1973 L
.7029 .19515 L
.70207 .19274 L
.70123 .19033 L
.70122 .19032 L
.70038 .18792 L
.69951 .18551 L
.69881 .18357 L
.69865 .1831 L
.69777 .18069 L
.6969 .17828 L
.6964 .17693 L
.69602 .17587 L
.69515 .17346 L
.69428 .17105 L
.69399 .17025 L
.69343 .16864 L
.69258 .16623 L
.69175 .16382 L
.69158 .16335 L
.69093 .16141 L
.69014 .159 L
.68938 .15659 L
.68917 .15595 L
.68864 .15418 L
.68794 .15177 L
.68727 .14936 L
.68676 .14744 L
.68664 .14695 L
.68606 .14454 L
.68553 .14213 L
.68505 .13972 L
.68463 .13731 L
.68436 .13554 L
.68427 .1349 L
.68397 .13249 L
.68375 .13008 L
.6836 .12767 L
.68353 .12527 L
.68354 .12286 L
.68365 .12045 L
.68385 .11804 L
.68415 .11563 L
.68436 .1143 L
.68455 .11322 L
.68508 .11081 L
.68573 .1084 L
.68651 .10599 L
.68676 .10528 L
.68744 .10358 L
.68853 .10117 L
.68917 .0999 L
.6898 .09876 L
.69128 .09635 L
.69158 .0959 L
.693 .09394 L
.69399 .09269 L
.695 .09153 L
.6964 .09003 L
.69734 .08912 L
.69881 .08779 L
.70013 .08671 L
.70122 .08587 L
.70353 .0843 L
.70363 .08423 L
.70604 .08283 L
.70791 .08189 L
.70845 .08164 L
.71086 .08063 L
.71327 .07979 L
.71431 .07948 L
F
0 .996 .618 0 k
.73255 .10344 m
.73496 .10326 L
.73737 .10321 L
.73978 .1033 L
.74219 .10353 L
.74263 .10358 L
.7446 .10388 L
.74701 .10437 L
.74942 .10499 L
.75183 .10575 L
.75251 .10599 L
.75424 .10665 L
.75665 .10768 L
.75815 .1084 L
.75906 .10886 L
.76147 .11019 L
.76249 .11081 L
.76388 .11169 L
.76612 .11322 L
.76629 .11334 L
.7687 .11518 L
.76926 .11563 L
.77111 .1172 L
.77204 .11804 L
.77352 .11943 L
.77455 .12045 L
.77593 .12188 L
.77682 .12286 L
.77834 .12459 L
.77891 .12527 L
.78075 .12756 L
.78083 .12767 L
.78262 .13008 L
.78316 .13086 L
.78427 .13249 L
.78557 .13452 L
.78581 .1349 L
.78725 .13731 L
.78798 .1386 L
.78859 .13972 L
.78985 .14213 L
.79039 .14321 L
.79103 .14454 L
.79213 .14695 L
.7928 .14848 L
.79317 .14936 L
.79414 .15177 L
.79505 .15418 L
.79521 .15463 L
.7959 .15659 L
.79669 .159 L
.79744 .16141 L
.79762 .16203 L
.79813 .16382 L
.79878 .16623 L
.79938 .16864 L
.79994 .17105 L
.80003 .17147 L
.80045 .17346 L
.80093 .17587 L
.80136 .17828 L
.80176 .18069 L
.80212 .1831 L
.80244 .18547 L
.80244 .18551 L
.80273 .18792 L
.80299 .19033 L
.80322 .19274 L
.80341 .19515 L
.80357 .19756 L
.8037 .19997 L
.80381 .20238 L
.80388 .20479 L
.80392 .2072 L
.80394 .20961 L
.80393 .21202 L
.80389 .21443 L
.80383 .21684 L
.80374 .21925 L
.80362 .22166 L
.80348 .22407 L
.80331 .22648 L
.80312 .22889 L
.80291 .2313 L
.80267 .23371 L
.80244 .2358 L
.8024 .23612 L
.80211 .23853 L
.8018 .24094 L
.80147 .24335 L
.80111 .24576 L
.80073 .24817 L
.80033 .25058 L
.80003 .25228 L
.7999 .25299 L
.79945 .2554 L
.79898 .25781 L
.79848 .26022 L
.79797 .26263 L
.79762 .26419 L
.79743 .26504 L
.79686 .26745 L
.79628 .26986 L
.79567 .27227 L
.79521 .27404 L
.79504 .27468 L
.79439 .27709 L
.79371 .2795 L
.79301 .28191 L
.7928 .28264 L
.79229 .28432 L
.79155 .28673 L
.79078 .28914 L
.79039 .29035 L
.78999 .29155 L
.78918 .29396 L
.78834 .29637 L
.78798 .2974 L
.78748 .29878 L
.7866 .30119 L
.78569 .3036 L
.78557 .30392 L
.78476 .30601 L
.78381 .30842 L
.78316 .31002 L
.78283 .31083 L
.78182 .31324 L
.7808 .31564 L
.78075 .31575 L
.77974 .31805 L
.77866 .32046 L
.77834 .32118 L
.77756 .32287 L
.77643 .32528 L
.77593 .32634 L
.77527 .32769 L
.77409 .3301 L
.77352 .33126 L
.77288 .33251 L
.77165 .33492 L
.77111 .33596 L
.77038 .33733 L
.76909 .33974 L
.7687 .34047 L
.76777 .34215 L
.76643 .34456 L
.76629 .34481 L
.76505 .34697 L
.76388 .34899 L
.76365 .34938 L
.76221 .35179 L
.76147 .35303 L
.76075 .3542 L
.75925 .35661 L
.75906 .35692 L
.75772 .35902 L
.75665 .36069 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75294 .36625 L
.75183 .36789 L
.75129 .36866 L
.7496 .37107 L
.74942 .37132 L
.74786 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37791 L
.7443 .3783 L
.74247 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70344 .36143 L
.70363 .36095 L
.70436 .35902 L
.70526 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71069 .33974 L
.71086 .33912 L
.71134 .33733 L
.71196 .33492 L
.71256 .33251 L
.71312 .3301 L
.71327 .32947 L
.71366 .32769 L
.71417 .32528 L
.71465 .32287 L
.7151 .32046 L
.71553 .31805 L
.71568 .31716 L
.71593 .31564 L
.7163 .31324 L
.71664 .31083 L
.71695 .30842 L
.71724 .30601 L
.7175 .3036 L
.71774 .30119 L
.71795 .29878 L
.71809 .29692 L
.71813 .29637 L
.71829 .29396 L
.71842 .29155 L
.71852 .28914 L
.7186 .28673 L
.71865 .28432 L
.71868 .28191 L
.71868 .2795 L
.71865 .27709 L
.7186 .27468 L
.71853 .27227 L
.71843 .26986 L
.7183 .26745 L
.71815 .26504 L
.71809 .26418 L
.71798 .26263 L
.71778 .26022 L
.71755 .25781 L
.71731 .2554 L
.71703 .25299 L
.71674 .25058 L
.71642 .24817 L
.71608 .24576 L
.71571 .24335 L
.71568 .24317 L
.71532 .24094 L
.71491 .23853 L
.71448 .23612 L
.71403 .23371 L
.71356 .2313 L
.71327 .2299 L
.71307 .22889 L
.71255 .22648 L
.71202 .22407 L
.71148 .22166 L
.71091 .21925 L
.71086 .21905 L
.71033 .21684 L
.70974 .21443 L
.70913 .21202 L
.70851 .20961 L
.70845 .2094 L
.70788 .2072 L
.70724 .20479 L
.7066 .20238 L
.70604 .20034 L
.70595 .19997 L
.70529 .19756 L
.70464 .19515 L
.70399 .19274 L
.70363 .19143 L
.70334 .19033 L
.7027 .18792 L
.70207 .18551 L
.70145 .1831 L
.70122 .18219 L
.70086 .18069 L
.70028 .17828 L
.69972 .17587 L
.69919 .17346 L
.69881 .17166 L
.69869 .17105 L
.69823 .16864 L
.69781 .16623 L
.69743 .16382 L
.6971 .16141 L
.69682 .159 L
.69659 .15659 L
.69643 .15418 L
.6964 .15361 L
.69634 .15177 L
.69632 .14936 L
.69637 .14695 L
.6964 .14611 L
.69651 .14454 L
.69674 .14213 L
.69706 .13972 L
.69749 .13731 L
.69803 .1349 L
.6987 .13249 L
.69881 .13211 L
.69949 .13008 L
.70044 .12767 L
.70122 .12592 L
.70154 .12527 L
.70284 .12286 L
.70363 .12153 L
.70434 .12045 L
.70604 .1181 L
.70609 .11804 L
.70814 .11563 L
.70845 .1153 L
.71058 .11322 L
.71086 .11296 L
.71327 .11098 L
.71351 .11081 L
.71568 .10931 L
.71719 .1084 L
.71809 .10789 L
.7205 .1067 L
.72218 .10599 L
.72291 .10571 L
.72532 .1049 L
.72773 .10426 L
.73014 .10378 L
.73139 .10358 L
F
0 .996 .996 0 k
.73978 .12978 m
.74219 .12951 L
.7446 .1294 L
.74701 .12943 L
.74942 .12962 L
.75183 .12996 L
.75255 .13008 L
.75424 .13045 L
.75665 .13108 L
.75906 .13188 L
.76068 .13249 L
.76147 .13282 L
.76388 .13394 L
.76573 .1349 L
.76629 .13522 L
.7687 .13668 L
.76966 .13731 L
.77111 .13834 L
.77293 .13972 L
.77352 .1402 L
.77576 .14213 L
.77593 .14229 L
.77826 .14454 L
.77834 .14462 L
.7805 .14695 L
.78075 .14724 L
.78252 .14936 L
.78316 .15018 L
.78436 .15177 L
.78557 .15348 L
.78604 .15418 L
.78759 .15659 L
.78798 .15724 L
.78901 .159 L
.79032 .16141 L
.79039 .16154 L
.79154 .16382 L
.79266 .16623 L
.7928 .16655 L
.79369 .16864 L
.79465 .17105 L
.79521 .17255 L
.79554 .17346 L
.79635 .17587 L
.79711 .17828 L
.79762 .18005 L
.7978 .18069 L
.79843 .1831 L
.79901 .18551 L
.79954 .18792 L
.80002 .19033 L
.80003 .1904 L
.80045 .19274 L
.80083 .19515 L
.80117 .19756 L
.80147 .19997 L
.80173 .20238 L
.80195 .20479 L
.80213 .2072 L
.80227 .20961 L
.80238 .21202 L
.80244 .21383 L
.80245 .21443 L
.80249 .21684 L
.8025 .21925 L
.80247 .22166 L
.80244 .22364 L
.80242 .22407 L
.80233 .22648 L
.80221 .22889 L
.80206 .2313 L
.80189 .23371 L
.80168 .23612 L
.80145 .23853 L
.80119 .24094 L
.80091 .24335 L
.80059 .24576 L
.80025 .24817 L
.80003 .24968 L
.79989 .25058 L
.7995 .25299 L
.79908 .2554 L
.79864 .25781 L
.79817 .26022 L
.79768 .26263 L
.79762 .26294 L
.79717 .26504 L
.79663 .26745 L
.79606 .26986 L
.79547 .27227 L
.79521 .27333 L
.79486 .27468 L
.79423 .27709 L
.79356 .2795 L
.79288 .28191 L
.7928 .28219 L
.79217 .28432 L
.79144 .28673 L
.79068 .28914 L
.79039 .29006 L
.7899 .29155 L
.7891 .29396 L
.78827 .29637 L
.78798 .2972 L
.78742 .29878 L
.78654 .30119 L
.78564 .3036 L
.78557 .30379 L
.78472 .30601 L
.78377 .30842 L
.78316 .30993 L
.78279 .31083 L
.78179 .31324 L
.78077 .31564 L
.78075 .31569 L
.77972 .31805 L
.77864 .32046 L
.77834 .32113 L
.77754 .32287 L
.77641 .32528 L
.77593 .32631 L
.77526 .32769 L
.77408 .3301 L
.77352 .33123 L
.77287 .33251 L
.77164 .33492 L
.77111 .33594 L
.77038 .33733 L
.76909 .33974 L
.7687 .34046 L
.76777 .34215 L
.76642 .34456 L
.76629 .3448 L
.76505 .34697 L
.76388 .34898 L
.76364 .34938 L
.76221 .35179 L
.76147 .35302 L
.76074 .3542 L
.75925 .35661 L
.75906 .35691 L
.75772 .35902 L
.75665 .36069 L
.75616 .36143 L
.75457 .36384 L
.75424 .36434 L
.75294 .36625 L
.75183 .36789 L
.75129 .36866 L
.74959 .37107 L
.74942 .37132 L
.74786 .37348 L
.74701 .37467 L
.7461 .37589 L
.7446 .37791 L
.7443 .3783 L
.74246 .38071 L
.74219 .38107 L
.74059 .38312 L
.73978 .38416 L
.73867 .38553 L
.73737 .38716 L
.73672 .38794 L
.73496 .39008 L
.73473 .39035 L
.73269 .39276 L
.73255 .39292 L
.7306 .39517 L
.73014 .39571 L
.72847 .39758 L
.72773 .39843 L
.7263 .39999 L
.72532 .40109 L
.72408 .4024 L
.72291 .40368 L
.72181 .40481 L
.7205 .40621 L
.7195 .40722 L
.71809 .40869 L
.71713 .40963 L
.71568 .41111 L
.71471 .41204 L
.71327 .41348 L
.71223 .41445 L
.71086 .4158 L
.70969 .41686 L
.70845 .41806 L
.7071 .41927 L
.70604 .42028 L
.70444 .42168 L
.70363 .42245 L
.70173 .42409 L
.70122 .42457 L
.69896 .4265 L
.69881 .42664 L
.6964 .42869 L
.69611 .42891 L
.69399 .4307 L
.69316 .43132 L
.69158 .43266 L
.69014 .43373 L
.68917 .43456 L
.68707 .43614 L
.68676 .43642 L
.68436 .43828 L
.68393 .43855 L
.68195 .4401 L
.68062 .44096 L
.67954 .44185 L
.67731 .44337 L
.67713 .44355 L
.67472 .44529 L
.67385 .44578 L
.67231 .44695 L
.67026 .44819 L
.6699 .44853 L
.66749 .45017 L
.66663 .4506 L
.66508 .45173 L
.66282 .45301 L
.66267 .45321 L
.66026 .45479 L
.65884 .45542 L
.65785 .45621 L
.65544 .45766 L
.65495 .45783 L
.65303 .4591 L
.65086 .46024 L
.65062 .46039 L
.64821 .46187 L
.64651 .46265 L
.6458 .46308 L
.64339 .46453 L
.64199 .46506 L
.64098 .46567 L
.63857 .46708 L
.63728 .46747 L
.63616 .46813 L
.63375 .46954 L
.63237 .46988 L
.63134 .47047 L
.62893 .47192 L
.62722 .47229 L
.62652 .47269 L
.62411 .47416 L
.62184 .4747 L
.6217 .47478 L
.61929 .47619 L
.61688 .47679 L
.61603 .47711 L
.61447 .47802 L
.61206 .4787 L
.61002 .47952 L
.60965 .47973 L
.60724 .48054 L
.60483 .48145 L
.60338 .48193 L
.60242 .48253 L
.60001 .48311 L
.5976 .48397 L
.59624 .48434 L
.59519 .48504 L
.59278 .48547 L
.59037 .48626 L
.58861 .48675 L
.58796 .48704 L
.58555 .48764 L
.58314 .48829 L
.58074 .48916 L
.58073 .48916 L
.57832 .48969 L
.57591 .49014 L
.5735 .49067 L
.57117 .49157 L
.57109 .49164 L
.56868 .49212 L
.56627 .49237 L
.56386 .49251 L
.56145 .49266 L
.55916 .49157 L
.55904 .4896 L
.55663 .48963 L
.55422 .48929 L
.5542 .48916 L
.55181 .487 L
.55175 .48675 L
.5494 .48463 L
.54939 .48434 L
.54699 .48207 L
.54698 .48193 L
.54458 .47953 L
.54258 .47952 L
.54217 .47711 L
.53976 .47713 L
.53776 .47711 L
.53735 .4747 L
.53494 .4747 L
.53253 .4747 L
.53012 .47711 L
.53011 .47711 L
.52771 .47711 L
.52726 .47711 L
.52769 .4747 L
.52771 .4747 L
.52872 .47229 L
.52793 .46988 L
.52771 .46988 L
.5253 .46987 L
.52289 .46747 L
.52268 .46747 L
.52048 .46506 L
.51807 .46506 L
.51799 .46506 L
.51566 .46506 L
.51558 .46265 L
.51325 .46262 L
.51321 .46024 L
.51085 .45783 L
.51325 .45729 L
.51326 .45783 L
.51566 .46019 L
.51718 .46024 L
.51807 .46251 L
.52048 .46265 L
.52224 .46265 L
.52289 .46502 L
.5253 .46504 L
.52771 .46503 L
.52793 .46265 L
.53012 .46261 L
.53022 .46024 L
.53083 .45783 L
.53253 .45774 L
.53475 .45783 L
.53362 .46024 L
.53323 .46265 L
.53276 .46506 L
.53253 .46506 L
.5323 .46747 L
.53253 .46987 L
.53338 .46988 L
.53494 .47227 L
.53667 .47229 L
.53735 .47229 L
.53976 .47467 L
.53994 .4747 L
.54217 .4747 L
.5433 .47711 L
.54458 .47711 L
.54696 .47952 L
.54699 .47955 L
.54939 .48193 L
.5494 .482 L
.5518 .48434 L
.55181 .48446 L
.55422 .48653 L
.55423 .48675 L
.55663 .48709 L
.55904 .4869 L
.55915 .48916 L
.56145 .49002 L
.56386 .48984 L
.56627 .48958 L
.56663 .48916 L
.56868 .48856 L
.57109 .48762 L
.5735 .48712 L
.57402 .48675 L
.57591 .48616 L
.57832 .48518 L
.58073 .4845 L
.58101 .48434 L
.58314 .48334 L
.58555 .48242 L
.5865 .48193 L
.58796 .48142 L
.59037 .4803 L
.592 .47952 L
.59278 .4793 L
.59519 .47806 L
.59723 .47711 L
.5976 .47699 L
.60001 .47569 L
.60197 .4747 L
.60242 .47451 L
.60483 .47316 L
.60642 .47229 L
.60724 .47186 L
.60965 .47047 L
.61066 .46988 L
.61206 .46906 L
.61447 .4677 L
.61473 .46747 L
.61688 .4661 L
.61852 .46506 L
.61929 .46457 L
.6217 .46311 L
.6222 .46265 L
.62411 .46133 L
.62569 .46024 L
.62652 .45966 L
.62893 .45796 L
.62907 .45783 L
.63134 .45635 L
.63229 .45542 L
.63375 .45469 L
.63541 .45301 L
.63616 .45242 L
.63838 .4506 L
.63857 .45048 L
.64098 .44852 L
.64131 .44819 L
.64339 .44652 L
.64411 .44578 L
.6458 .44444 L
.64656 .44337 L
.64821 .44228 L
.64924 .44096 L
.65062 .44002 L
.65181 .43855 L
.65303 .43769 L
.65429 .43614 L
.65544 .43528 L
.65668 .43373 L
.65785 .43278 L
.659 .43132 L
.66026 .43021 L
.66124 .42891 L
.66267 .42754 L
.66342 .4265 L
.66508 .42477 L
.66555 .42409 L
.66749 .42191 L
.66764 .42168 L
.66964 .41927 L
.6699 .41903 L
.67155 .41686 L
.67231 .41603 L
.67341 .41445 L
.67472 .41285 L
.67524 .41204 L
.67705 .40963 L
.67713 .40954 L
.67875 .40722 L
.67954 .4062 L
.68041 .40481 L
.68195 .4026 L
.68206 .4024 L
.68363 .39999 L
.68436 .39895 L
.68516 .39758 L
.68667 .39517 L
.68676 .39504 L
.6881 .39276 L
.68917 .39099 L
.68952 .39035 L
.69088 .38794 L
.69158 .38673 L
.69221 .38553 L
.6935 .38312 L
.69399 .38223 L
.69474 .38071 L
.69596 .3783 L
.6964 .37744 L
.69713 .37589 L
.69827 .37348 L
.69881 .37234 L
.69937 .37107 L
.70044 .36866 L
.70122 .36686 L
.70147 .36625 L
.70247 .36384 L
.70344 .36143 L
.70363 .36095 L
.70436 .35902 L
.70527 .35661 L
.70604 .35447 L
.70613 .3542 L
.70697 .35179 L
.70777 .34938 L
.70845 .34728 L
.70855 .34697 L
.70929 .34456 L
.71 .34215 L
.71069 .33974 L
.71086 .33913 L
.71134 .33733 L
.71196 .33492 L
.71256 .33251 L
.71313 .3301 L
.71327 .32948 L
.71366 .32769 L
.71417 .32528 L
.71465 .32287 L
.71511 .32046 L
.71553 .31805 L
.71568 .3172 L
.71593 .31564 L
.7163 .31324 L
.71665 .31083 L
.71697 .30842 L
.71726 .30601 L
.71752 .3036 L
.71776 .30119 L
.71797 .29878 L
.71809 .29726 L
.71816 .29637 L
.71832 .29396 L
.71845 .29155 L
.71856 .28914 L
.71864 .28673 L
.7187 .28432 L
.71874 .28191 L
.71874 .2795 L
.71873 .27709 L
.71869 .27468 L
.71863 .27227 L
.71854 .26986 L
.71843 .26745 L
.71829 .26504 L
.71814 .26263 L
.71809 .26201 L
.71796 .26022 L
.71776 .25781 L
.71754 .2554 L
.71729 .25299 L
.71703 .25058 L
.71675 .24817 L
.71644 .24576 L
.71612 .24335 L
.71579 .24094 L
.71568 .24022 L
.71543 .23853 L
.71506 .23612 L
.71468 .23371 L
.71428 .2313 L
.71387 .22889 L
.71346 .22648 L
.71327 .22545 L
.71303 .22407 L
.71259 .22166 L
.71215 .21925 L
.71171 .21684 L
.71127 .21443 L
.71086 .21222 L
.71083 .21202 L
.71039 .20961 L
.70996 .2072 L
.70954 .20479 L
.70913 .20238 L
.70874 .19997 L
.70845 .19811 L
.70837 .19756 L
.70802 .19515 L
.7077 .19274 L
.70742 .19033 L
.70716 .18792 L
.70695 .18551 L
.70678 .1831 L
.70667 .18069 L
.7066 .17828 L
.7066 .17587 L
.70666 .17346 L
.7068 .17105 L
.70701 .16864 L
.70731 .16623 L
.70771 .16382 L
.7082 .16141 L
.70845 .16035 L
.70881 .159 L
.70954 .15659 L
.7104 .15418 L
.71086 .15304 L
.71142 .15177 L
.71261 .14936 L
.71327 .14816 L
.714 .14695 L
.71562 .14454 L
.71568 .14445 L
.71751 .14213 L
.71809 .14147 L
.71976 .13972 L
.7205 .13902 L
.72247 .13731 L
.72291 .13696 L
.72532 .13524 L
.72585 .1349 L
.72773 .1338 L
.73014 .1326 L
.73037 .13249 L
.73255 .13161 L
.73496 .13082 L
.73737 .13022 L
.73797 .13008 L
F
.363 .996 0 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55324 .64098 L
.55181 .64202 L
.55065 .64339 L
.5494 .64396 L
.54726 .6458 L
.54699 .64588 L
.54458 .64756 L
.54369 .64821 L
.54217 .64903 L
.53976 .65056 L
.53968 .65062 L
.53735 .65179 L
.53502 .65303 L
.53494 .65305 L
.53253 .65406 L
.53012 .65507 L
.52917 .65544 L
.52771 .65588 L
.5253 .65657 L
.52289 .6571 L
.52048 .65741 L
.51807 .65743 L
.51566 .65705 L
.51325 .65598 L
.51259 .65544 L
.51098 .65303 L
.51085 .65062 L
.51204 .64821 L
.51325 .64656 L
.51494 .6458 L
.51566 .64525 L
.51807 .64404 L
.51999 .64339 L
.52048 .64318 L
.52289 .64218 L
.5253 .64123 L
.5262 .64098 L
.52771 .64028 L
.53012 .6391 L
.53161 .63857 L
.53253 .63805 L
.53494 .63661 L
.53616 .63616 L
.53735 .63534 L
.53976 .63395 L
.54007 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.637 .996 0 0 k
.51325 .40412 m
.51566 .40396 L
.51807 .40475 L
.51839 .40481 L
.52048 .40562 L
.52289 .40687 L
.52364 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41468 L
.5249 .41445 L
.52289 .41313 L
.52057 .41204 L
.52048 .41201 L
.51807 .41074 L
.51566 .40985 L
.51519 .40963 L
.51325 .40874 L
.51126 .40722 L
.5113 .40481 L
F
.137 .996 0 0 k
.5253 .34672 m
.52771 .34622 L
.53012 .3463 L
.53253 .34675 L
.53346 .34697 L
.53494 .34749 L
.53735 .34853 L
.53931 .34938 L
.53976 .34964 L
.54217 .35108 L
.54356 .35179 L
.54458 .35251 L
.54699 .35414 L
.5472 .3542 L
.5494 .35606 L
.55063 .35661 L
.55181 .35799 L
.55324 .35902 L
.55422 .36006 L
.55586 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52366 .39999 L
.52289 .39965 L
.52048 .3985 L
.5181 .39758 L
.51807 .39757 L
.51566 .39653 L
.51325 .39552 L
.51298 .39517 L
.51128 .39276 L
.51236 .39035 L
.51325 .38977 L
.51566 .38974 L
.51807 .38982 L
.51993 .39035 L
.52048 .39062 L
.52289 .39145 L
.5253 .39261 L
.52564 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53412 .38794 L
.53253 .38691 L
.53021 .38553 L
.53012 .38549 L
.52771 .38415 L
.52563 .38312 L
.5253 .38298 L
.52289 .38228 L
.52048 .38072 L
.52047 .38071 L
.51807 .37934 L
.51676 .3783 L
.51566 .37689 L
.51539 .37589 L
.51563 .37348 L
.51566 .37341 L
.51807 .37154 L
.52048 .37129 L
.52289 .37161 L
.5253 .37237 L
.52771 .37311 L
.52861 .37348 L
.53012 .37435 L
.53253 .37545 L
.53334 .37589 L
.53494 .37717 L
.5372 .3783 L
.53735 .37843 L
.53976 .38011 L
.54055 .38071 L
.54217 .382 L
.5435 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37152 L
.54657 .37107 L
.54458 .36968 L
.54352 .36866 L
.54217 .36802 L
.5401 .36625 L
.53976 .36603 L
.53735 .36461 L
.53627 .36384 L
.53494 .36331 L
.53253 .36176 L
.53202 .36143 L
.53012 .36058 L
.52773 .35902 L
.52771 .35901 L
.5253 .35755 L
.52453 .35661 L
.52289 .355 L
.52246 .3542 L
.52173 .35179 L
.5222 .34938 L
.52289 .34813 L
.52471 .34697 L
F
0 .84 .996 0 k
.51566 .3806 m
.51798 .38071 L
.51807 .38073 L
.52048 .38138 L
.52289 .38253 L
.5253 .38308 L
.5254 .38312 L
.52771 .38419 L
.53012 .3855 L
.53018 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .3885 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39383 L
.52568 .39276 L
.5253 .39259 L
.52289 .3914 L
.52048 .39044 L
.52034 .39035 L
.51807 .38941 L
.51566 .38865 L
.51465 .38794 L
.51325 .38711 L
.51175 .38553 L
.51145 .38312 L
.51325 .38107 L
.51423 .38071 L
F
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .6115 L
.53411 .61206 L
.53253 .61309 L
.53018 .61447 L
.53012 .6145 L
.52771 .61581 L
.5254 .61688 L
.5253 .61692 L
.52289 .61747 L
.52048 .61862 L
.51807 .61927 L
.51798 .61929 L
.51566 .6194 L
.51423 .61929 L
.51325 .61893 L
.51145 .61688 L
.51175 .61447 L
.51325 .61289 L
.51465 .61206 L
.51566 .61135 L
.51807 .61059 L
.52034 .60965 L
.52048 .60956 L
.52289 .6086 L
.5253 .60741 L
.52568 .60724 L
.52771 .60617 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
0 .836 .996 0 k
.51325 .35894 m
.51566 .35791 L
.51807 .35768 L
.52048 .35789 L
.52289 .35839 L
.5253 .359 L
.52539 .35902 L
.52771 .35991 L
.53012 .36098 L
.53147 .36143 L
.53253 .36201 L
.53494 .36342 L
.53613 .36384 L
.53735 .36468 L
.53976 .36606 L
.54006 .36625 L
.54217 .36803 L
.54351 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37843 L
.53721 .3783 L
.53494 .37715 L
.53339 .37589 L
.53253 .37541 L
.53012 .37426 L
.52887 .37348 L
.52771 .37294 L
.5253 .37201 L
.5234 .37107 L
.52289 .37088 L
.52048 .37013 L
.51807 .36901 L
.51736 .36866 L
.51566 .36822 L
.51325 .36628 L
.51324 .36625 L
.51161 .36384 L
.51148 .36143 L
.51315 .35902 L
F
.98077 .83527 m
.98018 .83377 L
.97922 .83136 L
.97836 .82921 L
.97825 .82895 L
.97727 .82654 L
.97628 .82413 L
.97595 .82333 L
.97527 .82172 L
.97426 .81931 L
.97354 .81763 L
.97323 .8169 L
.97218 .81449 L
.97113 .81208 L
.97113 .81208 L
.97006 .80967 L
.96898 .80726 L
.96872 .80668 L
.96789 .80485 L
.96678 .80244 L
.96631 .80143 L
.96566 .80003 L
.96452 .79762 L
.9639 .79631 L
.96337 .79521 L
.96221 .7928 L
.96149 .79132 L
.96104 .79039 L
.95985 .78798 L
.95908 .78645 L
.95864 .78557 L
.95742 .78316 L
.95667 .78169 L
.95619 .78075 L
.95494 .77834 L
.95426 .77704 L
.95368 .77593 L
.9524 .77352 L
.95185 .7725 L
.9511 .77111 L
.94979 .7687 L
.94944 .76806 L
.94847 .76629 L
.94713 .76388 L
.94703 .76371 L
.94577 .76147 L
.94462 .75945 L
.9444 .75906 L
.94301 .75665 L
.94221 .75529 L
.9416 .75424 L
.94018 .75183 L
.9398 .7512 L
.93874 .74942 L
.93739 .7472 L
.93728 .74701 L
.9358 .7446 L
.93498 .74327 L
.93431 .74219 L
.9328 .73978 L
.93257 .73942 L
.93127 .73737 L
.93016 .73564 L
.92973 .73496 L
.92816 .73255 L
.92775 .73192 L
.92658 .73014 L
.92534 .72828 L
.92498 .72773 L
.92335 .72532 L
.92293 .7247 L
.92171 .72291 L
.92052 .72118 L
.92005 .7205 L
.91837 .71809 L
.91811 .71772 L
.91667 .71568 L
.9157 .71432 L
.91495 .71327 L
.91329 .71098 L
.91321 .71086 L
.91145 .70845 L
.91088 .70769 L
.90966 .70604 L
.90847 .70445 L
.90786 .70363 L
.90606 .70127 L
.90603 .70122 L
.90418 .69881 L
.90365 .69814 L
.9023 .6964 L
.90124 .69505 L
.90041 .69399 L
.89883 .69201 L
.89849 .69158 L
.89655 .68917 L
.89642 .68902 L
.89458 .68676 L
.89401 .68608 L
.89259 .68436 L
.8916 .68317 L
.89057 .68195 L
.88919 .68031 L
.88853 .67954 L
.88678 .67749 L
.88647 .67713 L
.88437 .67472 L
.88437 .67472 L
.88226 .67231 L
.88196 .67198 L
.88011 .6699 L
.87955 .66928 L
.87794 .66749 L
.87714 .66661 L
.87574 .66508 L
.87473 .66399 L
.87351 .66267 L
.87233 .6614 L
.87125 .66026 L
.86992 .65885 L
.86896 .65785 L
.86751 .65633 L
.86664 .65544 L
.8651 .65384 L
.8643 .65303 L
.86269 .65139 L
.86192 .65062 L
.86028 .64897 L
.85951 .64821 L
.85787 .64658 L
.85706 .6458 L
.85546 .64423 L
.85459 .64339 L
.85305 .6419 L
.85208 .64098 L
.85064 .63961 L
.84953 .63857 L
.84823 .63734 L
.84695 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62644 L
.83377 .62435 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.822 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56434 .65303 L
.56386 .65334 L
.56188 .65544 L
.56145 .65571 L
.5592 .65785 L
.55904 .65793 L
.55663 .65996 L
.55644 .66026 L
.55422 .66181 L
.55332 .66267 L
.55181 .66353 L
.54967 .66508 L
.5494 .66521 L
.54699 .6667 L
.5459 .66749 L
.54458 .66807 L
.54217 .66937 L
.54141 .6699 L
.53976 .67051 L
.53735 .67155 L
.53548 .67231 L
.53494 .67244 L
.53253 .67316 L
.53012 .67371 L
.52771 .67404 L
.5253 .67408 L
.52289 .67374 L
.52048 .67285 L
.51961 .67231 L
.51807 .67098 L
.51748 .6699 L
.51683 .66749 L
.51719 .66508 L
.51807 .66327 L
.51854 .66267 L
.52048 .6606 L
.5212 .66026 L
.52289 .65905 L
.52527 .65785 L
.5253 .65783 L
.52771 .6566 L
.53012 .65552 L
.53041 .65544 L
.53253 .65434 L
.53494 .65318 L
.53543 .65303 L
.53735 .65189 L
.53976 .65062 L
.53978 .65062 L
.54217 .64906 L
.54372 .64821 L
.54458 .64758 L
.54699 .64589 L
.54728 .6458 L
.5494 .64396 L
.55066 .64339 L
.55181 .64202 L
.55325 .64098 L
.55422 .63994 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.54351 .63134 L
.54217 .63197 L
.54006 .63375 L
.53976 .63394 L
.53735 .63532 L
.53613 .63616 L
.53494 .63658 L
.53253 .63799 L
.53147 .63857 L
.53012 .63902 L
.52771 .64009 L
.52539 .64098 L
.5253 .641 L
.52289 .64161 L
.52048 .64211 L
.51807 .64232 L
.51566 .64209 L
.51325 .64106 L
.51315 .64098 L
.51148 .63857 L
.51161 .63616 L
.51324 .63375 L
.51325 .63372 L
.51566 .63178 L
.51736 .63134 L
.51807 .63099 L
.52048 .62987 L
.52289 .62912 L
.5234 .62893 L
.5253 .62799 L
.52771 .62706 L
.52887 .62652 L
.53012 .62574 L
.53253 .62459 L
.53339 .62411 L
.53494 .62285 L
.53721 .6217 L
.53735 .62157 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78992 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53847 L
.84341 .53903 L
.84582 .53959 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85678 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86669 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54598 L
.87473 .54659 L
.87632 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54844 L
.88437 .54906 L
.88569 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55096 L
.89401 .5516 L
.89482 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55354 L
.90365 .5542 L
.90373 .55422 L
.90606 .55486 L
.90847 .55553 L
.91088 .5562 L
.91244 .55663 L
.91329 .55687 L
.9157 .55755 L
.91811 .55823 L
.92052 .55892 L
.92094 .55904 L
.92293 .55961 L
.92534 .56031 L
.92775 .56101 L
.92927 .56145 L
.93016 .56171 L
.93257 .56242 L
.93498 .56314 L
.93739 .56385 L
.93742 .56386 L
.9398 .56458 L
.94221 .5653 L
.94462 .56603 L
.9454 .56627 L
.94703 .56677 L
.94944 .56751 L
.95185 .56825 L
.95323 .56868 L
.95426 .569 L
.95667 .56975 L
.95908 .57051 L
.96092 .57109 L
.96149 .57127 L
.9639 .57204 L
.96631 .57281 L
.96846 .5735 L
.96872 .57359 L
.97113 .57437 L
.97354 .57515 L
.97586 .57591 L
.97595 .57594 L
.97836 .57673 L
.98077 .57753 L
F
.121 0 .996 0 k
.51325 .40429 m
.51566 .40406 L
.51807 .40478 L
.51827 .40481 L
.52048 .40563 L
.52289 .40687 L
.52364 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41467 L
.5249 .41445 L
.52289 .41313 L
.52058 .41204 L
.52048 .41201 L
.51807 .41073 L
.51566 .40983 L
.51525 .40963 L
.51325 .40858 L
.5118 .40722 L
.51222 .40481 L
F
.143 .996 0 0 k
.53012 .34678 m
.53217 .34697 L
.53253 .34705 L
.53494 .34771 L
.53735 .34865 L
.53914 .34938 L
.53976 .34972 L
.54217 .35112 L
.54351 .35179 L
.54458 .35254 L
.54699 .35415 L
.54718 .3542 L
.5494 .35607 L
.55062 .35661 L
.55181 .35799 L
.55323 .35902 L
.55422 .36007 L
.55585 .36143 L
.55663 .36234 L
.55826 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52366 .39999 L
.52289 .39965 L
.52048 .39849 L
.5182 .39758 L
.51807 .39754 L
.51566 .39643 L
.51346 .39517 L
.51325 .39502 L
.51202 .39276 L
.51325 .39036 L
.51327 .39035 L
.51566 .38991 L
.51807 .38992 L
.51981 .39035 L
.52048 .39066 L
.52289 .39147 L
.5253 .39261 L
.52563 .39276 L
.52771 .39383 L
.52992 .39517 L
.53012 .39538 L
.53253 .39689 L
.53349 .39758 L
.53494 .39866 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53412 .38794 L
.53253 .3869 L
.53021 .38553 L
.53012 .38548 L
.52771 .38414 L
.52568 .38312 L
.5253 .38295 L
.52289 .38221 L
.52077 .38071 L
.52048 .38056 L
.51807 .37892 L
.51743 .3783 L
.5163 .37589 L
.51689 .37348 L
.51807 .37225 L
.52048 .37167 L
.52289 .37182 L
.5253 .37248 L
.52771 .37316 L
.52852 .37348 L
.53012 .37438 L
.53253 .37546 L
.53332 .37589 L
.53494 .37717 L
.5372 .3783 L
.53735 .37844 L
.53976 .38011 L
.54055 .38071 L
.54217 .382 L
.5435 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55182 .37589 L
.55181 .37588 L
.5494 .37357 L
.54932 .37348 L
.54699 .37151 L
.54657 .37107 L
.54458 .36968 L
.54352 .36866 L
.54217 .36801 L
.54011 .36625 L
.53976 .36602 L
.53735 .36459 L
.53632 .36384 L
.53494 .36328 L
.53253 .36167 L
.53217 .36143 L
.53012 .36044 L
.52828 .35902 L
.52771 .35871 L
.5253 .35677 L
.52523 .35661 L
.52358 .3542 L
.5231 .35179 L
.52392 .34938 L
.5253 .34794 L
.52771 .34698 L
.52774 .34697 L
F
0 .575 .996 0 k
.51325 .40459 m
.51566 .4042 L
.51804 .40481 L
.51807 .40482 L
.52048 .40564 L
.52289 .40687 L
.52364 .40722 L
.5253 .40813 L
.52752 .40963 L
.52771 .40975 L
.53012 .4115 L
.53076 .41204 L
.53253 .41348 L
.53351 .41445 L
.53494 .41578 L
.53588 .41686 L
.53735 .41845 L
.53796 .41927 L
.53976 .42144 L
.53992 .42168 L
.54149 .42409 L
.54217 .42538 L
.54284 .4265 L
.54424 .42891 L
.54458 .43023 L
.54522 .43132 L
.54613 .43373 L
.54699 .43586 L
.54717 .43614 L
.54772 .43855 L
.54816 .44096 L
.54856 .44337 L
.54892 .44578 L
.5492 .44819 L
.54932 .4506 L
.54918 .45301 L
.54889 .45542 L
.54869 .45783 L
.54865 .46024 L
.54873 .46265 L
.54891 .46506 L
.5494 .46707 L
.55153 .46747 L
.55153 .46988 L
.55181 .47147 L
.55417 .47229 L
.55393 .4747 L
.55422 .47479 L
.5566 .47711 L
.55422 .4774 L
.55414 .47711 L
.55181 .47472 L
.55164 .4747 L
.55167 .47229 L
.5494 .47045 L
.54918 .46988 L
.54897 .46747 L
.54699 .46721 L
.54668 .46506 L
.54629 .46265 L
.54611 .46024 L
.54603 .45783 L
.54603 .45542 L
.54601 .45301 L
.54593 .4506 L
.54576 .44819 L
.54551 .44578 L
.54515 .44337 L
.54461 .44096 L
.54458 .44092 L
.54346 .43855 L
.54271 .43614 L
.54217 .43533 L
.54173 .43373 L
.54036 .43132 L
.53976 .43031 L
.53905 .42891 L
.53751 .4265 L
.53735 .42624 L
.53552 .42409 L
.53494 .42324 L
.53344 .42168 L
.53253 .42057 L
.53105 .41927 L
.53012 .41831 L
.52822 .41686 L
.52771 .41641 L
.5253 .41467 L
.5249 .41445 L
.52289 .41313 L
.52058 .41204 L
.52048 .41201 L
.51807 .41072 L
.51566 .40979 L
.51535 .40963 L
.51325 .40831 L
.51233 .40722 L
.51304 .40481 L
F
0 .996 .15 .002 k
.52771 .3478 m
.53012 .34729 L
.53253 .34739 L
.53494 .34793 L
.53735 .34878 L
.53893 .34938 L
.53976 .34981 L
.54217 .35117 L
.54345 .35179 L
.54458 .35257 L
.54699 .35416 L
.54715 .3542 L
.5494 .35608 L
.55061 .35661 L
.55181 .358 L
.55323 .35902 L
.55422 .36007 L
.55585 .36143 L
.55663 .36234 L
.55825 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37038 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52367 .39999 L
.52289 .39965 L
.52048 .39848 L
.51831 .39758 L
.51807 .39751 L
.51566 .39632 L
.51392 .39517 L
.51325 .39449 L
.51261 .39276 L
.51325 .39106 L
.51412 .39035 L
.51566 .39008 L
.51807 .39002 L
.51965 .39035 L
.52048 .3907 L
.52289 .39148 L
.5253 .39262 L
.52562 .39276 L
.52771 .39384 L
.52991 .39517 L
.53012 .39539 L
.53253 .39689 L
.53349 .39758 L
.53494 .39867 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53412 .38794 L
.53253 .3869 L
.53022 .38553 L
.53012 .38548 L
.52771 .38412 L
.52573 .38312 L
.5253 .38292 L
.52289 .38213 L
.52106 .38071 L
.52048 .38038 L
.51807 .37839 L
.518 .3783 L
.51717 .37589 L
.5179 .37348 L
.51807 .37323 L
.52048 .37208 L
.52289 .37204 L
.5253 .37259 L
.52771 .37322 L
.52841 .37348 L
.53012 .37441 L
.53253 .37547 L
.53331 .37589 L
.53494 .37718 L
.53719 .3783 L
.53735 .37844 L
.53976 .38012 L
.54055 .38071 L
.54217 .382 L
.5435 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55183 .37589 L
.55181 .37588 L
.5494 .37357 L
.54933 .37348 L
.54699 .37151 L
.54657 .37107 L
.54458 .36968 L
.54353 .36866 L
.54217 .36801 L
.54013 .36625 L
.53976 .36601 L
.53735 .36456 L
.53637 .36384 L
.53494 .36324 L
.53253 .36158 L
.53232 .36143 L
.53012 .36026 L
.52878 .35902 L
.52771 .35835 L
.52598 .35661 L
.5253 .35579 L
.52459 .3542 L
.52433 .35179 L
.5253 .34951 L
.52541 .34938 L
F
.228 .996 0 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .61149 L
.53411 .61206 L
.53253 .61309 L
.53017 .61447 L
.53012 .61449 L
.52771 .6158 L
.52533 .61688 L
.5253 .61689 L
.52289 .61741 L
.52048 .61845 L
.51807 .61893 L
.51566 .61892 L
.51325 .61698 L
.51322 .61688 L
.51316 .61447 L
.51325 .61427 L
.5154 .61206 L
.51566 .61181 L
.51807 .61071 L
.52043 .60965 L
.52048 .60962 L
.52289 .60862 L
.5253 .60742 L
.52569 .60724 L
.52771 .60618 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.51325 .38302 m
.51566 .38108 L
.51807 .38107 L
.52048 .38155 L
.52289 .38259 L
.5253 .38311 L
.52533 .38312 L
.52771 .3842 L
.53012 .38551 L
.53017 .38553 L
.53253 .38691 L
.53411 .38794 L
.53494 .38851 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39382 L
.52569 .39276 L
.5253 .39258 L
.52289 .39138 L
.52048 .39038 L
.52043 .39035 L
.51807 .38929 L
.51566 .38819 L
.5154 .38794 L
.51325 .38573 L
.51316 .38553 L
.51322 .38312 L
F
0 .996 .618 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.228 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .84 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 .248 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.86 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .296 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .836 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .412 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 .012 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .837 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 .857 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .114 .996 .003 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .528 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .996 .006 .001 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.44 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .283 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.291 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .996 .108 .002 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.148 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .996 .867 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.727 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .037 .996 .004 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .086 .996 .004 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.231 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 .244 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .996 .199 .002 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .529 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.055 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 .277 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .214 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .546 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .097 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 .441 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.337 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .996 .29 .001 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.543 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .553 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.148 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.52 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .996 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .056 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.996 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.684 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.985 0 .041 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.09 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .293 .996 .001 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .996 .673 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.214 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.583 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .873 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.533 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.817 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.172 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.728 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.685 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .525 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.363 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.716 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.137 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.143 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .996 .15 .002 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .996 .007 .001 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.637 .996 0 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
.121 0 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .575 .996 0 k
.51566 .53981 m
.51781 .54217 L
.51566 .54458 L
.51326 .54217 L
F
0 .996 .007 .001 k
.52771 .34898 m
.53012 .34802 L
.53253 .34787 L
.53494 .34823 L
.53735 .34896 L
.53861 .34938 L
.53976 .34993 L
.54217 .35123 L
.54336 .35179 L
.54458 .35262 L
.54699 .35417 L
.54711 .3542 L
.5494 .35609 L
.5506 .35661 L
.55181 .35801 L
.55322 .35902 L
.55422 .36007 L
.55585 .36143 L
.55663 .36235 L
.55825 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37039 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52367 .39999 L
.52289 .39964 L
.52048 .39846 L
.51843 .39758 L
.51807 .39746 L
.51566 .39616 L
.51438 .39517 L
.51327 .39276 L
.51533 .39035 L
.51566 .3903 L
.51807 .39017 L
.51937 .39035 L
.52048 .39077 L
.52289 .3915 L
.5253 .39263 L
.52561 .39276 L
.52771 .39384 L
.52991 .39517 L
.53012 .39539 L
.53253 .39689 L
.53349 .39758 L
.53494 .39867 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53412 .38794 L
.53253 .3869 L
.53023 .38553 L
.53012 .38547 L
.52771 .38411 L
.5258 .38312 L
.5253 .38288 L
.52289 .38201 L
.52139 .38071 L
.52048 .3801 L
.51869 .3783 L
.51807 .37701 L
.51796 .37589 L
.51807 .37501 L
.51912 .37348 L
.52048 .37265 L
.52289 .37234 L
.5253 .37274 L
.52771 .3733 L
.52824 .37348 L
.53012 .37445 L
.53253 .37549 L
.53328 .37589 L
.53494 .37719 L
.53719 .3783 L
.53735 .37844 L
.53976 .38012 L
.54055 .38071 L
.54217 .382 L
.5435 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55183 .37589 L
.55181 .37588 L
.5494 .37357 L
.54933 .37348 L
.54699 .37151 L
.54658 .37107 L
.54458 .36967 L
.54353 .36866 L
.54217 .368 L
.54015 .36625 L
.53976 .36599 L
.53735 .36453 L
.53643 .36384 L
.53494 .36318 L
.53253 .36143 L
.53253 .36143 L
.53012 .35997 L
.52935 .35902 L
.52771 .35776 L
.52687 .35661 L
.52564 .3542 L
.52566 .35179 L
.5272 .34938 L
F
.996 .248 0 0 k
.98077 .83243 m
.98032 .83136 L
.97931 .82895 L
.97836 .82672 L
.97828 .82654 L
.97724 .82413 L
.9762 .82172 L
.97595 .82115 L
.97514 .81931 L
.97407 .8169 L
.97354 .81571 L
.97299 .81449 L
.9719 .81208 L
.97113 .81039 L
.9708 .80967 L
.96968 .80726 L
.96872 .80519 L
.96856 .80485 L
.96742 .80244 L
.96631 .80012 L
.96627 .80003 L
.96511 .79762 L
.96393 .79521 L
.9639 .79515 L
.96274 .7928 L
.96154 .79039 L
.96149 .79029 L
.96032 .78798 L
.9591 .78557 L
.95908 .78554 L
.95785 .78316 L
.95667 .78089 L
.9566 .78075 L
.95533 .77834 L
.95426 .77633 L
.95405 .77593 L
.95275 .77352 L
.95185 .77187 L
.95143 .77111 L
.95011 .7687 L
.94944 .7675 L
.94877 .76629 L
.94741 .76388 L
.94703 .76322 L
.94604 .76147 L
.94465 .75906 L
.94462 .75902 L
.94324 .75665 L
.94221 .7549 L
.94182 .75424 L
.94039 .75183 L
.9398 .75085 L
.93894 .74942 L
.93747 .74701 L
.93739 .74689 L
.93598 .7446 L
.93498 .743 L
.93448 .74219 L
.93296 .73978 L
.93257 .73917 L
.93142 .73737 L
.93016 .73542 L
.92986 .73496 L
.92829 .73255 L
.92775 .73173 L
.9267 .73014 L
.92534 .72811 L
.92509 .72773 L
.92346 .72532 L
.92293 .72455 L
.92181 .72291 L
.92052 .72105 L
.92015 .7205 L
.91846 .71809 L
.91811 .7176 L
.91675 .71568 L
.9157 .71422 L
.91502 .71327 L
.91329 .71088 L
.91328 .71086 L
.91151 .70845 L
.91088 .70761 L
.90972 .70604 L
.90847 .70438 L
.90791 .70363 L
.90608 .70122 L
.90606 .7012 L
.90422 .69881 L
.90365 .69808 L
.90235 .6964 L
.90124 .695 L
.90045 .69399 L
.89883 .69197 L
.89853 .69158 L
.89658 .68917 L
.89642 .68898 L
.89461 .68676 L
.89401 .68604 L
.89262 .68436 L
.8916 .68314 L
.8906 .68195 L
.88919 .68028 L
.88856 .67954 L
.88678 .67747 L
.88649 .67713 L
.88439 .67472 L
.88437 .67469 L
.88227 .67231 L
.88196 .67196 L
.88013 .6699 L
.87955 .66926 L
.87795 .66749 L
.87714 .6666 L
.87575 .66508 L
.87473 .66397 L
.87352 .66267 L
.87233 .66139 L
.87126 .66026 L
.86992 .65884 L
.86897 .65785 L
.86751 .65632 L
.86665 .65544 L
.8651 .65383 L
.8643 .65303 L
.86269 .65138 L
.86192 .65062 L
.86028 .64896 L
.85951 .64821 L
.85787 .64658 L
.85707 .6458 L
.85546 .64422 L
.85459 .64339 L
.85305 .6419 L
.85208 .64098 L
.85064 .6396 L
.84953 .63857 L
.84823 .63734 L
.84695 .63616 L
.84582 .6351 L
.84434 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62644 L
.83377 .62434 L
.83349 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.822 .61447 L
.82172 .61424 L
.81931 .61229 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79674 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56434 .65303 L
.56386 .65334 L
.56188 .65544 L
.56145 .6557 L
.55919 .65785 L
.55904 .65793 L
.55663 .65995 L
.55644 .66026 L
.55422 .66179 L
.5533 .66267 L
.55181 .66351 L
.54962 .66508 L
.5494 .66518 L
.54699 .66665 L
.54578 .66749 L
.54458 .668 L
.54217 .66925 L
.54109 .6699 L
.53976 .67034 L
.53735 .67129 L
.53494 .67208 L
.5341 .67231 L
.53253 .67263 L
.53012 .67295 L
.52771 .67294 L
.5253 .67251 L
.52466 .67231 L
.52289 .67144 L
.52125 .6699 L
.52048 .66863 L
.52012 .66749 L
.52009 .66508 L
.52048 .66371 L
.52103 .66267 L
.52289 .66039 L
.52304 .66026 L
.5253 .6584 L
.5265 .65785 L
.52771 .65701 L
.53012 .65571 L
.53093 .65544 L
.53253 .65449 L
.53494 .65324 L
.53561 .65303 L
.53735 .65194 L
.53976 .65064 L
.53984 .65062 L
.54217 .64908 L
.54374 .64821 L
.54458 .64759 L
.54699 .64589 L
.54729 .6458 L
.5494 .64397 L
.55066 .64339 L
.55181 .64203 L
.55325 .64098 L
.55422 .63995 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .63031 L
.5435 .63134 L
.54217 .63196 L
.54005 .63375 L
.53976 .63394 L
.53735 .63531 L
.53611 .63616 L
.53494 .63657 L
.53253 .63796 L
.5314 .63857 L
.53012 .63898 L
.52771 .64 L
.5253 .64085 L
.52488 .64098 L
.52289 .64137 L
.52048 .64167 L
.51807 .64154 L
.51622 .64098 L
.51566 .64084 L
.51381 .63857 L
.51358 .63616 L
.51501 .63375 L
.51566 .63264 L
.51807 .63138 L
.51817 .63134 L
.52048 .63005 L
.52289 .62921 L
.52358 .62893 L
.5253 .62804 L
.52771 .62708 L
.5289 .62652 L
.53012 .62575 L
.53253 .62459 L
.53339 .62411 L
.53494 .62286 L
.53721 .6217 L
.53735 .62158 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78991 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53848 L
.84341 .53903 L
.84582 .53959 L
.84658 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54185 L
.85678 .54217 L
.85787 .54243 L
.86028 .54301 L
.86269 .5436 L
.8651 .54419 L
.86668 .54458 L
.86751 .54478 L
.86992 .54538 L
.87233 .54599 L
.87473 .54659 L
.87631 .54699 L
.87714 .5472 L
.87955 .54782 L
.88196 .54844 L
.88437 .54906 L
.88568 .5494 L
.88678 .54969 L
.88919 .55032 L
.8916 .55096 L
.89401 .5516 L
.89481 .55181 L
.89642 .55224 L
.89883 .55289 L
.90124 .55355 L
.90365 .5542 L
.90372 .55422 L
.90606 .55487 L
.90847 .55553 L
.91088 .5562 L
.91242 .55663 L
.91329 .55688 L
.9157 .55756 L
.91811 .55824 L
.92052 .55893 L
.92092 .55904 L
.92293 .55962 L
.92534 .56032 L
.92775 .56102 L
.92924 .56145 L
.93016 .56172 L
.93257 .56243 L
.93498 .56315 L
.93738 .56386 L
.93739 .56386 L
.9398 .56459 L
.94221 .56531 L
.94462 .56605 L
.94536 .56627 L
.94703 .56678 L
.94944 .56752 L
.95185 .56827 L
.95318 .56868 L
.95426 .56902 L
.95667 .56977 L
.95908 .57053 L
.96084 .57109 L
.96149 .5713 L
.9639 .57206 L
.96631 .57284 L
.96837 .5735 L
.96872 .57361 L
.97113 .5744 L
.97354 .57518 L
.97576 .57591 L
.97595 .57597 L
.97836 .57677 L
.98077 .57757 L
F
.51807 .35846 m
.52048 .35833 L
.52289 .35863 L
.52488 .35902 L
.5253 .35915 L
.52771 .36 L
.53012 .36102 L
.5314 .36143 L
.53253 .36204 L
.53494 .36343 L
.53611 .36384 L
.53735 .36469 L
.53976 .36606 L
.54005 .36625 L
.54217 .36804 L
.5435 .36866 L
.54458 .36969 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37842 L
.53721 .3783 L
.53494 .37714 L
.53339 .37589 L
.53253 .37541 L
.53012 .37425 L
.5289 .37348 L
.52771 .37292 L
.5253 .37196 L
.52358 .37107 L
.52289 .37079 L
.52048 .36995 L
.51817 .36866 L
.51807 .36862 L
.51566 .36736 L
.51501 .36625 L
.51358 .36384 L
.51381 .36143 L
.51566 .35916 L
.51622 .35902 L
F
.637 .996 0 0 k
.53012 .34903 m
.53253 .34851 L
.53494 .34865 L
.53735 .3492 L
.53803 .34938 L
.53976 .3501 L
.54217 .35132 L
.54322 .35179 L
.54458 .35268 L
.54699 .35419 L
.54706 .3542 L
.5494 .3561 L
.55057 .35661 L
.55181 .35802 L
.55322 .35902 L
.55422 .36008 L
.55585 .36143 L
.55663 .36235 L
.55825 .36384 L
.55904 .36487 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37039 L
.5645 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52785 .4024 L
.52771 .40232 L
.5253 .40084 L
.52368 .39999 L
.52289 .39963 L
.52048 .39844 L
.51858 .39758 L
.51807 .39738 L
.51566 .39591 L
.51487 .39517 L
.51403 .39276 L
.51566 .39075 L
.51807 .39036 L
.52048 .39086 L
.52289 .39153 L
.5253 .39264 L
.52558 .39276 L
.52771 .39384 L
.52991 .39517 L
.53012 .39539 L
.53253 .39689 L
.53349 .39758 L
.53494 .39867 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53412 .38794 L
.53253 .3869 L
.53025 .38553 L
.53012 .38546 L
.52771 .38409 L
.5259 .38312 L
.5253 .38282 L
.52289 .38181 L
.52178 .38071 L
.52048 .37964 L
.51944 .3783 L
.51901 .37589 L
.52048 .3735 L
.52051 .37348 L
.52289 .37275 L
.5253 .37294 L
.52771 .37341 L
.52794 .37348 L
.53012 .37452 L
.53253 .37552 L
.53324 .37589 L
.53494 .3772 L
.53718 .3783 L
.53735 .37845 L
.53976 .38012 L
.54055 .38071 L
.54217 .382 L
.5435 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55183 .37589 L
.55181 .37588 L
.5494 .37357 L
.54933 .37348 L
.54699 .37151 L
.54658 .37107 L
.54458 .36967 L
.54354 .36866 L
.54217 .36799 L
.54018 .36625 L
.53976 .36597 L
.53735 .36447 L
.53653 .36384 L
.53494 .36309 L
.53282 .36143 L
.53253 .36124 L
.53012 .35949 L
.52988 .35902 L
.52771 .35664 L
.5277 .35661 L
.52692 .3542 L
.52722 .35179 L
.52771 .35054 L
.52938 .34938 L
F
.214 0 .996 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62327 .70363 L
.62197 .70604 L
.6217 .70651 L
.62062 .70845 L
.61929 .7107 L
.6192 .71086 L
.61772 .71327 L
.61688 .71456 L
.61616 .71568 L
.61453 .71809 L
.61447 .71818 L
.61284 .7205 L
.61206 .72154 L
.61106 .72291 L
.60965 .72473 L
.60919 .72532 L
.60724 .72773 L
.60724 .72773 L
.6052 .73014 L
.60483 .73055 L
.60306 .73255 L
.60242 .73324 L
.60082 .73496 L
.60001 .73578 L
.59846 .73737 L
.5976 .73821 L
.59598 .73978 L
.59519 .74051 L
.59337 .74219 L
.59278 .74271 L
.59061 .7446 L
.59037 .7448 L
.58796 .74679 L
.58769 .74701 L
.58555 .74868 L
.5846 .74942 L
.58314 .75049 L
.58128 .75183 L
.58073 .75221 L
.57832 .75385 L
.57774 .75424 L
.57591 .7554 L
.57388 .75665 L
.5735 .75687 L
.57109 .75826 L
.56967 .75906 L
.56868 .75958 L
.56627 .76082 L
.56495 .76147 L
.56386 .76197 L
.56145 .76305 L
.55949 .76388 L
.55904 .76405 L
.55663 .76497 L
.55422 .7658 L
.55271 .76629 L
.55181 .76655 L
.5494 .7672 L
.54699 .76776 L
.54458 .76821 L
.54217 .76856 L
.54086 .7687 L
.53976 .76879 L
.53735 .76889 L
.53494 .76885 L
.53274 .7687 L
.53253 .76865 L
.53012 .76827 L
.52771 .76769 L
.5253 .76685 L
.52405 .76629 L
.52289 .76569 L
.52048 .76409 L
.52022 .76388 L
.51807 .76181 L
.51779 .76147 L
.51619 .75906 L
.51566 .75803 L
.51519 .75665 L
.51467 .75424 L
.51461 .75183 L
.51497 .74942 L
.51566 .74716 L
.51578 .74701 L
.51707 .7446 L
.51807 .74316 L
.5189 .74219 L
.52048 .74056 L
.52138 .73978 L
.52289 .73856 L
.5246 .73737 L
.5253 .7369 L
.52771 .73545 L
.52862 .73496 L
.53012 .73415 L
.53253 .73294 L
.53336 .73255 L
.53494 .73179 L
.53735 .73067 L
.53853 .73014 L
.53976 .72956 L
.54217 .72845 L
.54375 .72773 L
.54458 .72732 L
.54699 .72616 L
.54875 .72532 L
.5494 .72498 L
.55181 .72374 L
.55342 .72291 L
.55422 .72245 L
.55663 .72111 L
.55773 .7205 L
.55904 .7197 L
.56145 .71824 L
.5617 .71809 L
.56386 .71669 L
.56542 .71568 L
.56627 .71507 L
.56868 .71337 L
.56883 .71327 L
.57109 .71157 L
.57206 .71086 L
.5735 .70968 L
.57506 .70845 L
.57591 .7077 L
.57787 .70604 L
.57832 .70561 L
.5805 .70363 L
.58073 .7034 L
.58299 .70122 L
.58314 .70106 L
.58535 .69881 L
.58555 .69858 L
.58758 .6964 L
.58796 .69594 L
.58969 .69399 L
.59037 .69313 L
.59169 .69158 L
.59278 .69014 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67979 L
.60018 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.53494 .23115 m
.53735 .23111 L
.53976 .23121 L
.54086 .2313 L
.54217 .23144 L
.54458 .23179 L
.54699 .23224 L
.5494 .2328 L
.55181 .23345 L
.55271 .23371 L
.55422 .2342 L
.55663 .23503 L
.55904 .23595 L
.55949 .23612 L
.56145 .23695 L
.56386 .23803 L
.56495 .23853 L
.56627 .23918 L
.56868 .24042 L
.56967 .24094 L
.57109 .24174 L
.5735 .24313 L
.57388 .24335 L
.57591 .2446 L
.57774 .24576 L
.57832 .24615 L
.58073 .24779 L
.58128 .24817 L
.58314 .24951 L
.5846 .25058 L
.58555 .25132 L
.58769 .25299 L
.58796 .25321 L
.59037 .2552 L
.59061 .2554 L
.59278 .25729 L
.59337 .25781 L
.59519 .25949 L
.59598 .26022 L
.5976 .26179 L
.59846 .26263 L
.60001 .26422 L
.60082 .26504 L
.60242 .26676 L
.60306 .26745 L
.60483 .26945 L
.6052 .26986 L
.60724 .27227 L
.60724 .27227 L
.60919 .27468 L
.60965 .27527 L
.61106 .27709 L
.61206 .27846 L
.61284 .2795 L
.61447 .28182 L
.61453 .28191 L
.61616 .28432 L
.61688 .28544 L
.61772 .28673 L
.6192 .28914 L
.61929 .2893 L
.62062 .29155 L
.6217 .29349 L
.62197 .29396 L
.62327 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31502 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60018 .32046 L
.60001 .32021 L
.59867 .31805 L
.5976 .3165 L
.59706 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30986 L
.59169 .30842 L
.59037 .30687 L
.58969 .30601 L
.58796 .30406 L
.58758 .3036 L
.58555 .30142 L
.58535 .30119 L
.58314 .29894 L
.58299 .29878 L
.58073 .2966 L
.5805 .29637 L
.57832 .29439 L
.57787 .29396 L
.57591 .2923 L
.57506 .29155 L
.5735 .29032 L
.57206 .28914 L
.57109 .28843 L
.56883 .28673 L
.56868 .28663 L
.56627 .28493 L
.56542 .28432 L
.56386 .28331 L
.5617 .28191 L
.56145 .28176 L
.55904 .2803 L
.55773 .2795 L
.55663 .27889 L
.55422 .27755 L
.55342 .27709 L
.55181 .27626 L
.5494 .27502 L
.54875 .27468 L
.54699 .27384 L
.54458 .27268 L
.54375 .27227 L
.54217 .27155 L
.53976 .27044 L
.53853 .26986 L
.53735 .26933 L
.53494 .26821 L
.53336 .26745 L
.53253 .26706 L
.53012 .26585 L
.52862 .26504 L
.52771 .26455 L
.5253 .2631 L
.5246 .26263 L
.52289 .26144 L
.52138 .26022 L
.52048 .25944 L
.5189 .25781 L
.51807 .25684 L
.51707 .2554 L
.51578 .25299 L
.51566 .25284 L
.51497 .25058 L
.51461 .24817 L
.51467 .24576 L
.51519 .24335 L
.51566 .24197 L
.51619 .24094 L
.51779 .23853 L
.51807 .23819 L
.52022 .23612 L
.52048 .23591 L
.52289 .23431 L
.52405 .23371 L
.5253 .23315 L
.52771 .23231 L
.53012 .23173 L
.53253 .23135 L
.53274 .2313 L
F
0 .996 .618 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .61149 L
.53411 .61206 L
.53253 .61308 L
.53015 .61447 L
.53012 .61448 L
.52771 .61578 L
.5253 .61682 L
.5252 .61688 L
.52289 .6173 L
.52048 .61814 L
.51807 .61832 L
.51566 .61749 L
.51535 .61688 L
.51477 .61447 L
.51566 .61279 L
.51644 .61206 L
.51807 .61097 L
.52048 .60972 L
.52066 .60965 L
.52289 .60865 L
.5253 .60743 L
.52571 .60724 L
.52771 .60618 L
.52992 .60483 L
.53012 .60462 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.51566 .38251 m
.51807 .38168 L
.52048 .38186 L
.52289 .3827 L
.5252 .38312 L
.5253 .38318 L
.52771 .38422 L
.53012 .38552 L
.53015 .38553 L
.53253 .38692 L
.53411 .38794 L
.53494 .38851 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39538 L
.52992 .39517 L
.52771 .39382 L
.52571 .39276 L
.5253 .39257 L
.52289 .39135 L
.52066 .39035 L
.52048 .39028 L
.51807 .38903 L
.51644 .38794 L
.51566 .38721 L
.51477 .38553 L
.51535 .38312 L
F
.121 0 .996 0 k
.53494 .34921 m
.53659 .34938 L
.53735 .34955 L
.53976 .35035 L
.54217 .35145 L
.54301 .35179 L
.54458 .35277 L
.54697 .3542 L
.54699 .35422 L
.5494 .35613 L
.55054 .35661 L
.55181 .35803 L
.5532 .35902 L
.55422 .36009 L
.55584 .36143 L
.55663 .36235 L
.55825 .36384 L
.55904 .36488 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37039 L
.56449 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52786 .4024 L
.52771 .40232 L
.5253 .40083 L
.5237 .39999 L
.52289 .39962 L
.52048 .39841 L
.51877 .39758 L
.51807 .39726 L
.51566 .39548 L
.5154 .39517 L
.51487 .39276 L
.51566 .39149 L
.51807 .39054 L
.52048 .39099 L
.52289 .39158 L
.5253 .39266 L
.52555 .39276 L
.52771 .39385 L
.52991 .39517 L
.53012 .39539 L
.53253 .39689 L
.53349 .39758 L
.53494 .39867 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .3885 L
.53413 .38794 L
.53253 .38689 L
.53027 .38553 L
.53012 .38545 L
.52771 .38405 L
.52603 .38312 L
.5253 .38272 L
.52289 .38147 L
.52225 .38071 L
.52048 .37873 L
.52026 .3783 L
.52011 .37589 L
.52048 .3749 L
.52228 .37348 L
.52289 .37331 L
.5253 .3732 L
.5274 .37348 L
.52771 .37358 L
.53012 .37461 L
.53253 .37555 L
.53318 .37589 L
.53494 .37722 L
.53717 .3783 L
.53735 .37846 L
.53976 .38012 L
.54054 .38071 L
.54217 .382 L
.5435 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55183 .37589 L
.55181 .37588 L
.5494 .37357 L
.54933 .37348 L
.54699 .3715 L
.54659 .37107 L
.54458 .36966 L
.54356 .36866 L
.54217 .36797 L
.54023 .36625 L
.53976 .36593 L
.53735 .36439 L
.53666 .36384 L
.53494 .36295 L
.53319 .36143 L
.53253 .36093 L
.53047 .35902 L
.53012 .35868 L
.52887 .35661 L
.52829 .3542 L
.529 .35179 L
.53012 .35046 L
.53253 .3494 L
.53261 .34938 L
F
0 .84 .996 0 k
.98077 .82795 m
.98012 .82654 L
.979 .82413 L
.97836 .82274 L
.97788 .82172 L
.97675 .81931 L
.97595 .81762 L
.97561 .8169 L
.97446 .81449 L
.97354 .81257 L
.9733 .81208 L
.97214 .80967 L
.97113 .8076 L
.97096 .80726 L
.96978 .80485 L
.96872 .80272 L
.96858 .80244 L
.96738 .80003 L
.96631 .79792 L
.96616 .79762 L
.96493 .79521 L
.9639 .79319 L
.9637 .7928 L
.96245 .79039 L
.96149 .78855 L
.96119 .78798 L
.95992 .78557 L
.95908 .78399 L
.95863 .78316 L
.95734 .78075 L
.95667 .77951 L
.95603 .77834 L
.95471 .77593 L
.95426 .77511 L
.95338 .77352 L
.95203 .77111 L
.95185 .77078 L
.95067 .7687 L
.94944 .76653 L
.9493 .76629 L
.94792 .76388 L
.94703 .76236 L
.94652 .76147 L
.9451 .75906 L
.94462 .75825 L
.94367 .75665 L
.94223 .75424 L
.94221 .75421 L
.94077 .75183 L
.9398 .75025 L
.93929 .74942 L
.9378 .74701 L
.93739 .74635 L
.9363 .7446 L
.93498 .74252 L
.93478 .74219 L
.93324 .73978 L
.93257 .73875 L
.93168 .73737 L
.93016 .73504 L
.93011 .73496 L
.92852 .73255 L
.92775 .73139 L
.92692 .73014 L
.92534 .72781 L
.92529 .72773 L
.92365 .72532 L
.92293 .72428 L
.92199 .72291 L
.92052 .72081 L
.92031 .7205 L
.91861 .71809 L
.91811 .71739 L
.91689 .71568 L
.9157 .71403 L
.91516 .71327 L
.9134 .71086 L
.91329 .71072 L
.91162 .70845 L
.91088 .70746 L
.90983 .70604 L
.90847 .70425 L
.90801 .70363 L
.90617 .70122 L
.90606 .70109 L
.90431 .69881 L
.90365 .69797 L
.90242 .6964 L
.90124 .69491 L
.90052 .69399 L
.89883 .69188 L
.89859 .69158 L
.89664 .68917 L
.89642 .68891 L
.89467 .68676 L
.89401 .68597 L
.89267 .68436 L
.8916 .68308 L
.89065 .68195 L
.88919 .68023 L
.8886 .67954 L
.88678 .67742 L
.88653 .67713 L
.88443 .67472 L
.88437 .67465 L
.88231 .67231 L
.88196 .67192 L
.88016 .6699 L
.87955 .66923 L
.87798 .66749 L
.87714 .66657 L
.87577 .66508 L
.87473 .66395 L
.87354 .66267 L
.87233 .66137 L
.87128 .66026 L
.86992 .65882 L
.86899 .65785 L
.86751 .6563 L
.86667 .65544 L
.8651 .65382 L
.86432 .65303 L
.86269 .65137 L
.86194 .65062 L
.86028 .64895 L
.85952 .64821 L
.85787 .64657 L
.85708 .6458 L
.85546 .64421 L
.8546 .64339 L
.85305 .64189 L
.85209 .64098 L
.85064 .6396 L
.84954 .63857 L
.84823 .63733 L
.84696 .63616 L
.84582 .6351 L
.84434 .63375 L
.84341 .63289 L
.84169 .63134 L
.841 .63071 L
.839 .62893 L
.83859 .62856 L
.83627 .62652 L
.83618 .62644 L
.83377 .62434 L
.8335 .62411 L
.83136 .62227 L
.83068 .6217 L
.82895 .62022 L
.82783 .61929 L
.82654 .6182 L
.82494 .61688 L
.82413 .61621 L
.822 .61447 L
.82172 .61424 L
.81931 .61229 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80978 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79674 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56868 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56434 .65303 L
.56386 .65334 L
.56188 .65544 L
.56145 .6557 L
.55918 .65785 L
.55904 .65792 L
.55663 .65994 L
.55642 .66026 L
.55422 .66177 L
.55326 .66267 L
.55181 .66348 L
.54952 .66508 L
.5494 .66513 L
.54699 .66656 L
.54555 .66749 L
.54458 .66788 L
.54217 .66905 L
.54034 .6699 L
.53976 .67006 L
.53735 .67085 L
.53494 .67144 L
.53253 .67174 L
.53012 .67168 L
.52771 .67112 L
.5255 .6699 L
.5253 .66976 L
.52364 .66749 L
.52315 .66508 L
.52366 .66267 L
.52514 .66026 L
.5253 .65999 L
.52771 .65785 L
.52771 .65785 L
.53012 .65611 L
.53166 .65544 L
.53253 .65475 L
.53494 .65337 L
.53591 .65303 L
.53735 .65203 L
.53976 .65068 L
.53995 .65062 L
.54217 .6491 L
.54377 .64821 L
.54458 .6476 L
.54699 .64589 L
.5473 .6458 L
.5494 .64397 L
.55067 .64339 L
.55181 .64203 L
.55325 .64098 L
.55422 .63995 L
.55586 .63857 L
.55663 .63766 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62643 L
.54932 .62652 L
.54699 .62848 L
.54657 .62893 L
.54458 .6303 L
.5435 .63134 L
.54217 .63196 L
.54004 .63375 L
.53976 .63393 L
.53735 .6353 L
.53608 .63616 L
.53494 .63655 L
.53253 .63791 L
.53127 .63857 L
.53012 .63891 L
.52771 .63985 L
.5253 .64058 L
.52289 .64097 L
.52048 .64093 L
.51807 .64028 L
.5163 .63857 L
.51566 .63682 L
.51565 .63616 L
.51566 .636 L
.51664 .63375 L
.51807 .63214 L
.51919 .63134 L
.52048 .6304 L
.52289 .62936 L
.52384 .62893 L
.5253 .62812 L
.52771 .62712 L
.52895 .62652 L
.53012 .62577 L
.53253 .6246 L
.5334 .62411 L
.53494 .62286 L
.53721 .6217 L
.53735 .62158 L
.53976 .61989 L
.54055 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78991 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81387 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .5363 L
.83377 .53684 L
.83605 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53848 L
.84341 .53903 L
.84582 .53959 L
.84657 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54186 L
.85678 .54217 L
.85787 .54243 L
.86028 .54302 L
.86269 .5436 L
.8651 .54419 L
.86668 .54458 L
.86751 .54479 L
.86992 .54539 L
.87233 .54599 L
.87473 .5466 L
.8763 .54699 L
.87714 .54721 L
.87955 .54782 L
.88196 .54844 L
.88437 .54907 L
.88567 .5494 L
.88678 .54969 L
.88919 .55033 L
.8916 .55096 L
.89401 .5516 L
.89479 .55181 L
.89642 .55225 L
.89883 .5529 L
.90124 .55355 L
.90365 .55421 L
.9037 .55422 L
.90606 .55487 L
.90847 .55554 L
.91088 .55621 L
.91239 .55663 L
.91329 .55689 L
.9157 .55757 L
.91811 .55825 L
.92052 .55894 L
.92088 .55904 L
.92293 .55963 L
.92534 .56033 L
.92775 .56103 L
.92918 .56145 L
.93016 .56174 L
.93257 .56245 L
.93498 .56316 L
.93731 .56386 L
.93739 .56389 L
.9398 .56461 L
.94221 .56534 L
.94462 .56607 L
.94527 .56627 L
.94703 .56681 L
.94944 .56755 L
.95185 .5683 L
.95307 .56868 L
.95426 .56905 L
.95667 .56981 L
.95908 .57057 L
.96072 .57109 L
.96149 .57134 L
.9639 .57211 L
.96631 .57288 L
.96822 .5735 L
.96872 .57366 L
.97113 .57445 L
.97354 .57524 L
.97557 .57591 L
.97595 .57604 L
.97836 .57684 L
.98077 .57764 L
F
.51807 .35972 m
.52048 .35907 L
.52289 .35903 L
.5253 .35942 L
.52771 .36015 L
.53012 .36109 L
.53127 .36143 L
.53253 .36209 L
.53494 .36345 L
.53608 .36384 L
.53735 .3647 L
.53976 .36607 L
.54004 .36625 L
.54217 .36804 L
.5435 .36866 L
.54458 .3697 L
.54657 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37357 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54055 .38071 L
.53976 .38011 L
.53735 .37842 L
.53721 .3783 L
.53494 .37714 L
.5334 .37589 L
.53253 .3754 L
.53012 .37423 L
.52895 .37348 L
.52771 .37288 L
.5253 .37188 L
.52384 .37107 L
.52289 .37064 L
.52048 .3696 L
.51919 .36866 L
.51807 .36786 L
.51664 .36625 L
.51566 .364 L
.51565 .36384 L
.51566 .36318 L
.5163 .36143 L
F
0 .114 .996 .003 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .996 .006 .001 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .296 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.86 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .283 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .086 .996 .004 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .996 .199 .002 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .996 .15 .002 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .056 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .996 .867 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.985 0 .041 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .528 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.44 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 .012 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .996 .108 .002 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .553 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.337 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.684 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.231 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 .244 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.148 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .996 .007 .001 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .412 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.143 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .546 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.172 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.055 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.228 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.52 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .996 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.727 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .996 .673 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.148 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .097 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.817 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.09 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 .277 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .525 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.716 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.214 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .037 .996 .004 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .836 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .996 .618 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.137 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.685 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .873 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .293 .996 .001 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 .441 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.637 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 .248 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.543 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .214 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.728 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .996 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 0 .837 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.533 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.121 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .529 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.291 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.363 .996 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.996 .857 0 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .84 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
.583 0 .996 0 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .996 .29 .001 k
.51807 .46988 m
.52048 .46747 L
.52101 .46988 L
.52289 .47229 L
.52344 .47229 L
.52379 .4747 L
.52352 .47711 L
.52517 .47952 L
.5253 .48193 L
.52771 .47952 L
.52799 .48193 L
.53012 .48433 L
.53253 .48434 L
.53026 .48675 L
.53012 .48675 L
.53012 .48916 L
.53012 .48916 L
.53253 .48916 L
.53253 .49157 L
.53494 .49167 L
.53735 .49398 L
.53494 .49514 L
.53253 .49398 L
.53253 .49157 L
.53012 .49386 L
.53012 .49398 L
.53012 .49639 L
.52771 .4969 L
.5253 .49639 L
.5253 .49398 L
.5253 .49157 L
.5253 .48916 L
.5253 .48916 L
.52289 .48916 L
.52049 .48675 L
.52066 .48434 L
.52048 .48434 L
.51947 .48193 L
.51928 .47952 L
.51807 .47952 L
.51705 .47711 L
.51807 .4747 L
.52024 .4747 L
.51807 .47229 L
.51567 .47229 L
.51796 .46988 L
F
0 .575 .996 0 k
.53253 .35075 m
.53494 .35007 L
.53735 .35013 L
.53976 .35072 L
.54217 .35163 L
.54262 .35179 L
.54458 .35291 L
.54686 .3542 L
.54699 .3543 L
.5494 .35616 L
.55049 .35661 L
.55181 .35806 L
.55319 .35902 L
.55422 .3601 L
.55583 .36143 L
.55663 .36236 L
.55825 .36384 L
.55904 .36488 L
.56083 .36625 L
.56145 .3674 L
.56276 .36866 L
.56386 .37039 L
.56449 .37107 L
.56613 .37348 L
.56627 .37369 L
.56807 .37589 L
.56868 .3774 L
.56933 .3783 L
.5706 .38071 L
.57109 .38163 L
.57202 .38312 L
.57304 .38553 L
.5735 .38656 L
.57421 .38794 L
.57538 .39035 L
.57591 .39255 L
.576 .39276 L
.57691 .39517 L
.57776 .39758 L
.57815 .39999 L
.57832 .40074 L
.57874 .4024 L
.57928 .40481 L
.57975 .40722 L
.58013 .40963 L
.58042 .41204 L
.58061 .41445 L
.5807 .41686 L
.58054 .41927 L
.58071 .42168 L
.58062 .42409 L
.58039 .4265 L
.58 .42891 L
.57938 .43132 L
.57933 .43373 L
.57885 .43614 L
.57832 .43834 L
.57825 .43855 L
.57723 .44096 L
.57703 .44337 L
.57616 .44578 L
.57591 .44694 L
.57537 .44819 L
.57445 .4506 L
.5735 .45261 L
.5733 .45301 L
.57233 .45542 L
.57109 .4575 L
.57092 .45783 L
.56977 .46024 L
.56868 .46185 L
.56831 .46265 L
.56643 .46506 L
.56627 .46514 L
.56519 .46747 L
.56386 .46831 L
.56349 .46988 L
.56145 .47142 L
.56131 .47229 L
.55904 .47413 L
.55824 .47229 L
.55903 .46988 L
.55663 .46823 L
.55642 .46988 L
.55422 .47214 L
.55392 .46988 L
.55414 .46747 L
.55181 .46713 L
.55105 .46506 L
.55119 .46265 L
.55126 .46024 L
.55161 .45783 L
.55181 .45772 L
.55256 .45542 L
.55282 .45301 L
.55289 .4506 L
.55288 .44819 L
.55281 .44578 L
.55266 .44337 L
.55241 .44096 L
.55206 .43855 L
.55181 .43799 L
.5515 .43614 L
.55082 .43373 L
.55017 .43132 L
.54947 .42891 L
.5494 .42877 L
.54834 .4265 L
.54734 .42409 L
.54699 .42348 L
.54602 .42168 L
.54472 .41927 L
.54458 .41906 L
.54301 .41686 L
.54217 .41565 L
.54127 .41445 L
.53976 .41256 L
.5393 .41204 L
.53735 .40994 L
.53702 .40963 L
.53494 .40765 L
.53442 .40722 L
.53253 .40562 L
.53143 .40481 L
.53012 .40385 L
.52786 .4024 L
.52771 .40231 L
.5253 .40083 L
.52372 .39999 L
.52289 .39961 L
.52048 .39836 L
.519 .39758 L
.51807 .39707 L
.51608 .39517 L
.51584 .39276 L
.51807 .39081 L
.52048 .39119 L
.52289 .39165 L
.5253 .39268 L
.5255 .39276 L
.52771 .39386 L
.5299 .39517 L
.53012 .3954 L
.53253 .39689 L
.53349 .39758 L
.53494 .39867 L
.53655 .39999 L
.53735 .40067 L
.53921 .4024 L
.53976 .40292 L
.54157 .40481 L
.54217 .40548 L
.54364 .40722 L
.54458 .4084 L
.54549 .40963 L
.54699 .41169 L
.54722 .41204 L
.5487 .41445 L
.5494 .41577 L
.55003 .41686 L
.55124 .41927 L
.55181 .42069 L
.55231 .42168 L
.55318 .42409 L
.5541 .4265 L
.55422 .42758 L
.55476 .42891 L
.55529 .43132 L
.55574 .43373 L
.55613 .43614 L
.55643 .43855 L
.55663 .44096 L
.55663 .44097 L
.5567 .44337 L
.55663 .44574 L
.55662 .44578 L
.55643 .44819 L
.55618 .4506 L
.55595 .45301 L
.55573 .45542 L
.55539 .45783 L
.55422 .46014 L
.55408 .46024 L
.55374 .46265 L
.55351 .46506 L
.55422 .46738 L
.55613 .46506 L
.55647 .46265 L
.55663 .46246 L
.558 .46024 L
.55849 .45783 L
.55892 .45542 L
.55904 .45526 L
.55985 .45301 L
.56032 .4506 L
.56061 .44819 L
.56084 .44578 L
.56102 .44337 L
.56115 .44096 L
.56118 .43855 L
.56112 .43614 L
.56095 .43373 L
.56069 .43132 L
.56034 .42891 L
.55991 .4265 L
.5594 .42409 L
.55904 .42304 L
.55874 .42168 L
.55793 .41927 L
.55751 .41686 L
.55663 .41581 L
.55612 .41445 L
.55499 .41204 L
.55422 .41056 L
.55379 .40963 L
.55239 .40722 L
.55181 .40629 L
.55086 .40481 L
.5494 .40267 L
.54922 .4024 L
.54732 .39999 L
.54699 .39958 L
.54523 .39758 L
.54458 .39686 L
.54293 .39517 L
.54217 .39443 L
.54035 .39276 L
.53976 .39225 L
.53743 .39035 L
.53735 .39029 L
.53494 .38849 L
.53413 .38794 L
.53253 .38688 L
.53031 .38553 L
.53012 .38542 L
.52771 .38399 L
.52622 .38312 L
.5253 .38257 L
.52289 .38083 L
.52282 .38071 L
.52135 .3783 L
.5214 .37589 L
.52289 .37398 L
.5253 .37359 L
.52771 .37385 L
.53012 .37474 L
.53253 .37562 L
.53309 .37589 L
.53494 .37726 L
.53715 .3783 L
.53735 .37848 L
.53976 .38013 L
.54054 .38071 L
.54217 .382 L
.5435 .38312 L
.54458 .38407 L
.54614 .38553 L
.54699 .38637 L
.54851 .38794 L
.5494 .38891 L
.55066 .39035 L
.55181 .39175 L
.5526 .39276 L
.55422 .39492 L
.5545 .39517 L
.556 .39758 L
.55663 .39861 L
.55746 .39999 L
.55883 .4024 L
.55904 .40287 L
.56 .40481 L
.56112 .40722 L
.56145 .40812 L
.56244 .40963 L
.56294 .41204 L
.56375 .41445 L
.56386 .415 L
.56458 .41686 L
.56582 .41927 L
.56544 .42168 L
.56584 .42409 L
.56616 .4265 L
.56627 .4278 L
.56639 .42891 L
.56652 .43132 L
.56656 .43373 L
.56651 .43614 L
.56636 .43855 L
.56627 .4403 L
.56611 .44096 L
.56582 .44337 L
.56549 .44578 L
.5651 .44819 L
.56448 .4506 L
.56386 .45265 L
.56365 .45301 L
.56314 .45542 L
.56227 .45783 L
.56145 .45973 L
.56115 .46024 L
.56048 .46265 L
.55904 .46465 L
.55884 .46506 L
.55815 .46747 L
.55904 .46986 L
.5612 .46747 L
.56145 .46661 L
.56287 .46506 L
.56375 .46265 L
.56386 .46243 L
.5654 .46024 L
.56616 .45783 L
.56627 .45762 L
.56749 .45542 L
.56827 .45301 L
.56868 .45221 L
.5691 .4506 L
.56996 .44819 L
.57054 .44578 L
.57104 .44337 L
.57109 .44324 L
.57163 .44096 L
.57206 .43855 L
.57138 .43614 L
.57271 .43373 L
.57276 .43132 L
.57285 .42891 L
.57286 .4265 L
.5728 .42409 L
.57326 .42168 L
.57282 .41927 L
.57234 .41686 L
.57183 .41445 L
.57129 .41204 L
.57109 .41123 L
.57072 .40963 L
.57065 .40722 L
.56953 .40481 L
.56868 .40285 L
.56854 .4024 L
.5682 .39999 L
.56669 .39758 L
.56627 .39687 L
.56547 .39517 L
.56437 .39276 L
.56386 .39206 L
.56289 .39035 L
.56145 .38796 L
.56144 .38794 L
.56014 .38553 L
.55904 .38444 L
.55807 .38312 L
.55663 .38128 L
.55617 .38071 L
.55422 .37844 L
.5541 .3783 L
.55183 .37589 L
.55181 .37588 L
.5494 .37356 L
.54933 .37348 L
.54699 .3715 L
.54659 .37107 L
.54458 .36964 L
.54358 .36866 L
.54217 .36795 L
.5403 .36625 L
.53976 .36588 L
.53735 .36426 L
.53686 .36384 L
.53494 .36269 L
.53369 .36143 L
.53253 .36038 L
.53147 .35902 L
.53012 .35679 L
.53008 .35661 L
.52992 .3542 L
.53012 .3534 L
.53115 .35179 L
F
0 .525 .996 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55324 .64098 L
.55181 .64202 L
.55065 .64339 L
.5494 .64395 L
.54725 .6458 L
.54699 .64588 L
.54458 .64754 L
.54366 .64821 L
.54217 .64901 L
.53976 .65052 L
.53961 .65062 L
.53735 .65172 L
.53494 .65294 L
.53476 .65303 L
.53253 .65388 L
.53012 .65477 L
.52775 .65544 L
.52771 .65544 L
.5253 .65584 L
.52289 .65595 L
.52048 .65561 L
.51992 .65544 L
.51807 .65458 L
.51666 .65303 L
.51584 .65062 L
.51634 .64821 L
.51807 .6458 L
.51807 .64579 L
.52048 .64378 L
.52158 .64339 L
.52289 .64263 L
.5253 .64141 L
.52661 .64098 L
.52771 .64041 L
.53012 .63916 L
.5317 .63857 L
.53253 .63809 L
.53494 .63662 L
.53618 .63616 L
.53735 .63535 L
.53976 .63395 L
.54007 .63375 L
.54217 .63197 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
0 .996 .996 0 k
.53253 .50306 m
.53494 .50361 L
.53494 .50486 L
.53735 .50602 L
.53735 .50621 L
.53976 .50843 L
.53976 .51084 L
.53764 .51325 L
.53976 .51329 L
.53994 .51566 L
.54217 .51626 L
.54452 .51807 L
.54458 .52047 L
.54696 .52048 L
.54699 .52288 L
.54935 .52289 L
.5494 .5253 L
.55164 .5253 L
.55167 .52771 L
.55181 .52853 L
.55392 .53012 L
.55414 .53253 L
.55422 .53262 L
.55613 .53494 L
.55647 .53735 L
.55663 .53754 L
.558 .53976 L
.55849 .54217 L
.55892 .54458 L
.55904 .54474 L
.55985 .54699 L
.56032 .5494 L
.56061 .55181 L
.56084 .55422 L
.56102 .55663 L
.56115 .55904 L
.56118 .56145 L
.56112 .56386 L
.56095 .56627 L
.56069 .56868 L
.56034 .57109 L
.55991 .5735 L
.5594 .57591 L
.55904 .57696 L
.55874 .57832 L
.55793 .58073 L
.55751 .58314 L
.55663 .58419 L
.55612 .58555 L
.55499 .58796 L
.55422 .58944 L
.55379 .59037 L
.55239 .59278 L
.55181 .59371 L
.55086 .59519 L
.5494 .59733 L
.54922 .5976 L
.54732 .60001 L
.54699 .60042 L
.54523 .60242 L
.54458 .60314 L
.54293 .60483 L
.54217 .60557 L
.54035 .60724 L
.53976 .60775 L
.53743 .60965 L
.53735 .60971 L
.53494 .61149 L
.5341 .61206 L
.53253 .61308 L
.53012 .61446 L
.53011 .61447 L
.52771 .61573 L
.5253 .61669 L
.5249 .61688 L
.52289 .61712 L
.52048 .6176 L
.51807 .61711 L
.51777 .61688 L
.51667 .61447 L
.51758 .61206 L
.51807 .61158 L
.52048 .60992 L
.52104 .60965 L
.52289 .60872 L
.5253 .60745 L
.52575 .60724 L
.52771 .60619 L
.52993 .60483 L
.53012 .60463 L
.53253 .60311 L
.53349 .60242 L
.53494 .60134 L
.53655 .60001 L
.53735 .59933 L
.53921 .5976 L
.53976 .59708 L
.54157 .59519 L
.54217 .59452 L
.54364 .59278 L
.54458 .5916 L
.54549 .59037 L
.54699 .58831 L
.54722 .58796 L
.5487 .58555 L
.5494 .58423 L
.55003 .58314 L
.55124 .58073 L
.55181 .57931 L
.55231 .57832 L
.55318 .57591 L
.5541 .5735 L
.55422 .57242 L
.55476 .57109 L
.55529 .56868 L
.55574 .56627 L
.55613 .56386 L
.55643 .56145 L
.55663 .55904 L
.55663 .55903 L
.5567 .55663 L
.55663 .55426 L
.55662 .55422 L
.55643 .55181 L
.55618 .5494 L
.55595 .54699 L
.55573 .54458 L
.55539 .54217 L
.55422 .53986 L
.55408 .53976 L
.55374 .53735 L
.55351 .53494 L
.55181 .53287 L
.55153 .53253 L
.55153 .53012 L
.5494 .52955 L
.54916 .52771 L
.54936 .5253 L
.54699 .5253 L
.54694 .52289 L
.54458 .52289 L
.54258 .52048 L
.54217 .52048 L
.53976 .51807 L
.53976 .51807 L
.53735 .51568 L
.53499 .51566 L
.53494 .51566 L
.53494 .51325 L
.53494 .51087 L
.53494 .51084 L
.53735 .50843 L
.53494 .50833 L
.53253 .50602 L
.53253 .50601 L
.53253 .50361 L
F
.51807 .38289 m
.52048 .3824 L
.52289 .38288 L
.5249 .38312 L
.5253 .38331 L
.52771 .38427 L
.53011 .38553 L
.53012 .38554 L
.53253 .38692 L
.5341 .38794 L
.53494 .38851 L
.53735 .39029 L
.53743 .39035 L
.53976 .39225 L
.54035 .39276 L
.54217 .39443 L
.54293 .39517 L
.54458 .39686 L
.54523 .39758 L
.54699 .39958 L
.54732 .39999 L
.54922 .4024 L
.5494 .40267 L
.55086 .40481 L
.55181 .40629 L
.55239 .40722 L
.55379 .40963 L
.55422 .41056 L
.55499 .41204 L
.55612 .41445 L
.55663 .41581 L
.55751 .41686 L
.55793 .41927 L
.55874 .42168 L
.55904 .42304 L
.5594 .42409 L
.55991 .4265 L
.56034 .42891 L
.56069 .43132 L
.56095 .43373 L
.56112 .43614 L
.56118 .43855 L
.56115 .44096 L
.56102 .44337 L
.56084 .44578 L
.56061 .44819 L
.56032 .4506 L
.55985 .45301 L
.55904 .45526 L
.55892 .45542 L
.55849 .45783 L
.558 .46024 L
.55663 .46246 L
.55647 .46265 L
.55613 .46506 L
.55422 .46738 L
.55351 .46506 L
.55374 .46265 L
.55408 .46024 L
.55422 .46014 L
.55539 .45783 L
.55573 .45542 L
.55595 .45301 L
.55618 .4506 L
.55643 .44819 L
.55662 .44578 L
.55663 .44574 L
.5567 .44337 L
.55663 .44097 L
.55663 .44096 L
.55643 .43855 L
.55613 .43614 L
.55574 .43373 L
.55529 .43132 L
.55476 .42891 L
.55422 .42758 L
.5541 .4265 L
.55318 .42409 L
.55231 .42168 L
.55181 .42069 L
.55124 .41927 L
.55003 .41686 L
.5494 .41577 L
.5487 .41445 L
.54722 .41204 L
.54699 .41169 L
.54549 .40963 L
.54458 .4084 L
.54364 .40722 L
.54217 .40548 L
.54157 .40481 L
.53976 .40292 L
.53921 .4024 L
.53735 .40067 L
.53655 .39999 L
.53494 .39866 L
.53349 .39758 L
.53253 .39689 L
.53012 .39537 L
.52993 .39517 L
.52771 .39381 L
.52575 .39276 L
.5253 .39255 L
.52289 .39128 L
.52104 .39035 L
.52048 .39008 L
.51807 .38842 L
.51758 .38794 L
.51667 .38553 L
.51777 .38312 L
F
.363 .996 0 0 k
.5253 .30295 m
.52771 .30267 L
.53012 .30268 L
.53253 .30292 L
.53494 .30336 L
.53626 .3036 L
.53735 .30396 L
.53976 .30471 L
.54217 .30559 L
.54335 .30601 L
.54458 .30659 L
.54699 .30771 L
.54857 .30842 L
.5494 .30892 L
.55181 .31025 L
.55292 .31083 L
.55422 .31168 L
.55663 .31319 L
.55671 .31324 L
.55904 .31486 L
.56027 .31564 L
.56145 .3166 L
.56345 .31805 L
.56386 .31845 L
.56627 .32043 L
.56632 .32046 L
.56868 .32258 L
.56906 .32287 L
.57109 .32486 L
.57161 .32528 L
.5735 .32728 L
.57397 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .33261 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33895 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58838 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.55921 .34215 L
.55904 .34206 L
.55663 .34002 L
.55646 .33974 L
.55422 .33817 L
.55337 .33733 L
.55181 .33643 L
.54978 .33492 L
.5494 .33474 L
.54699 .33319 L
.54613 .33251 L
.54458 .33177 L
.54217 .33037 L
.54189 .3301 L
.53976 .32913 L
.53735 .32788 L
.53714 .32769 L
.53494 .32675 L
.53253 .3256 L
.53203 .32528 L
.53012 .32451 L
.52771 .32334 L
.5269 .32287 L
.5253 .32213 L
.52289 .32067 L
.52263 .32046 L
.52048 .31888 L
.51969 .31805 L
.51807 .31612 L
.51784 .31564 L
.51692 .31324 L
.51675 .31083 L
.51739 .30842 L
.51807 .30708 L
.51906 .30601 L
.52048 .30482 L
.52289 .30361 L
.52292 .3036 L
F
.98077 .84226 m
.98035 .841 L
.97953 .83859 L
.9787 .83618 L
.97836 .83521 L
.97785 .83377 L
.97699 .83136 L
.97611 .82895 L
.97595 .8285 L
.97522 .82654 L
.97432 .82413 L
.97354 .8221 L
.97339 .82172 L
.97246 .81931 L
.9715 .8169 L
.97113 .81596 L
.97054 .81449 L
.96955 .81208 L
.96872 .81006 L
.96856 .80967 L
.96754 .80726 L
.96651 .80485 L
.96631 .80438 L
.96547 .80244 L
.96441 .80003 L
.9639 .79889 L
.96333 .79762 L
.96224 .79521 L
.96149 .79358 L
.96113 .7928 L
.96001 .79039 L
.95908 .78843 L
.95886 .78798 L
.95771 .78557 L
.95667 .78344 L
.95653 .78316 L
.95534 .78075 L
.95426 .77858 L
.95414 .77834 L
.95292 .77593 L
.95185 .77386 L
.95168 .77352 L
.95042 .77111 L
.94944 .76926 L
.94914 .7687 L
.94785 .76629 L
.94703 .76477 L
.94655 .76388 L
.94522 .76147 L
.94462 .76039 L
.94388 .75906 L
.94252 .75665 L
.94221 .75612 L
.94114 .75424 L
.9398 .75194 L
.93974 .75183 L
.93832 .74942 L
.93739 .74785 L
.93689 .74701 L
.93544 .7446 L
.93498 .74385 L
.93397 .74219 L
.93257 .73993 L
.93248 .73978 L
.93097 .73737 L
.93016 .73609 L
.92944 .73496 L
.9279 .73255 L
.92775 .73233 L
.92633 .73014 L
.92534 .72864 L
.92474 .72773 L
.92314 .72532 L
.92293 .72502 L
.92151 .72291 L
.92052 .72146 L
.91986 .7205 L
.9182 .71809 L
.91811 .71797 L
.91651 .71568 L
.9157 .71455 L
.9148 .71327 L
.91329 .71118 L
.91307 .71086 L
.91131 .70845 L
.91088 .70787 L
.90954 .70604 L
.90847 .70461 L
.90774 .70363 L
.90606 .70141 L
.90592 .70122 L
.90408 .69881 L
.90365 .69826 L
.90221 .6964 L
.90124 .69516 L
.90033 .69399 L
.89883 .69211 L
.89841 .69158 L
.89648 .68917 L
.89642 .68911 L
.89452 .68676 L
.89401 .68615 L
.89253 .68436 L
.8916 .68324 L
.89052 .68195 L
.88919 .68037 L
.88848 .67954 L
.88678 .67755 L
.88642 .67713 L
.88437 .67476 L
.88433 .67472 L
.88222 .67231 L
.88196 .67202 L
.88008 .6699 L
.87955 .66931 L
.87791 .66749 L
.87714 .66665 L
.87571 .66508 L
.87473 .66402 L
.87348 .66267 L
.87233 .66142 L
.87123 .66026 L
.86992 .65887 L
.86894 .65785 L
.86751 .65635 L
.86663 .65544 L
.8651 .65386 L
.86428 .65303 L
.86269 .65141 L
.8619 .65062 L
.86028 .64898 L
.85949 .64821 L
.85787 .6466 L
.85705 .6458 L
.85546 .64424 L
.85458 .64339 L
.85305 .64191 L
.85207 .64098 L
.85064 .63962 L
.84952 .63857 L
.84823 .63735 L
.84694 .63616 L
.84582 .63511 L
.84433 .63375 L
.84341 .6329 L
.84168 .63134 L
.841 .63072 L
.83899 .62893 L
.83859 .62857 L
.83626 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62228 L
.83068 .6217 L
.82895 .62023 L
.82783 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.55921 .65785 L
.55904 .65794 L
.55663 .65998 L
.55646 .66026 L
.55422 .66183 L
.55337 .66267 L
.55181 .66357 L
.54978 .66508 L
.5494 .66526 L
.54699 .66681 L
.54613 .66749 L
.54458 .66823 L
.54217 .66963 L
.54189 .6699 L
.53976 .67087 L
.53735 .67212 L
.53714 .67231 L
.53494 .67325 L
.53253 .6744 L
.53203 .67472 L
.53012 .67549 L
.52771 .67666 L
.5269 .67713 L
.5253 .67787 L
.52289 .67933 L
.52263 .67954 L
.52048 .68112 L
.51969 .68195 L
.51807 .68388 L
.51784 .68436 L
.51692 .68676 L
.51675 .68917 L
.51739 .69158 L
.51807 .69292 L
.51906 .69399 L
.52048 .69518 L
.52289 .69639 L
.52292 .6964 L
.5253 .69705 L
.52771 .69733 L
.53012 .69732 L
.53253 .69708 L
.53494 .69664 L
.53626 .6964 L
.53735 .69604 L
.53976 .69529 L
.54217 .69441 L
.54335 .69399 L
.54458 .69341 L
.54699 .69229 L
.54857 .69158 L
.5494 .69108 L
.55181 .68975 L
.55292 .68917 L
.55422 .68832 L
.55663 .68681 L
.55671 .68676 L
.55904 .68514 L
.56027 .68436 L
.56145 .6834 L
.56345 .68195 L
.56386 .68155 L
.56627 .67957 L
.56632 .67954 L
.56868 .67742 L
.56906 .67713 L
.57109 .67514 L
.57161 .67472 L
.5735 .67272 L
.57397 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .66739 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66871 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67877 L
.77869 .67954 L
.77977 .68195 L
.78075 .68418 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68988 L
.78385 .69158 L
.78481 .69399 L
.78557 .69593 L
.78575 .6964 L
.78666 .69881 L
.78755 .70122 L
.78798 .7024 L
.78842 .70363 L
.78927 .70604 L
.79009 .70845 L
.79039 .70935 L
.79089 .71086 L
.79167 .71327 L
.79242 .71568 L
.7928 .7169 L
.79316 .71809 L
.79387 .7205 L
.79456 .72291 L
.79521 .72523 L
.79523 .72532 L
.79588 .72773 L
.79651 .73014 L
.79712 .73255 L
.79762 .7346 L
.79771 .73496 L
.79827 .73737 L
.79882 .73978 L
.79935 .74219 L
.79985 .7446 L
.80003 .74547 L
.80034 .74701 L
.8008 .74942 L
.80125 .75183 L
.80167 .75424 L
.80208 .75665 L
.80244 .75887 L
.80247 .75906 L
.80284 .76147 L
.80318 .76388 L
.80351 .76629 L
.80382 .7687 L
.80411 .77111 L
.80438 .77352 L
.80464 .77593 L
.80485 .77812 L
.80487 .77834 L
.80508 .78075 L
.80528 .78316 L
.80546 .78557 L
.80561 .78798 L
.80575 .79039 L
.80587 .7928 L
.80598 .79521 L
.80606 .79762 L
.80613 .80003 L
.80617 .80244 L
.8062 .80485 L
.80621 .80726 L
.8062 .80967 L
.80618 .81208 L
.80613 .81449 L
.80607 .8169 L
.80599 .81931 L
.80589 .82172 L
.80577 .82413 L
.80563 .82654 L
.80548 .82895 L
.80531 .83136 L
.80512 .83377 L
.80491 .83618 L
.80485 .83681 L
.80468 .83859 L
.80444 .841 L
.80417 .84341 L
.80389 .84582 L
.8036 .84823 L
.80328 .85064 L
.80295 .85305 L
.80259 .85546 L
.80244 .85648 L
.80222 .85787 L
.80184 .86028 L
.80143 .86269 L
.80101 .8651 L
.80057 .86751 L
.80011 .86992 L
.80003 .87032 L
.79963 .87233 L
.79914 .87473 L
.79863 .87714 L
.7981 .87955 L
.79762 .88167 L
.79755 .88196 L
.79699 .88437 L
.79641 .88678 L
.79581 .88919 L
.79521 .89154 L
.79519 .8916 L
.79456 .89401 L
.79391 .89642 L
.79324 .89883 L
.7928 .9004 L
.79256 .90124 L
.79186 .90365 L
.79114 .90606 L
.79041 .90847 L
.79039 .90852 L
.78965 .91088 L
.78889 .91329 L
.7881 .9157 L
.78798 .91608 L
.7873 .91811 L
.78649 .92052 L
.78566 .92293 L
.78557 .92318 L
.78481 .92534 L
.78395 .92775 L
.78316 .92992 L
.78307 .93016 L
.78218 .93257 L
.78127 .93498 L
.78075 .93635 L
.78035 .93739 L
.77941 .9398 L
.77846 .94221 L
.77834 .94252 L
.7775 .94462 L
.77653 .94703 L
.77593 .94848 L
.77554 .94944 L
.77453 .95185 L
.77352 .95426 L
.77352 .95426 L
.77249 .95667 L
.77146 .95908 L
.77111 .95988 L
.77041 .96149 L
.76935 .9639 L
.7687 .96537 L
.76828 .96631 L
.76721 .96872 L
.76629 .97076 L
.76612 .97113 L
.76503 .97354 L
.76393 .97595 L
.76388 .97605 L
.76282 .97836 L
.76171 .98077 L
.98077 .98077 L
F
.228 .996 0 0 k
.52048 .36045 m
.52289 .35984 L
.5253 .35991 L
.52771 .36043 L
.53012 .36121 L
.53098 .36143 L
.53253 .36218 L
.53494 .36348 L
.53602 .36384 L
.53735 .36473 L
.53976 .36608 L
.54003 .36625 L
.54217 .36804 L
.5435 .36866 L
.54458 .3697 L
.54656 .37107 L
.54699 .37152 L
.54932 .37348 L
.5494 .37358 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54056 .38071 L
.53976 .38011 L
.53735 .37842 L
.53722 .3783 L
.53494 .37713 L
.53342 .37589 L
.53253 .37538 L
.53012 .3742 L
.52903 .37348 L
.52771 .37282 L
.5253 .37172 L
.52426 .37107 L
.52289 .37033 L
.52048 .36877 L
.52038 .36866 L
.51842 .36625 L
.51807 .36539 L
.51796 .36384 L
.51807 .3632 L
.51915 .36143 L
F
.98077 .82087 m
.97994 .81931 L
.97865 .8169 L
.97836 .81635 L
.97736 .81449 L
.97607 .81208 L
.97595 .81185 L
.97478 .80967 L
.97354 .80737 L
.97348 .80726 L
.97217 .80485 L
.97113 .80293 L
.97086 .80244 L
.96955 .80003 L
.96872 .79851 L
.96823 .79762 L
.9669 .79521 L
.96631 .79414 L
.96557 .7928 L
.96423 .79039 L
.9639 .7898 L
.96288 .78798 L
.96152 .78557 L
.96149 .78551 L
.96016 .78316 L
.95908 .78127 L
.95878 .78075 L
.9574 .77834 L
.95667 .77707 L
.95601 .77593 L
.95461 .77352 L
.95426 .77292 L
.9532 .77111 L
.95185 .76883 L
.95178 .7687 L
.95034 .76629 L
.94944 .76478 L
.9489 .76388 L
.94745 .76147 L
.94703 .76079 L
.94598 .75906 L
.94462 .75685 L
.9445 .75665 L
.94301 .75424 L
.94221 .75296 L
.9415 .75183 L
.93999 .74942 L
.9398 .74913 L
.93846 .74701 L
.93739 .74535 L
.93691 .7446 L
.93535 .74219 L
.93498 .74162 L
.93378 .73978 L
.93257 .73795 L
.93219 .73737 L
.93059 .73496 L
.93016 .73433 L
.92897 .73255 L
.92775 .73076 L
.92733 .73014 L
.92568 .72773 L
.92534 .72724 L
.92401 .72532 L
.92293 .72377 L
.92233 .72291 L
.92063 .7205 L
.92052 .72036 L
.91891 .71809 L
.91811 .71699 L
.91717 .71568 L
.9157 .71367 L
.91541 .71327 L
.91364 .71086 L
.91329 .7104 L
.91184 .70845 L
.91088 .70717 L
.91003 .70604 L
.90847 .70399 L
.9082 .70363 L
.90634 .70122 L
.90606 .70086 L
.90447 .69881 L
.90365 .69777 L
.90257 .6964 L
.90124 .69473 L
.90066 .69399 L
.89883 .69173 L
.89872 .69158 L
.89676 .68917 L
.89642 .68877 L
.89477 .68676 L
.89401 .68585 L
.89277 .68436 L
.8916 .68297 L
.89074 .68195 L
.88919 .68013 L
.88868 .67954 L
.88678 .67734 L
.8866 .67713 L
.8845 .67472 L
.88437 .67458 L
.88237 .67231 L
.88196 .67185 L
.88021 .6699 L
.87955 .66917 L
.87803 .66749 L
.87714 .66652 L
.87582 .66508 L
.87473 .6639 L
.87358 .66267 L
.87233 .66132 L
.87132 .66026 L
.86992 .65878 L
.86902 .65785 L
.86751 .65627 L
.8667 .65544 L
.8651 .65379 L
.86434 .65303 L
.86269 .65135 L
.86196 .65062 L
.86028 .64893 L
.85954 .64821 L
.85787 .64655 L
.8571 .6458 L
.85546 .6442 L
.85462 .64339 L
.85305 .64188 L
.8521 .64098 L
.85064 .63958 L
.84955 .63857 L
.84823 .63732 L
.84697 .63616 L
.84582 .63509 L
.84435 .63375 L
.84341 .63288 L
.8417 .63134 L
.841 .63071 L
.839 .62893 L
.83859 .62856 L
.83627 .62652 L
.83618 .62643 L
.83377 .62434 L
.8335 .62411 L
.83136 .62227 L
.83069 .6217 L
.82895 .62022 L
.82784 .61929 L
.82654 .6182 L
.82494 .61688 L
.82413 .61621 L
.822 .61447 L
.82172 .61424 L
.81931 .61229 L
.81902 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80978 .60483 L
.80967 .60475 L
.80726 .60292 L
.8066 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79674 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78636 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .5842 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64515 L
.5708 .6458 L
.56868 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65082 L
.56433 .65303 L
.56386 .65334 L
.56187 .65544 L
.56145 .65569 L
.55916 .65785 L
.55904 .65791 L
.55663 .65991 L
.5564 .66026 L
.55422 .66172 L
.55318 .66267 L
.55181 .66341 L
.5494 .66503 L
.54934 .66508 L
.54699 .66639 L
.54503 .66749 L
.54458 .66765 L
.54217 .66868 L
.53976 .66953 L
.53839 .6699 L
.53735 .67009 L
.53494 .67034 L
.53253 .67018 L
.53124 .6699 L
.53012 .66943 L
.52771 .66752 L
.52769 .66749 L
.52659 .66508 L
.5266 .66267 L
.52751 .66026 L
.52771 .65977 L
.52951 .65785 L
.53012 .6571 L
.53245 .65544 L
.53253 .65532 L
.53494 .65363 L
.53638 .65303 L
.53735 .65221 L
.53976 .65074 L
.54014 .65062 L
.54217 .64916 L
.54383 .64821 L
.54458 .64764 L
.54699 .64591 L
.54733 .6458 L
.5494 .64398 L
.55068 .64339 L
.55181 .64203 L
.55325 .64098 L
.55422 .63995 L
.55586 .63857 L
.55663 .63767 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62642 L
.54932 .62652 L
.54699 .62848 L
.54656 .62893 L
.54458 .6303 L
.5435 .63134 L
.54217 .63196 L
.54003 .63375 L
.53976 .63392 L
.53735 .63527 L
.53602 .63616 L
.53494 .63652 L
.53253 .63782 L
.53098 .63857 L
.53012 .63879 L
.52771 .63957 L
.5253 .64009 L
.52289 .64016 L
.52048 .63955 L
.51915 .63857 L
.51807 .6368 L
.51796 .63616 L
.51807 .63461 L
.51842 .63375 L
.52038 .63134 L
.52048 .63123 L
.52289 .62967 L
.52426 .62893 L
.5253 .62828 L
.52771 .62718 L
.52903 .62652 L
.53012 .6258 L
.53253 .62462 L
.53342 .62411 L
.53494 .62287 L
.53722 .6217 L
.53735 .62158 L
.53976 .61989 L
.54056 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78991 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81386 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53524 L
.82895 .53577 L
.83136 .53631 L
.83377 .53684 L
.83604 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53848 L
.84341 .53903 L
.84582 .53959 L
.84657 .53976 L
.84823 .54015 L
.85064 .54071 L
.85305 .54128 L
.85546 .54186 L
.85677 .54217 L
.85787 .54244 L
.86028 .54302 L
.86269 .5436 L
.8651 .5442 L
.86666 .54458 L
.86751 .54479 L
.86992 .54539 L
.87233 .54599 L
.87473 .5466 L
.87628 .54699 L
.87714 .54721 L
.87955 .54783 L
.88196 .54845 L
.88437 .54907 L
.88564 .5494 L
.88678 .5497 L
.88919 .55033 L
.8916 .55097 L
.89401 .55161 L
.89476 .55181 L
.89642 .55226 L
.89883 .55291 L
.90124 .55356 L
.90365 .55422 L
.90365 .55422 L
.90606 .55489 L
.90847 .55555 L
.91088 .55623 L
.91232 .55663 L
.91329 .5569 L
.9157 .55759 L
.91811 .55827 L
.92052 .55896 L
.9208 .55904 L
.92293 .55966 L
.92534 .56036 L
.92775 .56106 L
.92908 .56145 L
.93016 .56177 L
.93257 .56248 L
.93498 .5632 L
.93718 .56386 L
.93739 .56392 L
.9398 .56465 L
.94221 .56538 L
.94462 .56612 L
.94511 .56627 L
.94703 .56686 L
.94944 .56761 L
.95185 .56836 L
.95287 .56868 L
.95426 .56912 L
.95667 .56988 L
.95908 .57064 L
.96048 .57109 L
.96149 .57142 L
.9639 .57219 L
.96631 .57297 L
.96793 .5735 L
.96872 .57376 L
.97113 .57455 L
.97354 .57535 L
.97523 .57591 L
.97595 .57615 L
.97836 .57696 L
.98077 .57777 L
F
.996 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .097 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .996 .15 .002 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .996 .199 .002 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.172 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .528 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .996 .673 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 .244 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .996 .618 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .214 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.583 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 .277 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.337 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.727 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .086 .996 .004 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .84 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .837 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .283 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .553 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.363 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.09 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .873 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .296 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .996 .29 .001 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 .441 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.985 0 .041 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 .248 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .996 .006 .001 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .996 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.148 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.52 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .056 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.214 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.137 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.231 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.148 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.86 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .996 .108 .002 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .836 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .529 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .114 .996 .003 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .996 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.533 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.685 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 .012 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .546 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .996 .867 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.637 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.291 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .525 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.055 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.121 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.716 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.44 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .293 .996 .001 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .996 .007 .001 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.684 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.817 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .037 .996 .004 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 .857 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.996 0 .412 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.543 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.228 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.728 0 .996 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
.143 .996 0 0 k
.51807 .48675 m
.52048 .48675 L
.52048 .48916 L
.52048 .49157 L
.51807 .48916 L
.51807 .48916 L
F
0 .996 .618 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.228 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .84 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 .248 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .836 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.86 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .296 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .996 .867 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.172 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .546 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .412 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .873 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .996 .006 .001 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .086 .996 .004 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .996 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.231 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.148 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.728 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .056 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .214 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.291 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .996 .29 .001 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 .857 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .037 .996 .004 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.684 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .283 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .293 .996 .001 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.543 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 .012 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .996 .673 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.09 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.583 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.44 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .837 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .996 .199 .002 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .097 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .529 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.52 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.533 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 .441 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.148 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .996 .108 .002 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .114 .996 .003 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.055 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.685 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .528 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.817 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .553 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.727 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 .244 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.985 0 .041 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 .277 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.337 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.214 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.363 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .525 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.716 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.137 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.143 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .996 .15 .002 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .996 .007 .001 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.637 .996 0 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.121 0 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
0 .575 .996 0 k
.52048 .55635 m
.52078 .55663 L
.52048 .55887 L
.51808 .55663 L
F
.996 0 .283 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .114 .996 .003 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .996 .867 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .996 .199 .002 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .837 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 .277 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .097 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.148 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.86 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.337 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .528 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.172 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .996 .108 .002 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.148 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .037 .996 .004 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.09 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .996 .007 .001 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.684 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .836 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 .244 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.583 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 .012 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 .248 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .996 .006 .001 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .873 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .529 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .996 .618 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .293 .996 .001 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .525 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.143 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .84 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .996 .673 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.291 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.817 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.055 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.137 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 .857 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.363 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.637 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.728 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.121 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.543 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .412 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.231 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.727 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .996 .29 .001 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .996 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 .441 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.985 0 .041 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .575 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .214 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.214 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .056 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.44 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .553 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .086 .996 .004 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
0 .996 .15 .002 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.533 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.685 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .546 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.996 0 .296 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.228 .996 0 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.52 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.716 0 .996 0 k
.52048 .46988 m
.52059 .47229 L
.52048 .4747 L
.5181 .47229 L
F
.86 .996 0 0 k
.74123 .98077 m
.74219 .97978 L
.74355 .97836 L
.7446 .97723 L
.74578 .97595 L
.74701 .97458 L
.74793 .97354 L
.74942 .97182 L
.75001 .97113 L
.75183 .96895 L
.75202 .96872 L
.75397 .96631 L
.75424 .96596 L
.75585 .9639 L
.75665 .96285 L
.75767 .96149 L
.75906 .9596 L
.75944 .95908 L
.76115 .95667 L
.76147 .95622 L
.76282 .95426 L
.76388 .95268 L
.76443 .95185 L
.766 .94944 L
.76629 .94898 L
.76752 .94703 L
.7687 .94512 L
.769 .94462 L
.77044 .94221 L
.77111 .94106 L
.77184 .9398 L
.77319 .93739 L
.77352 .9368 L
.77452 .93498 L
.7758 .93257 L
.77593 .93232 L
.77705 .93016 L
.77826 .92775 L
.77834 .92759 L
.77944 .92534 L
.78059 .92293 L
.78075 .92258 L
.7817 .92052 L
.78278 .91811 L
.78316 .91726 L
.78384 .9157 L
.78486 .91329 L
.78557 .91158 L
.78585 .91088 L
.78682 .90847 L
.78775 .90606 L
.78798 .90547 L
.78866 .90365 L
.78954 .90124 L
.79039 .89886 L
.7904 .89883 L
.79123 .89642 L
.79203 .89401 L
.7928 .89163 L
.79281 .8916 L
.79356 .88919 L
.79429 .88678 L
.79499 .88437 L
.79521 .8836 L
.79567 .88196 L
.79632 .87955 L
.79696 .87714 L
.79756 .87473 L
.79762 .87451 L
.79815 .87233 L
.79871 .86992 L
.79925 .86751 L
.79977 .8651 L
.80003 .86386 L
.80027 .86269 L
.80074 .86028 L
.8012 .85787 L
.80163 .85546 L
.80204 .85305 L
.80243 .85064 L
.80244 .85056 L
.80279 .84823 L
.80314 .84582 L
.80347 .84341 L
.80377 .841 L
.80406 .83859 L
.80432 .83618 L
.80457 .83377 L
.80479 .83136 L
.80485 .83073 L
.805 .82895 L
.80518 .82654 L
.80535 .82413 L
.80549 .82172 L
.80562 .81931 L
.80572 .8169 L
.80581 .81449 L
.80588 .81208 L
.80592 .80967 L
.80595 .80726 L
.80596 .80485 L
.80594 .80244 L
.80591 .80003 L
.80586 .79762 L
.80579 .79521 L
.8057 .7928 L
.8056 .79039 L
.80547 .78798 L
.80532 .78557 L
.80515 .78316 L
.80497 .78075 L
.80485 .77934 L
.80476 .77834 L
.80453 .77593 L
.80429 .77352 L
.80403 .77111 L
.80374 .7687 L
.80344 .76629 L
.80312 .76388 L
.80277 .76147 L
.80244 .75924 L
.80241 .75906 L
.80203 .75665 L
.80163 .75424 L
.8012 .75183 L
.80076 .74942 L
.8003 .74701 L
.80003 .74565 L
.79982 .7446 L
.79931 .74219 L
.79879 .73978 L
.79825 .73737 L
.79768 .73496 L
.79762 .7347 L
.7971 .73255 L
.79649 .73014 L
.79586 .72773 L
.79522 .72532 L
.79521 .72529 L
.79455 .72291 L
.79386 .7205 L
.79315 .71809 L
.7928 .71694 L
.79241 .71568 L
.79166 .71327 L
.79088 .71086 L
.79039 .70937 L
.79008 .70845 L
.78926 .70604 L
.78841 .70363 L
.78798 .70241 L
.78755 .70122 L
.78666 .69881 L
.78574 .6964 L
.78557 .69595 L
.78481 .69399 L
.78385 .69158 L
.78316 .68989 L
.78286 .68917 L
.78186 .68676 L
.78082 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67363 L
.77529 .67231 L
.77411 .6699 L
.77352 .66872 L
.77289 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74786 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.5821 .66267 L
.58073 .66435 L
.58027 .66508 L
.57832 .6674 L
.57826 .66749 L
.57619 .6699 L
.57591 .67014 L
.57398 .67231 L
.5735 .67273 L
.57162 .67472 L
.57109 .67516 L
.56908 .67713 L
.56868 .67744 L
.56635 .67954 L
.56627 .67959 L
.56386 .68159 L
.5635 .68195 L
.56145 .68346 L
.56038 .68436 L
.55904 .68523 L
.55691 .68676 L
.55663 .68693 L
.55422 .68851 L
.55328 .68917 L
.55181 .69 L
.5494 .69144 L
.54921 .69158 L
.54699 .69278 L
.54478 .69399 L
.54458 .69409 L
.54217 .69532 L
.54008 .6964 L
.53976 .69655 L
.53735 .69774 L
.53525 .69881 L
.53494 .69895 L
.53253 .70019 L
.53069 .70122 L
.53012 .70153 L
.52771 .70302 L
.52685 .70363 L
.5253 .70476 L
.52391 .70604 L
.52289 .70703 L
.52182 .70845 L
.52048 .71078 L
.52045 .71086 L
.51973 .71327 L
.5196 .71568 L
.52006 .71809 L
.52048 .71933 L
.52122 .7205 L
.52289 .72251 L
.52336 .72291 L
.5253 .72428 L
.52754 .72532 L
.52771 .72539 L
.53012 .72607 L
.53253 .72644 L
.53494 .72655 L
.53735 .72646 L
.53976 .72618 L
.54217 .72574 L
.5441 .72532 L
.54458 .72515 L
.54699 .72444 L
.5494 .7236 L
.55125 .72291 L
.55181 .72265 L
.55422 .72159 L
.55653 .7205 L
.55663 .72044 L
.55904 .71918 L
.56104 .71809 L
.56145 .71783 L
.56386 .71637 L
.56501 .71568 L
.56627 .71483 L
.56857 .71327 L
.56868 .71319 L
.57109 .71143 L
.57189 .71086 L
.5735 .70958 L
.57496 .70845 L
.57591 .70762 L
.5778 .70604 L
.57832 .70555 L
.58046 .70363 L
.58073 .70336 L
.58296 .70122 L
.58314 .70103 L
.58533 .69881 L
.58555 .69856 L
.58757 .6964 L
.58796 .69593 L
.58968 .69399 L
.59037 .69312 L
.59168 .69158 L
.59278 .69013 L
.59356 .68917 L
.59519 .68695 L
.59534 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67978 L
.60018 .67954 L
.60165 .67713 L
.60242 .67569 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60553 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69697 L
.62567 .69881 L
.6245 .70122 L
.62411 .70197 L
.62327 .70363 L
.62197 .70604 L
.6217 .70652 L
.62063 .70845 L
.61929 .71072 L
.6192 .71086 L
.61773 .71327 L
.61688 .71458 L
.61618 .71568 L
.61455 .71809 L
.61447 .7182 L
.61286 .7205 L
.61206 .72158 L
.61109 .72291 L
.60965 .72477 L
.60923 .72532 L
.60729 .72773 L
.60724 .72779 L
.60527 .73014 L
.60483 .73064 L
.60315 .73255 L
.60242 .73334 L
.60094 .73496 L
.60001 .73592 L
.59862 .73737 L
.5976 .73838 L
.59619 .73978 L
.59519 .74072 L
.59364 .74219 L
.59278 .74297 L
.59098 .7446 L
.59037 .74513 L
.58819 .74701 L
.58796 .7472 L
.58555 .74919 L
.58527 .74942 L
.58314 .75111 L
.58222 .75183 L
.58073 .75296 L
.57903 .75424 L
.57832 .75476 L
.57591 .75651 L
.57571 .75665 L
.5735 .7582 L
.57228 .75906 L
.57109 .75987 L
.56875 .76147 L
.56868 .76151 L
.56627 .76313 L
.56517 .76388 L
.56386 .76475 L
.56159 .76629 L
.56145 .76638 L
.55904 .76803 L
.55808 .7687 L
.55663 .76972 L
.55473 .77111 L
.55422 .77148 L
.55181 .77335 L
.5516 .77352 L
.5494 .77536 L
.54877 .77593 L
.54699 .77759 L
.54626 .77834 L
.54458 .78015 L
.54408 .78075 L
.54225 .78316 L
.54217 .78327 L
.54075 .78557 L
.53976 .7875 L
.53956 .78798 L
.53868 .79039 L
.5381 .7928 L
.5378 .79521 L
.53781 .79762 L
.53811 .80003 L
.53875 .80244 L
.53974 .80485 L
.53976 .80489 L
.54116 .80726 L
.54217 .80861 L
.54311 .80967 L
.54458 .81109 L
.54578 .81208 L
.54699 .81294 L
.5494 .81436 L
.54966 .81449 L
.55181 .81545 L
.55422 .81629 L
.55662 .8169 L
.55663 .8169 L
.55904 .81733 L
.56145 .81758 L
.56386 .81768 L
.56627 .81764 L
.56868 .81747 L
.57109 .81718 L
.57286 .8169 L
.5735 .81677 L
.57591 .81625 L
.57832 .81562 L
.58073 .81489 L
.58195 .81449 L
.58314 .81406 L
.58555 .81313 L
.58796 .81212 L
.58805 .81208 L
.59037 .811 L
.59278 .8098 L
.59304 .80967 L
.59519 .80851 L
.59738 .80726 L
.5976 .80713 L
.60001 .80565 L
.60128 .80485 L
.60242 .80409 L
.60483 .80244 L
.60484 .80244 L
.60724 .8007 L
.60814 .80003 L
.60965 .79887 L
.61123 .79762 L
.61206 .79694 L
.61413 .79521 L
.61447 .79492 L
.61688 .7928 L
.61688 .7928 L
.61929 .79057 L
.61948 .79039 L
.6217 .78824 L
.62196 .78798 L
.62411 .7858 L
.62433 .78557 L
.62652 .78324 L
.62659 .78316 L
.62876 .78075 L
.62893 .78056 L
.63084 .77834 L
.63134 .77775 L
.63284 .77593 L
.63375 .77479 L
.63475 .77352 L
.63616 .77169 L
.6366 .77111 L
.63837 .7687 L
.63857 .76842 L
.64007 .76629 L
.64098 .76497 L
.64171 .76388 L
.64329 .76147 L
.64339 .76132 L
.64481 .75906 L
.6458 .75744 L
.64628 .75665 L
.64768 .75424 L
.64821 .75331 L
.64904 .75183 L
.65034 .74942 L
.65062 .74889 L
.65159 .74701 L
.6528 .7446 L
.65303 .74412 L
.65395 .74219 L
.65506 .73978 L
.65544 .73894 L
.65613 .73737 L
.65715 .73496 L
.65785 .73323 L
.65812 .73255 L
.65905 .73014 L
.65994 .72773 L
.66026 .72685 L
.66079 .72532 L
.6616 .72291 L
.66237 .7205 L
.66267 .71954 L
.6631 .71809 L
.66379 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .7108 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69937 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68288 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70344 L
.71811 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71856 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71832 .73014 L
.71818 .73255 L
.71809 .73386 L
.71801 .73496 L
.71782 .73737 L
.7176 .73978 L
.71735 .74219 L
.71708 .7446 L
.71678 .74701 L
.71645 .74942 L
.7161 .75183 L
.71571 .75424 L
.71568 .75442 L
.7153 .75665 L
.71487 .75906 L
.7144 .76147 L
.71391 .76388 L
.71339 .76629 L
.71327 .76679 L
.71284 .7687 L
.71226 .77111 L
.71165 .77352 L
.71102 .77593 L
.71086 .77649 L
.71035 .77834 L
.70966 .78075 L
.70894 .78316 L
.70845 .78471 L
.70818 .78557 L
.7074 .78798 L
.70659 .79039 L
.70604 .79195 L
.70574 .7928 L
.70487 .79521 L
.70396 .79762 L
.70363 .79847 L
.70302 .80003 L
.70206 .80244 L
.70122 .80444 L
.70105 .80485 L
.70002 .80726 L
.69895 .80967 L
.69881 .80998 L
.69786 .81208 L
.69672 .81449 L
.6964 .81515 L
.69556 .8169 L
.69435 .81931 L
.69399 .82002 L
.69312 .82172 L
.69185 .82413 L
.69158 .82462 L
.69054 .82654 L
.6892 .82895 L
.68917 .82899 L
.68782 .83136 L
.68676 .83317 L
.68641 .83377 L
.68496 .83618 L
.68436 .83717 L
.68348 .83859 L
.68195 .841 L
.68195 .84101 L
.68039 .84341 L
.67954 .8447 L
.67879 .84582 L
.67716 .84823 L
.67713 .84827 L
.67548 .85064 L
.67472 .85172 L
.67377 .85305 L
.67231 .85507 L
.67202 .85546 L
.67024 .85787 L
.6699 .85832 L
.66842 .86028 L
.66749 .86149 L
.66656 .86269 L
.66508 .86458 L
.66467 .8651 L
.66274 .86751 L
.66267 .8676 L
.66078 .86992 L
.66026 .87055 L
.65879 .87233 L
.65785 .87345 L
.65677 .87473 L
.65544 .8763 L
.65472 .87714 L
.65303 .87911 L
.65264 .87955 L
.65062 .88188 L
.65055 .88196 L
.64843 .88437 L
.64821 .88462 L
.64629 .88678 L
.6458 .88734 L
.64415 .88919 L
.64339 .89005 L
.642 .8916 L
.64098 .89274 L
.63984 .89401 L
.63857 .89543 L
.63768 .89642 L
.63616 .89814 L
.63554 .89883 L
.63375 .90085 L
.6334 .90124 L
.63134 .9036 L
.63129 .90365 L
.6292 .90606 L
.62893 .90638 L
.62715 .90847 L
.62652 .90922 L
.62513 .91088 L
.62411 .91212 L
.62315 .91329 L
.6217 .91511 L
.62123 .9157 L
.61937 .91811 L
.61929 .91821 L
.61756 .92052 L
.61688 .92146 L
.61582 .92293 L
.61447 .92488 L
.61416 .92534 L
.61257 .92775 L
.61206 .92855 L
.61106 .93016 L
.60965 .93253 L
.60963 .93257 L
.60828 .93498 L
.60724 .93697 L
.60703 .93739 L
.60586 .9398 L
.60483 .9421 L
.60478 .94221 L
.6038 .94462 L
.60291 .94703 L
.60242 .94848 L
.60212 .94944 L
.60142 .95185 L
.60082 .95426 L
.60031 .95667 L
.60001 .95842 L
.59991 .95908 L
.59961 .96149 L
.59941 .9639 L
.59931 .96631 L
.59932 .96872 L
.59944 .97113 L
.59967 .97354 L
.60001 .97595 L
.60001 .97595 L
.60047 .97836 L
.60105 .98077 L
F
.716 0 .996 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55324 .64098 L
.55181 .64201 L
.55064 .64339 L
.5494 .64395 L
.54723 .6458 L
.54699 .64587 L
.54458 .64751 L
.54361 .64821 L
.54217 .64896 L
.53976 .65044 L
.53946 .65062 L
.53735 .65159 L
.53494 .65272 L
.53422 .65303 L
.53253 .65356 L
.53012 .65422 L
.52771 .65459 L
.5253 .65455 L
.52289 .65391 L
.52147 .65303 L
.52048 .65199 L
.51984 .65062 L
.51975 .64821 L
.52048 .64624 L
.5208 .6458 L
.52289 .64366 L
.5233 .64339 L
.5253 .64185 L
.52722 .64098 L
.52771 .64068 L
.53012 .63928 L
.53186 .63857 L
.53253 .63816 L
.53494 .63665 L
.53623 .63616 L
.53735 .63537 L
.53976 .63396 L
.54009 .63375 L
.54217 .63198 L
.54351 .63134 L
.54458 .63031 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
0 .996 .618 0 k
.98077 .81014 m
.98046 .80967 L
.97888 .80726 L
.97836 .80646 L
.97731 .80485 L
.97595 .80276 L
.97574 .80244 L
.97418 .80003 L
.97354 .79904 L
.97263 .79762 L
.97113 .79529 L
.97107 .79521 L
.96953 .7928 L
.96872 .79154 L
.96798 .79039 L
.96644 .78798 L
.96631 .78778 L
.9649 .78557 L
.9639 .78401 L
.96335 .78316 L
.96181 .78075 L
.96149 .78025 L
.96027 .77834 L
.95908 .77649 L
.95872 .77593 L
.95717 .77352 L
.95667 .77274 L
.95562 .77111 L
.95426 .76901 L
.95406 .7687 L
.9525 .76629 L
.95185 .76529 L
.95094 .76388 L
.94944 .76158 L
.94937 .76147 L
.94779 .75906 L
.94703 .7579 L
.94621 .75665 L
.94462 .75425 L
.94462 .75424 L
.94302 .75183 L
.94221 .75062 L
.94141 .74942 L
.9398 .74703 L
.93979 .74701 L
.93817 .7446 L
.93739 .74346 L
.93653 .74219 L
.93498 .73993 L
.93488 .73978 L
.93322 .73737 L
.93257 .73643 L
.93156 .73496 L
.93016 .73296 L
.92987 .73255 L
.92818 .73014 L
.92775 .72954 L
.92647 .72773 L
.92534 .72615 L
.92475 .72532 L
.92302 .72291 L
.92293 .72279 L
.92127 .7205 L
.92052 .71948 L
.9195 .71809 L
.91811 .71621 L
.91773 .71568 L
.91593 .71327 L
.9157 .71297 L
.91412 .71086 L
.91329 .70977 L
.91229 .70845 L
.91088 .70662 L
.91044 .70604 L
.90858 .70363 L
.90847 .7035 L
.9067 .70122 L
.90606 .70042 L
.90479 .69881 L
.90365 .69738 L
.90287 .6964 L
.90124 .69438 L
.90093 .69399 L
.89897 .69158 L
.89883 .69142 L
.89699 .68917 L
.89642 .68849 L
.89499 .68676 L
.89401 .6856 L
.89296 .68436 L
.8916 .68275 L
.89091 .68195 L
.88919 .67994 L
.88884 .67954 L
.88678 .67716 L
.88675 .67713 L
.88463 .67472 L
.88437 .67442 L
.88249 .67231 L
.88196 .67172 L
.88032 .6699 L
.87955 .66905 L
.87813 .66749 L
.87714 .66641 L
.87591 .66508 L
.87473 .66381 L
.87366 .66267 L
.87233 .66124 L
.87139 .66026 L
.86992 .65871 L
.86909 .65785 L
.86751 .65621 L
.86676 .65544 L
.8651 .65374 L
.8644 .65303 L
.86269 .6513 L
.86201 .65062 L
.86028 .64889 L
.85959 .64821 L
.85787 .64651 L
.85713 .6458 L
.85546 .64416 L
.85465 .64339 L
.85305 .64185 L
.85213 .64098 L
.85064 .63956 L
.84958 .63857 L
.84823 .6373 L
.84699 .63616 L
.84582 .63507 L
.84437 .63375 L
.84341 .63287 L
.84171 .63134 L
.841 .63069 L
.83902 .62893 L
.83859 .62854 L
.83629 .62652 L
.83618 .62642 L
.83377 .62433 L
.83351 .62411 L
.83136 .62226 L
.8307 .6217 L
.82895 .62021 L
.82784 .61929 L
.82654 .61819 L
.82495 .61688 L
.82413 .6162 L
.82201 .61447 L
.82172 .61423 L
.81931 .61229 L
.81902 .61206 L
.8169 .61037 L
.81599 .60965 L
.81449 .60847 L
.81291 .60724 L
.81208 .60659 L
.80978 .60483 L
.80967 .60474 L
.80726 .60291 L
.8066 .60242 L
.80485 .60111 L
.80337 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79674 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78636 .58796 L
.78557 .58742 L
.78316 .5858 L
.78277 .58555 L
.78075 .5842 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64515 L
.5708 .6458 L
.56868 .64821 L
.56868 .64821 L
.56659 .65062 L
.56627 .65082 L
.56432 .65303 L
.56386 .65333 L
.56185 .65544 L
.56145 .65568 L
.55912 .65785 L
.55904 .65789 L
.55663 .65986 L
.55635 .66026 L
.55422 .66164 L
.55302 .66267 L
.55181 .66329 L
.5494 .66482 L
.54897 .66508 L
.54699 .66607 L
.54458 .66719 L
.54383 .66749 L
.54217 .668 L
.53976 .66853 L
.53735 .6687 L
.53494 .66837 L
.53285 .66749 L
.53253 .66729 L
.53057 .66508 L
.53012 .66398 L
.52992 .66267 L
.53012 .66071 L
.53026 .66026 L
.53159 .65785 L
.53253 .65632 L
.53385 .65544 L
.53494 .65428 L
.53702 .65303 L
.53735 .6526 L
.53976 .65089 L
.54048 .65062 L
.54217 .64928 L
.54394 .64821 L
.54458 .64771 L
.54699 .64593 L
.54739 .6458 L
.5494 .644 L
.5507 .64339 L
.55181 .64205 L
.55326 .64098 L
.55422 .63996 L
.55587 .63857 L
.55663 .63767 L
.55826 .63616 L
.55904 .63513 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62642 L
.54932 .62652 L
.54699 .62847 L
.54656 .62893 L
.54458 .63029 L
.54349 .63134 L
.54217 .63194 L
.53999 .63375 L
.53976 .63389 L
.53735 .63522 L
.5359 .63616 L
.53494 .63646 L
.53253 .63765 L
.53023 .63857 L
.53012 .63859 L
.52771 .63909 L
.5253 .63923 L
.52289 .63866 L
.52271 .63857 L
.52054 .63616 L
.52048 .63599 L
.52047 .63375 L
.52048 .6337 L
.52209 .63134 L
.52289 .63036 L
.5249 .62893 L
.5253 .62862 L
.52771 .62732 L
.52919 .62652 L
.53012 .62588 L
.53253 .62464 L
.53345 .62411 L
.53494 .62288 L
.53723 .6217 L
.53735 .62159 L
.53976 .61989 L
.54056 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61363 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78991 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81386 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53368 L
.82172 .5342 L
.82413 .53472 L
.82515 .53494 L
.82654 .53525 L
.82895 .53577 L
.83136 .53631 L
.83377 .53684 L
.83604 .53735 L
.83618 .53738 L
.83859 .53793 L
.841 .53848 L
.84341 .53903 L
.84582 .53959 L
.84656 .53976 L
.84823 .54015 L
.85064 .54072 L
.85305 .54129 L
.85546 .54186 L
.85675 .54217 L
.85787 .54244 L
.86028 .54302 L
.86269 .54361 L
.8651 .5442 L
.86664 .54458 L
.86751 .5448 L
.86992 .5454 L
.87233 .546 L
.87473 .54661 L
.87625 .54699 L
.87714 .54722 L
.87955 .54784 L
.88196 .54846 L
.88437 .54908 L
.88559 .5494 L
.88678 .54971 L
.88919 .55035 L
.8916 .55099 L
.89401 .55163 L
.89469 .55181 L
.89642 .55228 L
.89883 .55293 L
.90124 .55359 L
.90355 .55422 L
.90365 .55425 L
.90606 .55491 L
.90847 .55559 L
.91088 .55626 L
.9122 .55663 L
.91329 .55694 L
.9157 .55762 L
.91811 .55831 L
.92052 .55901 L
.92064 .55904 L
.92293 .55971 L
.92534 .56041 L
.92775 .56112 L
.92888 .56145 L
.93016 .56183 L
.93257 .56255 L
.93498 .56327 L
.93693 .56386 L
.93739 .564 L
.9398 .56474 L
.94221 .56547 L
.94462 .56622 L
.94479 .56627 L
.94703 .56697 L
.94944 .56772 L
.95185 .56848 L
.95248 .56868 L
.95426 .56925 L
.95667 .57002 L
.95908 .57079 L
.96 .57109 L
.96149 .57157 L
.9639 .57236 L
.96631 .57315 L
.96736 .5735 L
.96872 .57395 L
.97113 .57476 L
.97354 .57557 L
.97455 .57591 L
.97595 .57639 L
.97836 .57721 L
.98077 .57804 L
F
.52289 .36134 m
.5253 .36077 L
.52771 .36091 L
.53012 .36141 L
.53023 .36143 L
.53253 .36235 L
.53494 .36354 L
.5359 .36384 L
.53735 .36478 L
.53976 .36611 L
.53999 .36625 L
.54217 .36806 L
.54349 .36866 L
.54458 .36971 L
.54656 .37107 L
.54699 .37153 L
.54932 .37348 L
.5494 .37358 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38637 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54056 .38071 L
.53976 .38011 L
.53735 .37841 L
.53723 .3783 L
.53494 .37712 L
.53345 .37589 L
.53253 .37536 L
.53012 .37412 L
.52919 .37348 L
.52771 .37268 L
.5253 .37138 L
.5249 .37107 L
.52289 .36964 L
.52209 .36866 L
.52048 .3663 L
.52047 .36625 L
.52048 .36401 L
.52054 .36384 L
.52271 .36143 L
F
0 .873 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.363 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .837 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.214 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .836 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.685 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.637 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .996 .29 .001 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 .248 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .525 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.137 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .546 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.86 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.148 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 .441 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.148 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .296 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .996 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .996 .867 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.817 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .996 .006 .001 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .996 .199 .002 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.728 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.533 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.172 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.143 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.52 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .097 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 .012 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.543 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .086 .996 .004 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .996 .15 .002 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 .857 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.291 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .528 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .293 .996 .001 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .283 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .996 .618 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.121 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .529 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .996 .673 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .996 .007 .001 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 .244 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.337 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.055 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.583 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.684 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.716 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .996 .108 .002 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .412 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.985 0 .041 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .037 .996 .004 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .056 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.228 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .553 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.44 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.09 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.727 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .214 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .84 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 .277 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .996 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
0 .114 .996 .003 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.231 .996 0 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.996 0 .996 0 k
.52048 .5036 m
.52289 .50361 L
.52048 .50602 L
.52048 .50361 L
F
.137 .996 0 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55586 .63857 L
.55422 .63994 L
.55324 .64098 L
.55181 .64201 L
.55063 .64339 L
.5494 .64394 L
.5472 .6458 L
.54699 .64586 L
.54458 .64749 L
.54356 .64821 L
.54217 .64892 L
.53976 .65036 L
.53931 .65062 L
.53735 .65147 L
.53494 .65251 L
.53346 .65303 L
.53253 .65325 L
.53012 .6537 L
.52771 .65378 L
.5253 .65328 L
.52471 .65303 L
.52289 .65187 L
.5222 .65062 L
.52173 .64821 L
.52246 .6458 L
.52289 .645 L
.52453 .64339 L
.5253 .64245 L
.52771 .64099 L
.52773 .64098 L
.53012 .63942 L
.53202 .63857 L
.53253 .63824 L
.53494 .63669 L
.53627 .63616 L
.53735 .63539 L
.53976 .63397 L
.5401 .63375 L
.54217 .63198 L
.54352 .63134 L
.54458 .63032 L
.54657 .62893 L
.54699 .62848 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
0 .996 .996 0 k
.98077 .795 m
.97884 .7928 L
.97836 .79225 L
.97676 .79039 L
.97595 .78945 L
.97471 .78798 L
.97354 .78659 L
.97268 .78557 L
.97113 .78369 L
.97069 .78316 L
.96872 .78075 L
.96872 .78075 L
.96677 .77834 L
.96631 .77776 L
.96485 .77593 L
.9639 .77474 L
.96294 .77352 L
.96149 .77168 L
.96104 .77111 L
.95917 .7687 L
.95908 .76859 L
.9573 .76629 L
.95667 .76547 L
.95545 .76388 L
.95426 .76233 L
.95361 .76147 L
.95185 .75916 L
.95177 .75906 L
.94995 .75665 L
.94944 .75598 L
.94813 .75424 L
.94703 .75279 L
.94631 .75183 L
.94462 .74959 L
.9445 .74942 L
.94269 .74701 L
.94221 .74638 L
.94088 .7446 L
.9398 .74317 L
.93907 .74219 L
.93739 .73996 L
.93726 .73978 L
.93544 .73737 L
.93498 .73676 L
.93363 .73496 L
.93257 .73356 L
.93181 .73255 L
.93016 .73037 L
.92999 .73014 L
.92816 .72773 L
.92775 .7272 L
.92632 .72532 L
.92534 .72404 L
.92448 .72291 L
.92293 .7209 L
.92263 .7205 L
.92077 .71809 L
.92052 .71778 L
.9189 .71568 L
.91811 .71468 L
.91702 .71327 L
.9157 .7116 L
.91513 .71086 L
.91329 .70854 L
.91322 .70845 L
.91131 .70604 L
.91088 .70551 L
.90938 .70363 L
.90847 .70251 L
.90743 .70122 L
.90606 .69954 L
.90547 .69881 L
.90365 .69659 L
.9035 .6964 L
.90151 .69399 L
.90124 .69368 L
.8995 .69158 L
.89883 .69079 L
.89747 .68917 L
.89642 .68793 L
.89543 .68676 L
.89401 .68511 L
.89337 .68436 L
.8916 .68231 L
.89128 .68195 L
.88919 .67955 L
.88918 .67954 L
.88706 .67713 L
.88678 .67682 L
.88491 .67472 L
.88437 .67411 L
.88274 .67231 L
.88196 .67144 L
.88055 .6699 L
.87955 .66881 L
.87834 .66749 L
.87714 .6662 L
.8761 .66508 L
.87473 .66362 L
.87383 .66267 L
.87233 .66108 L
.87154 .66026 L
.86992 .65856 L
.86922 .65785 L
.86751 .65608 L
.86688 .65544 L
.8651 .65362 L
.86451 .65303 L
.86269 .6512 L
.8621 .65062 L
.86028 .6488 L
.85967 .64821 L
.85787 .64643 L
.85721 .6458 L
.85546 .6441 L
.85472 .64339 L
.85305 .64179 L
.85219 .64098 L
.85064 .63951 L
.84963 .63857 L
.84823 .63725 L
.84704 .63616 L
.84582 .63503 L
.84441 .63375 L
.84341 .63283 L
.84175 .63134 L
.841 .63066 L
.83905 .62893 L
.83859 .62852 L
.83631 .62652 L
.83618 .6264 L
.83377 .62431 L
.83354 .62411 L
.83136 .62224 L
.83072 .6217 L
.82895 .6202 L
.82786 .61929 L
.82654 .61818 L
.82496 .61688 L
.82413 .61619 L
.82202 .61447 L
.82172 .61422 L
.81931 .61228 L
.81903 .61206 L
.8169 .61036 L
.816 .60965 L
.81449 .60846 L
.81291 .60724 L
.81208 .60659 L
.80979 .60483 L
.80967 .60474 L
.80726 .60291 L
.8066 .60242 L
.80485 .6011 L
.80337 .60001 L
.80244 .59932 L
.80009 .5976 L
.80003 .59756 L
.79762 .59581 L
.79674 .59519 L
.79521 .59409 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78636 .58796 L
.78557 .58742 L
.78316 .5858 L
.78277 .58555 L
.78075 .5842 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64515 L
.57079 .6458 L
.56868 .6482 L
.56868 .64821 L
.56658 .65062 L
.56627 .65081 L
.5643 .65303 L
.56386 .65331 L
.5618 .65544 L
.56145 .65565 L
.55904 .65784 L
.55904 .65785 L
.55663 .65975 L
.55623 .66026 L
.55422 .66147 L
.55263 .66267 L
.55181 .66304 L
.5494 .6644 L
.54805 .66508 L
.54699 .66549 L
.54458 .6663 L
.54217 .66677 L
.53976 .66679 L
.53735 .6662 L
.53549 .66508 L
.53494 .66464 L
.53382 .66267 L
.53349 .66026 L
.53411 .65785 L
.53494 .65623 L
.53557 .65544 L
.53735 .65324 L
.53793 .65303 L
.53976 .65127 L
.54108 .65062 L
.54217 .64953 L
.54415 .64821 L
.54458 .64786 L
.54699 .64597 L
.5475 .6458 L
.5494 .64403 L
.55074 .64339 L
.55181 .64207 L
.55328 .64098 L
.55422 .63997 L
.55587 .63857 L
.55663 .63768 L
.55826 .63616 L
.55904 .63514 L
.56083 .63375 L
.56145 .6326 L
.56276 .63134 L
.56386 .62962 L
.5645 .62893 L
.56613 .62652 L
.56627 .62631 L
.56807 .62411 L
.56868 .6226 L
.56933 .6217 L
.5706 .61929 L
.57109 .61837 L
.57202 .61688 L
.57304 .61447 L
.5735 .61344 L
.57421 .61206 L
.57538 .60965 L
.57591 .60745 L
.576 .60724 L
.57691 .60483 L
.57776 .60242 L
.57815 .60001 L
.57832 .59926 L
.57874 .5976 L
.57928 .59519 L
.57975 .59278 L
.58013 .59037 L
.58042 .58796 L
.58061 .58555 L
.5807 .58314 L
.58054 .58073 L
.58071 .57832 L
.58062 .57591 L
.58039 .5735 L
.58 .57109 L
.57938 .56868 L
.57933 .56627 L
.57885 .56386 L
.57832 .56166 L
.57825 .56145 L
.57723 .55904 L
.57703 .55663 L
.57616 .55422 L
.57591 .55306 L
.57537 .55181 L
.57445 .5494 L
.5735 .54739 L
.5733 .54699 L
.57233 .54458 L
.57109 .5425 L
.57092 .54217 L
.56977 .53976 L
.56868 .53815 L
.56831 .53735 L
.56643 .53494 L
.56627 .53486 L
.56519 .53253 L
.56386 .53169 L
.56349 .53012 L
.56145 .52858 L
.56131 .52771 L
.55904 .52587 L
.55899 .5253 L
.55663 .52367 L
.5566 .52289 L
.55422 .5226 L
.5542 .52048 L
.55181 .5204 L
.5518 .51807 L
.5494 .518 L
.54939 .51566 L
.54699 .51327 L
.54699 .51566 L
.54699 .51793 L
.54939 .51807 L
.5494 .52044 L
.55178 .52048 L
.55181 .52283 L
.55414 .52289 L
.55422 .52521 L
.55643 .5253 L
.55663 .52763 L
.55824 .52771 L
.55903 .53012 L
.55904 .53014 L
.5612 .53253 L
.56145 .53339 L
.56287 .53494 L
.56375 .53735 L
.56386 .53757 L
.5654 .53976 L
.56616 .54217 L
.56627 .54238 L
.56749 .54458 L
.56827 .54699 L
.56868 .54779 L
.5691 .5494 L
.56996 .55181 L
.57054 .55422 L
.57104 .55663 L
.57109 .55676 L
.57163 .55904 L
.57206 .56145 L
.57138 .56386 L
.57271 .56627 L
.57276 .56868 L
.57285 .57109 L
.57286 .5735 L
.5728 .57591 L
.57326 .57832 L
.57282 .58073 L
.57234 .58314 L
.57183 .58555 L
.57129 .58796 L
.57109 .58877 L
.57072 .59037 L
.57065 .59278 L
.56953 .59519 L
.56868 .59715 L
.56854 .5976 L
.5682 .60001 L
.56669 .60242 L
.56627 .60313 L
.56547 .60483 L
.56437 .60724 L
.56386 .60794 L
.56289 .60965 L
.56145 .61204 L
.56144 .61206 L
.56014 .61447 L
.55904 .61556 L
.55807 .61688 L
.55663 .61872 L
.55617 .61929 L
.55422 .62156 L
.5541 .6217 L
.55182 .62411 L
.55181 .62412 L
.5494 .62642 L
.54932 .62652 L
.54699 .62847 L
.54655 .62893 L
.54458 .63028 L
.54346 .63134 L
.54217 .63192 L
.53992 .63375 L
.53976 .63385 L
.53735 .63512 L
.53562 .63616 L
.53494 .63634 L
.53253 .63732 L
.53012 .63802 L
.52771 .6382 L
.5253 .63766 L
.52355 .63616 L
.52289 .63471 L
.52283 .63375 L
.52289 .63308 L
.52369 .63134 L
.5253 .62938 L
.52585 .62893 L
.52771 .62761 L
.52947 .62652 L
.53012 .62603 L
.53253 .6247 L
.53352 .62411 L
.53494 .62291 L
.53724 .6217 L
.53735 .6216 L
.53976 .6199 L
.54056 .61929 L
.54217 .61801 L
.54351 .61688 L
.54458 .61593 L
.54614 .61447 L
.54699 .61364 L
.54851 .61206 L
.5494 .61109 L
.55066 .60965 L
.55181 .60825 L
.5526 .60724 L
.55422 .60508 L
.5545 .60483 L
.556 .60242 L
.55663 .60139 L
.55746 .60001 L
.55883 .5976 L
.55904 .59713 L
.56 .59519 L
.56112 .59278 L
.56145 .59188 L
.56244 .59037 L
.56294 .58796 L
.56375 .58555 L
.56386 .585 L
.56458 .58314 L
.56582 .58073 L
.56544 .57832 L
.56584 .57591 L
.56616 .5735 L
.56627 .5722 L
.56639 .57109 L
.56652 .56868 L
.56656 .56627 L
.56651 .56386 L
.56636 .56145 L
.56627 .5597 L
.56611 .55904 L
.56582 .55663 L
.56549 .55422 L
.5651 .55181 L
.56448 .5494 L
.56386 .54735 L
.56365 .54699 L
.56314 .54458 L
.56227 .54217 L
.56145 .54027 L
.56115 .53976 L
.56048 .53735 L
.55904 .53535 L
.55884 .53494 L
.55815 .53253 L
.55663 .53177 L
.55642 .53012 L
.55422 .52786 L
.55417 .52771 L
.55393 .5253 L
.55181 .52528 L
.55174 .52289 L
.5494 .52286 L
.54937 .52048 L
.54699 .52045 L
.54698 .51807 L
.54458 .51641 L
.54458 .51566 L
.5423 .51325 L
.54217 .51125 L
.54217 .51084 L
.54217 .50843 L
.53978 .50602 L
.53976 .50392 L
.53738 .50361 L
.53735 .50261 L
.53494 .5012 L
.53494 .4988 L
.53735 .49739 L
.53738 .49639 L
.53976 .49608 L
.53978 .49398 L
.54217 .49157 L
.54217 .48916 L
.54217 .48875 L
.54458 .48916 L
.54458 .49157 L
.54458 .49347 L
.54459 .49398 L
.5446 .49639 L
.54699 .49644 L
.5494 .49736 L
.55181 .49777 L
.55422 .49798 L
.55663 .49808 L
.55904 .49812 L
.55913 .4988 L
.55913 .5012 L
.56145 .50176 L
.56386 .50181 L
.56627 .50184 L
.56868 .50188 L
.57109 .50193 L
.5735 .50198 L
.57591 .50206 L
.57832 .50214 L
.58073 .50223 L
.58314 .50233 L
.58555 .50244 L
.58796 .50255 L
.59037 .50268 L
.59278 .50282 L
.59519 .50296 L
.5976 .50311 L
.60001 .50327 L
.60242 .50343 L
.60483 .50359 L
.60505 .50361 L
.60724 .50377 L
.60965 .50395 L
.61206 .50365 L
.61447 .504 L
.61688 .50429 L
.61929 .50455 L
.6217 .50479 L
.62411 .50501 L
.62652 .50523 L
.62893 .50545 L
.63134 .50566 L
.63375 .50586 L
.63559 .50602 L
.63616 .50606 L
.63857 .50625 L
.64098 .50647 L
.64339 .5067 L
.6458 .50693 L
.64821 .50717 L
.65062 .50742 L
.65303 .50766 L
.65544 .50791 L
.65785 .50816 L
.66026 .50841 L
.66044 .50843 L
.66267 .50866 L
.66508 .50892 L
.66749 .50918 L
.6699 .50945 L
.67231 .50972 L
.67472 .51 L
.67713 .51028 L
.67954 .51057 L
.68185 .51084 L
.68195 .51085 L
.68436 .51114 L
.68676 .51143 L
.68917 .51173 L
.69158 .51203 L
.69399 .51234 L
.6964 .51265 L
.69881 .51297 L
.70095 .51325 L
.70122 .51329 L
.70363 .51361 L
.70604 .51393 L
.70845 .51426 L
.71086 .51459 L
.71327 .51493 L
.71568 .51527 L
.71809 .51562 L
.71836 .51566 L
.7205 .51597 L
.72291 .51632 L
.72532 .51668 L
.72773 .51704 L
.73014 .5174 L
.73255 .51777 L
.73449 .51807 L
.73496 .51814 L
.73737 .51852 L
.73978 .5189 L
.74219 .51928 L
.7446 .51967 L
.74701 .52007 L
.74942 .52046 L
.74954 .52048 L
.75183 .52086 L
.75424 .52127 L
.75665 .52167 L
.75906 .52209 L
.76147 .5225 L
.76371 .52289 L
.76388 .52292 L
.76629 .52335 L
.7687 .52377 L
.77111 .52421 L
.77352 .52464 L
.77593 .52508 L
.77712 .5253 L
.77834 .52553 L
.78075 .52597 L
.78316 .52642 L
.78557 .52688 L
.78798 .52734 L
.78991 .52771 L
.79039 .5278 L
.7928 .52827 L
.79521 .52874 L
.79762 .52922 L
.80003 .5297 L
.80214 .53012 L
.80244 .53018 L
.80485 .53067 L
.80726 .53116 L
.80967 .53166 L
.81208 .53216 L
.81386 .53253 L
.81449 .53266 L
.8169 .53317 L
.81931 .53369 L
.82172 .5342 L
.82413 .53472 L
.82514 .53494 L
.82654 .53525 L
.82895 .53578 L
.83136 .53631 L
.83377 .53685 L
.83602 .53735 L
.83618 .53739 L
.83859 .53793 L
.841 .53848 L
.84341 .53904 L
.84582 .53959 L
.84653 .53976 L
.84823 .54016 L
.85064 .54072 L
.85305 .54129 L
.85546 .54187 L
.85672 .54217 L
.85787 .54245 L
.86028 .54303 L
.86269 .54362 L
.8651 .54421 L
.86659 .54458 L
.86751 .54481 L
.86992 .54541 L
.87233 .54602 L
.87473 .54663 L
.87617 .54699 L
.87714 .54724 L
.87955 .54786 L
.88196 .54848 L
.88437 .54911 L
.88549 .5494 L
.88678 .54974 L
.88919 .55038 L
.8916 .55102 L
.89401 .55167 L
.89455 .55181 L
.89642 .55232 L
.89883 .55298 L
.90124 .55364 L
.90336 .55422 L
.90365 .5543 L
.90606 .55497 L
.90847 .55565 L
.91088 .55633 L
.91195 .55663 L
.91329 .55701 L
.9157 .5577 L
.91811 .5584 L
.92032 .55904 L
.92052 .5591 L
.92293 .55981 L
.92534 .56052 L
.92775 .56124 L
.92847 .56145 L
.93016 .56196 L
.93257 .56269 L
.93498 .56342 L
.93641 .56386 L
.93739 .56416 L
.9398 .56491 L
.94221 .56566 L
.94416 .56627 L
.94462 .56642 L
.94703 .56718 L
.94944 .56795 L
.95171 .56868 L
.95185 .56873 L
.95426 .56951 L
.95667 .5703 L
.95907 .57109 L
.95908 .5711 L
.96149 .5719 L
.9639 .57271 L
.96624 .5735 L
.96631 .57352 L
.96872 .57435 L
.97113 .57518 L
.97323 .57591 L
.97354 .57602 L
.97595 .57687 L
.97836 .57772 L
.98004 .57832 L
.98077 .57858 L
F
.5253 .36234 m
.52771 .3618 L
.53012 .36198 L
.53253 .36268 L
.53494 .36366 L
.53562 .36384 L
.53735 .36488 L
.53976 .36615 L
.53992 .36625 L
.54217 .36808 L
.54346 .36866 L
.54458 .36972 L
.54655 .37107 L
.54699 .37153 L
.54932 .37348 L
.5494 .37358 L
.55181 .37588 L
.55182 .37589 L
.5541 .3783 L
.55422 .37844 L
.55617 .38071 L
.55663 .38128 L
.55807 .38312 L
.55904 .38444 L
.56014 .38553 L
.56144 .38794 L
.56145 .38796 L
.56289 .39035 L
.56386 .39206 L
.56437 .39276 L
.56547 .39517 L
.56627 .39687 L
.56669 .39758 L
.5682 .39999 L
.56854 .4024 L
.56868 .40285 L
.56953 .40481 L
.57065 .40722 L
.57072 .40963 L
.57109 .41123 L
.57129 .41204 L
.57183 .41445 L
.57234 .41686 L
.57282 .41927 L
.57326 .42168 L
.5728 .42409 L
.57286 .4265 L
.57285 .42891 L
.57276 .43132 L
.57271 .43373 L
.57138 .43614 L
.57206 .43855 L
.57163 .44096 L
.57109 .44324 L
.57104 .44337 L
.57054 .44578 L
.56996 .44819 L
.5691 .4506 L
.56868 .45221 L
.56827 .45301 L
.56749 .45542 L
.56627 .45762 L
.56616 .45783 L
.5654 .46024 L
.56386 .46243 L
.56375 .46265 L
.56287 .46506 L
.56145 .46661 L
.5612 .46747 L
.55904 .46986 L
.55815 .46747 L
.55884 .46506 L
.55904 .46465 L
.56048 .46265 L
.56115 .46024 L
.56145 .45973 L
.56227 .45783 L
.56314 .45542 L
.56365 .45301 L
.56386 .45265 L
.56448 .4506 L
.5651 .44819 L
.56549 .44578 L
.56582 .44337 L
.56611 .44096 L
.56627 .4403 L
.56636 .43855 L
.56651 .43614 L
.56656 .43373 L
.56652 .43132 L
.56639 .42891 L
.56627 .4278 L
.56616 .4265 L
.56584 .42409 L
.56544 .42168 L
.56582 .41927 L
.56458 .41686 L
.56386 .415 L
.56375 .41445 L
.56294 .41204 L
.56244 .40963 L
.56145 .40812 L
.56112 .40722 L
.56 .40481 L
.55904 .40287 L
.55883 .4024 L
.55746 .39999 L
.55663 .39861 L
.556 .39758 L
.5545 .39517 L
.55422 .39492 L
.5526 .39276 L
.55181 .39175 L
.55066 .39035 L
.5494 .38891 L
.54851 .38794 L
.54699 .38636 L
.54614 .38553 L
.54458 .38407 L
.54351 .38312 L
.54217 .38199 L
.54056 .38071 L
.53976 .3801 L
.53735 .3784 L
.53724 .3783 L
.53494 .37709 L
.53352 .37589 L
.53253 .3753 L
.53012 .37397 L
.52947 .37348 L
.52771 .37239 L
.52585 .37107 L
.5253 .37062 L
.52369 .36866 L
.52289 .36692 L
.52283 .36625 L
.52289 .36529 L
.52355 .36384 L
F
0 .996 .618 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.228 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .84 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 .248 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .836 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.86 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .296 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .996 .867 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.172 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .546 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .412 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .996 .006 .001 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .873 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.44 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.148 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .996 .199 .002 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.684 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.583 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.543 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .097 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .996 .29 .001 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .837 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 .441 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .293 .996 .001 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.055 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.817 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 .857 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.685 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.231 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .056 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .283 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .529 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .037 .996 .004 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.533 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.09 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 .012 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.52 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .114 .996 .003 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.728 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .528 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.148 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .996 .673 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.291 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .086 .996 .004 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 0 .214 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .996 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .996 .108 .002 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.727 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .553 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 .244 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.985 0 .041 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.996 .277 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.337 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.214 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.363 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .525 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.716 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.137 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.143 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .996 .15 .002 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .996 .007 .001 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.637 .996 0 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.121 0 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
0 .575 .996 0 k
.5253 .5567 m
.52581 .55904 L
.5253 .56127 L
.52291 .55904 L
F
.143 .996 0 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55826 .63616 L
.55663 .63766 L
.55585 .63857 L
.55422 .63993 L
.55323 .64098 L
.55181 .64201 L
.55062 .64339 L
.5494 .64393 L
.54718 .6458 L
.54699 .64585 L
.54458 .64746 L
.54351 .64821 L
.54217 .64888 L
.53976 .65028 L
.53914 .65062 L
.53735 .65135 L
.53494 .65229 L
.53253 .65295 L
.53217 .65303 L
.53012 .65322 L
.52774 .65303 L
.52771 .65302 L
.5253 .65206 L
.52392 .65062 L
.5231 .64821 L
.52358 .6458 L
.52523 .64339 L
.5253 .64323 L
.52771 .64129 L
.52828 .64098 L
.53012 .63956 L
.53217 .63857 L
.53253 .63833 L
.53494 .63672 L
.53632 .63616 L
.53735 .63541 L
.53976 .63398 L
.54011 .63375 L
.54217 .63199 L
.54352 .63134 L
.54458 .63032 L
.54657 .62893 L
.54699 .62849 L
.54932 .62652 L
.5494 .62643 L
.55181 .62412 L
.55182 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
0 .996 .15 .002 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62962 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55825 .63616 L
.55663 .63766 L
.55585 .63857 L
.55422 .63993 L
.55323 .64098 L
.55181 .642 L
.55061 .64339 L
.5494 .64392 L
.54715 .6458 L
.54699 .64584 L
.54458 .64743 L
.54345 .64821 L
.54217 .64883 L
.53976 .65019 L
.53893 .65062 L
.53735 .65122 L
.53494 .65207 L
.53253 .65261 L
.53012 .65271 L
.52771 .6522 L
.52541 .65062 L
.5253 .65049 L
.52433 .64821 L
.52459 .6458 L
.5253 .64421 L
.52598 .64339 L
.52771 .64165 L
.52878 .64098 L
.53012 .63974 L
.53232 .63857 L
.53253 .63842 L
.53494 .63676 L
.53637 .63616 L
.53735 .63544 L
.53976 .63399 L
.54013 .63375 L
.54217 .63199 L
.54353 .63134 L
.54458 .63032 L
.54657 .62893 L
.54699 .62849 L
.54933 .62652 L
.5494 .62643 L
.55181 .62412 L
.55183 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
0 .525 .996 0 k
.53253 .3057 m
.53494 .30547 L
.53735 .30556 L
.53976 .30591 L
.54022 .30601 L
.54217 .30649 L
.54458 .30727 L
.54699 .30819 L
.54759 .30842 L
.5494 .30929 L
.55181 .31051 L
.55248 .31083 L
.55422 .31187 L
.55653 .31324 L
.55663 .31332 L
.55904 .31495 L
.56016 .31564 L
.56145 .31667 L
.5634 .31805 L
.56386 .3185 L
.56627 .32046 L
.56628 .32046 L
.56868 .3226 L
.56904 .32287 L
.57109 .32487 L
.5716 .32528 L
.5735 .32729 L
.57397 .32769 L
.57591 .32986 L
.57618 .3301 L
.57826 .33251 L
.57832 .33261 L
.58026 .33492 L
.58073 .33565 L
.5821 .33733 L
.58314 .33896 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58837 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.5666 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.56189 .34456 L
.56145 .34429 L
.55922 .34215 L
.55904 .34206 L
.55663 .34001 L
.55647 .33974 L
.55422 .33815 L
.5534 .33733 L
.55181 .3364 L
.54985 .33492 L
.5494 .3347 L
.54699 .33312 L
.54627 .33251 L
.54458 .33166 L
.54217 .33019 L
.5421 .3301 L
.53976 .32886 L
.53781 .32769 L
.53735 .32749 L
.53494 .32612 L
.53368 .32528 L
.53253 .32468 L
.53012 .32297 L
.53002 .32287 L
.52771 .32089 L
.52736 .32046 L
.52561 .31805 L
.5253 .31746 L
.5247 .31564 L
.52453 .31324 L
.52515 .31083 L
.5253 .31045 L
.52686 .30842 L
.52771 .30768 L
.53012 .30636 L
.53115 .30601 L
F
.98077 .84832 m
.98074 .84823 L
.98005 .84582 L
.97933 .84341 L
.9786 .841 L
.97836 .84021 L
.97785 .83859 L
.97709 .83618 L
.97631 .83377 L
.97595 .83269 L
.97551 .83136 L
.97469 .82895 L
.97386 .82654 L
.97354 .82563 L
.97301 .82413 L
.97214 .82172 L
.97126 .81931 L
.97113 .81897 L
.97036 .8169 L
.96944 .81449 L
.96872 .81264 L
.9685 .81208 L
.96755 .80967 L
.96658 .80726 L
.96631 .80659 L
.96559 .80485 L
.96459 .80244 L
.9639 .8008 L
.96357 .80003 L
.96253 .79762 L
.96149 .79524 L
.96148 .79521 L
.9604 .7928 L
.95931 .79039 L
.95908 .78988 L
.95821 .78798 L
.95708 .78557 L
.95667 .7847 L
.95594 .78316 L
.95478 .78075 L
.95426 .77969 L
.9536 .77834 L
.9524 .77593 L
.95185 .77483 L
.95119 .77352 L
.94996 .77111 L
.94944 .77011 L
.94871 .7687 L
.94744 .76629 L
.94703 .76552 L
.94615 .76388 L
.94485 .76147 L
.94462 .76105 L
.94353 .75906 L
.94221 .7567 L
.94218 .75665 L
.94082 .75424 L
.9398 .75245 L
.93944 .75183 L
.93805 .74942 L
.93739 .7483 L
.93663 .74701 L
.93519 .7446 L
.93498 .74425 L
.93374 .74219 L
.93257 .74029 L
.93226 .73978 L
.93077 .73737 L
.93016 .73641 L
.92925 .73496 L
.92775 .73261 L
.92772 .73255 L
.92616 .73014 L
.92534 .72889 L
.92458 .72773 L
.92299 .72532 L
.92293 .72524 L
.92137 .72291 L
.92052 .72166 L
.91973 .7205 L
.91811 .71815 L
.91807 .71809 L
.91639 .71568 L
.9157 .7147 L
.91469 .71327 L
.91329 .71131 L
.91297 .71086 L
.91122 .70845 L
.91088 .70799 L
.90945 .70604 L
.90847 .70472 L
.90766 .70363 L
.90606 .70151 L
.90585 .70122 L
.90401 .69881 L
.90365 .69835 L
.90215 .6964 L
.90124 .69524 L
.90027 .69399 L
.89883 .69218 L
.89836 .69158 L
.89643 .68917 L
.89642 .68917 L
.89447 .68676 L
.89401 .6862 L
.89249 .68436 L
.8916 .68329 L
.89048 .68195 L
.88919 .68041 L
.88845 .67954 L
.88678 .67758 L
.88639 .67713 L
.88437 .67479 L
.88431 .67472 L
.88219 .67231 L
.88196 .67205 L
.88005 .6699 L
.87955 .66934 L
.87789 .66749 L
.87714 .66667 L
.87569 .66508 L
.87473 .66404 L
.87346 .66267 L
.87233 .66144 L
.87121 .66026 L
.86992 .65888 L
.86893 .65785 L
.86751 .65636 L
.86661 .65544 L
.8651 .65387 L
.86427 .65303 L
.86269 .65142 L
.86189 .65062 L
.86028 .64899 L
.85948 .64821 L
.85787 .6466 L
.85704 .6458 L
.85546 .64425 L
.85457 .64339 L
.85305 .64192 L
.85206 .64098 L
.85064 .63962 L
.84952 .63857 L
.84823 .63735 L
.84694 .63616 L
.84582 .63512 L
.84432 .63375 L
.84341 .63291 L
.84167 .63134 L
.841 .63073 L
.83898 .62893 L
.83859 .62857 L
.83625 .62652 L
.83618 .62645 L
.83377 .62435 L
.83349 .62411 L
.83136 .62228 L
.83068 .6217 L
.82895 .62023 L
.82782 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61621 L
.82199 .61447 L
.82172 .61424 L
.81931 .6123 L
.81901 .61206 L
.8169 .61037 L
.81598 .60965 L
.81449 .60847 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59932 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.5666 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.56189 .65544 L
.56145 .65571 L
.55922 .65785 L
.55904 .65794 L
.55663 .65999 L
.55647 .66026 L
.55422 .66185 L
.5534 .66267 L
.55181 .6636 L
.54985 .66508 L
.5494 .6653 L
.54699 .66688 L
.54627 .66749 L
.54458 .66834 L
.54217 .66981 L
.5421 .6699 L
.53976 .67114 L
.53781 .67231 L
.53735 .67251 L
.53494 .67388 L
.53368 .67472 L
.53253 .67532 L
.53012 .67703 L
.53002 .67713 L
.52771 .67911 L
.52736 .67954 L
.52561 .68195 L
.5253 .68254 L
.5247 .68436 L
.52453 .68676 L
.52515 .68917 L
.5253 .68955 L
.52686 .69158 L
.52771 .69232 L
.53012 .69364 L
.53115 .69399 L
.53253 .6943 L
.53494 .69453 L
.53735 .69444 L
.53976 .69409 L
.54022 .69399 L
.54217 .69351 L
.54458 .69273 L
.54699 .69181 L
.54759 .69158 L
.5494 .69071 L
.55181 .68949 L
.55248 .68917 L
.55422 .68813 L
.55653 .68676 L
.55663 .68668 L
.55904 .68505 L
.56016 .68436 L
.56145 .68333 L
.5634 .68195 L
.56386 .6815 L
.56627 .67954 L
.56628 .67954 L
.56868 .6774 L
.56904 .67713 L
.57109 .67513 L
.5716 .67472 L
.5735 .67271 L
.57397 .67231 L
.57591 .67014 L
.57618 .6699 L
.57826 .66749 L
.57832 .66739 L
.58026 .66508 L
.58073 .66435 L
.5821 .66267 L
.58314 .66104 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58837 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76644 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.7729 .66749 L
.77352 .66871 L
.77411 .6699 L
.77529 .67231 L
.77593 .67362 L
.77645 .67472 L
.77758 .67713 L
.77834 .67876 L
.77869 .67954 L
.77977 .68195 L
.78075 .68417 L
.78083 .68436 L
.78186 .68676 L
.78287 .68917 L
.78316 .68987 L
.78386 .69158 L
.78482 .69399 L
.78557 .69592 L
.78575 .6964 L
.78667 .69881 L
.78756 .70122 L
.78798 .70238 L
.78843 .70363 L
.78927 .70604 L
.7901 .70845 L
.79039 .70932 L
.7909 .71086 L
.79168 .71327 L
.79244 .71568 L
.7928 .71686 L
.79317 .71809 L
.79389 .7205 L
.79458 .72291 L
.79521 .72517 L
.79525 .72532 L
.7959 .72773 L
.79653 .73014 L
.79714 .73255 L
.79762 .73449 L
.79773 .73496 L
.7983 .73737 L
.79885 .73978 L
.79938 .74219 L
.79989 .7446 L
.80003 .74528 L
.80038 .74701 L
.80085 .74942 L
.8013 .75183 L
.80173 .75424 L
.80214 .75665 L
.80244 .75848 L
.80253 .75906 L
.8029 .76147 L
.80326 .76388 L
.80359 .76629 L
.80391 .7687 L
.80421 .77111 L
.80449 .77352 L
.80475 .77593 L
.80485 .77693 L
.80499 .77834 L
.80521 .78075 L
.80542 .78316 L
.8056 .78557 L
.80577 .78798 L
.80593 .79039 L
.80606 .7928 L
.80617 .79521 L
.80627 .79762 L
.80635 .80003 L
.80642 .80244 L
.80646 .80485 L
.80649 .80726 L
.8065 .80967 L
.8065 .81208 L
.80648 .81449 L
.80644 .8169 L
.80638 .81931 L
.80631 .82172 L
.80622 .82413 L
.80612 .82654 L
.806 .82895 L
.80586 .83136 L
.8057 .83377 L
.80554 .83618 L
.80535 .83859 L
.80515 .841 L
.80493 .84341 L
.80485 .84432 L
.8047 .84582 L
.80446 .84823 L
.8042 .85064 L
.80392 .85305 L
.80363 .85546 L
.80333 .85787 L
.80301 .86028 L
.80268 .86269 L
.80244 .86436 L
.80233 .8651 L
.80197 .86751 L
.8016 .86992 L
.80122 .87233 L
.80082 .87473 L
.80041 .87714 L
.80003 .87932 L
.79999 .87955 L
.79955 .88196 L
.79911 .88437 L
.79865 .88678 L
.79819 .88919 L
.79771 .8916 L
.79762 .89207 L
.79723 .89401 L
.79673 .89642 L
.79623 .89883 L
.79572 .90124 L
.79521 .90359 L
.79519 .90365 L
.79467 .90606 L
.79413 .90847 L
.79359 .91088 L
.79304 .91329 L
.7928 .91437 L
.79249 .9157 L
.79194 .91811 L
.79138 .92052 L
.79081 .92293 L
.79039 .92473 L
.79025 .92534 L
.78968 .92775 L
.78911 .93016 L
.78854 .93257 L
.78798 .93493 L
.78797 .93498 L
.7874 .93739 L
.78683 .9398 L
.78627 .94221 L
.78571 .94462 L
.78557 .94523 L
.78516 .94703 L
.78461 .94944 L
.78406 .95185 L
.78353 .95426 L
.78316 .95593 L
.783 .95667 L
.78248 .95908 L
.78197 .96149 L
.78147 .9639 L
.78099 .96631 L
.78075 .96752 L
.78052 .96872 L
.78006 .97113 L
.77962 .97354 L
.7792 .97595 L
.77879 .97836 L
.7784 .98077 L
.98077 .98077 L
F
.86 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .836 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.817 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .996 .108 .002 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.728 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .996 .006 .001 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .214 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.143 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .293 .996 .001 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .996 .618 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .528 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .996 .007 .001 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 .012 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .996 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.137 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .296 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.716 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .412 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.172 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.52 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.637 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.685 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.228 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .114 .996 .003 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.337 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.09 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.44 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.533 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .283 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 .244 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .546 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .996 .867 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.583 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .837 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 .277 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .529 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .097 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .086 .996 .004 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .996 .673 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .996 .199 .002 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 .248 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.148 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .525 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .84 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .037 .996 .004 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.148 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.684 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.291 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.055 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.214 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.121 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .873 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.363 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.543 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.727 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.231 .996 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.985 0 .041 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .996 .29 .001 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 .857 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .056 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 .441 0 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .553 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .575 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
.996 0 .996 0 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .996 .15 .002 k
.52771 .48193 m
.53012 .48434 L
.52771 .48675 L
.52533 .48434 L
F
0 .996 .007 .001 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62961 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55825 .63616 L
.55663 .63765 L
.55585 .63857 L
.55422 .63993 L
.55322 .64098 L
.55181 .64199 L
.5506 .64339 L
.5494 .64391 L
.54711 .6458 L
.54699 .64583 L
.54458 .64738 L
.54336 .64821 L
.54217 .64877 L
.53976 .65007 L
.53861 .65062 L
.53735 .65104 L
.53494 .65177 L
.53253 .65213 L
.53012 .65198 L
.52771 .65102 L
.5272 .65062 L
.52566 .64821 L
.52564 .6458 L
.52687 .64339 L
.52771 .64224 L
.52935 .64098 L
.53012 .64003 L
.53253 .63857 L
.53253 .63857 L
.53494 .63682 L
.53643 .63616 L
.53735 .63547 L
.53976 .63401 L
.54015 .63375 L
.54217 .632 L
.54353 .63134 L
.54458 .63033 L
.54658 .62893 L
.54699 .62849 L
.54933 .62652 L
.5494 .62643 L
.55181 .62412 L
.55183 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.637 .996 0 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.5645 .62893 L
.56386 .62961 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63513 L
.55825 .63616 L
.55663 .63765 L
.55585 .63857 L
.55422 .63992 L
.55322 .64098 L
.55181 .64198 L
.55057 .64339 L
.5494 .6439 L
.54706 .6458 L
.54699 .64581 L
.54458 .64732 L
.54322 .64821 L
.54217 .64868 L
.53976 .6499 L
.53803 .65062 L
.53735 .6508 L
.53494 .65135 L
.53253 .65149 L
.53012 .65097 L
.52938 .65062 L
.52771 .64946 L
.52722 .64821 L
.52692 .6458 L
.5277 .64339 L
.52771 .64336 L
.52988 .64098 L
.53012 .64051 L
.53253 .63876 L
.53282 .63857 L
.53494 .63691 L
.53653 .63616 L
.53735 .63553 L
.53976 .63403 L
.54018 .63375 L
.54217 .63201 L
.54354 .63134 L
.54458 .63033 L
.54658 .62893 L
.54699 .62849 L
.54933 .62652 L
.5494 .62643 L
.55181 .62412 L
.55183 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
0 .836 .996 0 k
.72172 .98077 m
.72291 .98015 L
.72532 .97883 L
.72615 .97836 L
.72773 .97743 L
.73012 .97595 L
.73014 .97594 L
.73255 .97436 L
.73374 .97354 L
.73496 .97268 L
.73708 .97113 L
.73737 .97091 L
.73978 .96904 L
.74018 .96872 L
.74219 .96707 L
.74308 .96631 L
.7446 .96499 L
.74582 .9639 L
.74701 .9628 L
.7484 .96149 L
.74942 .9605 L
.75085 .95908 L
.75183 .95808 L
.75318 .95667 L
.75424 .95554 L
.75541 .95426 L
.75665 .95286 L
.75753 .95185 L
.75906 .95005 L
.75957 .94944 L
.76147 .94709 L
.76152 .94703 L
.76339 .94462 L
.76388 .94398 L
.7652 .94221 L
.76629 .9407 L
.76693 .9398 L
.7686 .93739 L
.7687 .93724 L
.77021 .93498 L
.77111 .93359 L
.77176 .93257 L
.77326 .93016 L
.77352 .92973 L
.7747 .92775 L
.77593 .92564 L
.7761 .92534 L
.77745 .92293 L
.77834 .92129 L
.77875 .92052 L
.78001 .91811 L
.78075 .91666 L
.78123 .9157 L
.78241 .91329 L
.78316 .91171 L
.78355 .91088 L
.78465 .90847 L
.78557 .90639 L
.78571 .90606 L
.78674 .90365 L
.78774 .90124 L
.78798 .90064 L
.7887 .89883 L
.78962 .89642 L
.79039 .89437 L
.79052 .89401 L
.79139 .8916 L
.79222 .88919 L
.7928 .88748 L
.79303 .88678 L
.79381 .88437 L
.79455 .88196 L
.79521 .87978 L
.79528 .87955 L
.79597 .87714 L
.79664 .87473 L
.79728 .87233 L
.79762 .871 L
.79789 .86992 L
.79848 .86751 L
.79905 .8651 L
.79959 .86269 L
.80003 .86062 L
.8001 .86028 L
.80059 .85787 L
.80106 .85546 L
.80151 .85305 L
.80193 .85064 L
.80233 .84823 L
.80244 .84751 L
.8027 .84582 L
.80305 .84341 L
.80339 .841 L
.8037 .83859 L
.80398 .83618 L
.80425 .83377 L
.80449 .83136 L
.80472 .82895 L
.80485 .82742 L
.80492 .82654 L
.8051 .82413 L
.80526 .82172 L
.8054 .81931 L
.80552 .8169 L
.80562 .81449 L
.8057 .81208 L
.80576 .80967 L
.8058 .80726 L
.80581 .80485 L
.80581 .80244 L
.80579 .80003 L
.80575 .79762 L
.80569 .79521 L
.8056 .7928 L
.8055 .79039 L
.80538 .78798 L
.80524 .78557 L
.80508 .78316 L
.8049 .78075 L
.80485 .78014 L
.8047 .77834 L
.80448 .77593 L
.80424 .77352 L
.80398 .77111 L
.8037 .7687 L
.8034 .76629 L
.80308 .76388 L
.80274 .76147 L
.80244 .75947 L
.80238 .75906 L
.802 .75665 L
.8016 .75424 L
.80118 .75183 L
.80074 .74942 L
.80028 .74701 L
.80003 .74575 L
.7998 .7446 L
.79929 .74219 L
.79877 .73978 L
.79823 .73737 L
.79767 .73496 L
.79762 .73476 L
.79708 .73255 L
.79648 .73014 L
.79585 .72773 L
.79521 .72533 L
.79521 .72532 L
.79454 .72291 L
.79385 .7205 L
.79314 .71809 L
.7928 .71696 L
.79241 .71568 L
.79165 .71327 L
.79087 .71086 L
.79039 .70939 L
.79008 .70845 L
.78925 .70604 L
.78841 .70363 L
.78798 .70242 L
.78754 .70122 L
.78665 .69881 L
.78574 .6964 L
.78557 .69595 L
.78481 .69399 L
.78385 .69158 L
.78316 .68989 L
.78286 .68917 L
.78185 .68676 L
.78082 .68436 L
.78075 .68418 L
.77977 .68195 L
.77869 .67954 L
.77834 .67877 L
.77758 .67713 L
.77645 .67472 L
.77593 .67363 L
.77529 .67231 L
.7741 .6699 L
.77352 .66872 L
.77289 .66749 L
.77166 .66508 L
.77111 .66402 L
.77039 .66267 L
.7691 .66026 L
.7687 .65951 L
.76778 .65785 L
.76643 .65544 L
.76629 .65518 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76221 .64821 L
.76147 .64697 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75616 .63857 L
.75457 .63616 L
.75424 .63566 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74786 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58838 .65303 L
.58796 .65358 L
.58698 .65544 L
.58555 .65759 L
.58542 .65785 L
.5838 .66026 L
.58314 .66105 L
.58211 .66267 L
.58073 .66435 L
.58027 .66508 L
.57832 .6674 L
.57827 .66749 L
.57619 .6699 L
.57591 .67015 L
.57399 .67231 L
.5735 .67273 L
.57163 .67472 L
.57109 .67516 L
.5691 .67713 L
.56868 .67745 L
.56637 .67954 L
.56627 .67961 L
.56386 .68162 L
.56353 .68195 L
.56145 .6835 L
.56043 .68436 L
.55904 .68528 L
.55702 .68676 L
.55663 .687 L
.55422 .68862 L
.55347 .68917 L
.55181 .69015 L
.54953 .69158 L
.5494 .69165 L
.54699 .69308 L
.54552 .69399 L
.54458 .69449 L
.54217 .69592 L
.54143 .6964 L
.53976 .69736 L
.53751 .69881 L
.53735 .69891 L
.53494 .7006 L
.53419 .70122 L
.53253 .70259 L
.53153 .70363 L
.53012 .70522 L
.52958 .70604 L
.5283 .70845 L
.52771 .71029 L
.5276 .71086 L
.52749 .71327 L
.52771 .71475 L
.52798 .71568 L
.52919 .71809 L
.53012 .71928 L
.53147 .7205 L
.53253 .72125 L
.53494 .72243 L
.53642 .72291 L
.53735 .72313 L
.53976 .72347 L
.54217 .72354 L
.54458 .72336 L
.54699 .72299 L
.54746 .72291 L
.5494 .72243 L
.55181 .72171 L
.55422 .72085 L
.55515 .7205 L
.55663 .71984 L
.55904 .71871 L
.56032 .71809 L
.56145 .71746 L
.56386 .71609 L
.56458 .71568 L
.56627 .7146 L
.56834 .71327 L
.56868 .71302 L
.57109 .71131 L
.57173 .71086 L
.5735 .70948 L
.57485 .70845 L
.57591 .70755 L
.57773 .70604 L
.57832 .70549 L
.58042 .70363 L
.58073 .70332 L
.58293 .70122 L
.58314 .701 L
.58531 .69881 L
.58555 .69854 L
.58755 .6964 L
.58796 .69591 L
.58967 .69399 L
.59037 .69311 L
.59167 .69158 L
.59278 .69012 L
.59356 .68917 L
.59519 .68695 L
.59534 .68676 L
.59706 .68436 L
.5976 .6835 L
.59867 .68195 L
.60001 .67978 L
.60018 .67954 L
.60165 .67713 L
.60242 .67569 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60553 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
.55663 .51291 L
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68498 L
.63072 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62679 .6964 L
.62652 .69697 L
.62568 .69881 L
.6245 .70122 L
.62411 .70198 L
.62327 .70363 L
.62198 .70604 L
.6217 .70653 L
.62063 .70845 L
.61929 .71073 L
.61921 .71086 L
.61774 .71327 L
.61688 .7146 L
.61619 .71568 L
.61457 .71809 L
.61447 .71823 L
.61288 .7205 L
.61206 .72161 L
.61112 .72291 L
.60965 .72482 L
.60927 .72532 L
.60734 .72773 L
.60724 .72785 L
.60533 .73014 L
.60483 .73071 L
.60323 .73255 L
.60242 .73344 L
.60104 .73496 L
.60001 .73605 L
.59876 .73737 L
.5976 .73854 L
.59638 .73978 L
.59519 .74093 L
.5939 .74219 L
.59278 .74323 L
.59131 .7446 L
.59037 .74545 L
.58864 .74701 L
.58796 .74759 L
.58586 .74942 L
.58555 .74968 L
.58314 .75172 L
.58301 .75183 L
.58073 .75371 L
.5801 .75424 L
.57832 .75568 L
.57714 .75665 L
.57591 .75764 L
.57418 .75906 L
.5735 .7596 L
.57124 .76147 L
.57109 .7616 L
.56868 .76364 L
.5684 .76388 L
.56627 .76576 L
.5657 .76629 L
.56386 .76802 L
.56318 .7687 L
.56145 .77049 L
.56089 .77111 L
.55904 .77328 L
.55886 .77352 L
.5571 .77593 L
.55663 .77662 L
.55562 .77834 L
.55442 .78075 L
.55422 .78117 L
.5535 .78316 L
.55286 .78557 L
.55251 .78798 L
.55244 .79039 L
.55267 .7928 L
.55322 .79521 L
.55413 .79762 L
.55422 .79782 L
.55546 .80003 L
.55663 .80163 L
.55733 .80244 L
.55904 .80411 L
.55994 .80485 L
.56145 .80592 L
.56384 .80726 L
.56386 .80727 L
.56627 .80828 L
.56868 .80902 L
.57109 .80953 L
.57189 .80967 L
.5735 .80983 L
.57591 .80996 L
.57832 .80991 L
.58073 .80972 L
.58122 .80967 L
.58314 .80937 L
.58555 .8089 L
.58796 .80829 L
.59037 .80755 L
.59125 .80726 L
.59278 .8067 L
.59519 .80572 L
.59715 .80485 L
.5976 .80463 L
.60001 .80343 L
.60184 .80244 L
.60242 .80211 L
.60483 .80068 L
.60588 .80003 L
.60724 .79914 L
.60948 .79762 L
.60965 .7975 L
.61206 .79573 L
.61275 .79521 L
.61447 .79386 L
.61578 .7928 L
.61688 .79187 L
.6186 .79039 L
.61929 .78977 L
.62125 .78798 L
.6217 .78755 L
.62375 .78557 L
.62411 .78521 L
.62611 .78316 L
.62652 .78273 L
.62837 .78075 L
.62893 .78013 L
.63052 .77834 L
.63134 .77738 L
.63257 .77593 L
.63375 .77448 L
.63453 .77352 L
.63616 .77143 L
.63641 .77111 L
.63821 .7687 L
.63857 .76821 L
.63994 .76629 L
.64098 .76479 L
.6416 .76388 L
.6432 .76147 L
.64339 .76118 L
.64474 .75906 L
.6458 .75733 L
.64621 .75665 L
.64763 .75424 L
.64821 .75322 L
.64899 .75183 L
.6503 .74942 L
.65062 .74882 L
.65156 .74701 L
.65277 .7446 L
.65303 .74407 L
.65393 .74219 L
.65504 .73978 L
.65544 .73889 L
.65611 .73737 L
.65713 .73496 L
.65785 .7332 L
.65811 .73255 L
.65904 .73014 L
.65994 .72773 L
.66026 .72683 L
.66079 .72532 L
.6616 .72291 L
.66237 .7205 L
.66267 .71952 L
.6631 .71809 L
.66379 .71568 L
.66444 .71327 L
.66506 .71086 L
.66508 .71079 L
.66564 .70845 L
.66618 .70604 L
.66668 .70363 L
.66715 .70122 L
.66749 .69936 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
.55422 .50806 L
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71465 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68288 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70342 L
.71811 .70363 L
.71826 .70604 L
.71839 .70845 L
.71849 .71086 L
.71856 .71327 L
.7186 .71568 L
.71862 .71809 L
.71862 .7205 L
.71858 .72291 L
.71852 .72532 L
.71844 .72773 L
.71833 .73014 L
.71819 .73255 L
.71809 .73396 L
.71802 .73496 L
.71783 .73737 L
.71761 .73978 L
.71736 .74219 L
.71709 .7446 L
.71679 .74701 L
.71647 .74942 L
.71611 .75183 L
.71573 .75424 L
.71568 .75455 L
.71533 .75665 L
.71489 .75906 L
.71443 .76147 L
.71394 .76388 L
.71342 .76629 L
.71327 .76696 L
.71288 .7687 L
.7123 .77111 L
.7117 .77352 L
.71107 .77593 L
.71086 .77671 L
.71042 .77834 L
.70973 .78075 L
.70901 .78316 L
.70845 .78498 L
.70827 .78557 L
.7075 .78798 L
.7067 .79039 L
.70604 .79228 L
.70586 .7928 L
.705 .79521 L
.70411 .79762 L
.70363 .79888 L
.70319 .80003 L
.70224 .80244 L
.70126 .80485 L
.70122 .80494 L
.70025 .80726 L
.69921 .80967 L
.69881 .81057 L
.69814 .81208 L
.69704 .81449 L
.6964 .81585 L
.69591 .8169 L
.69475 .81931 L
.69399 .82084 L
.69356 .82172 L
.69233 .82413 L
.69158 .82557 L
.69108 .82654 L
.6898 .82895 L
.68917 .8301 L
.68849 .83136 L
.68715 .83377 L
.68676 .83445 L
.68578 .83618 L
.68438 .83859 L
.68436 .83864 L
.68296 .841 L
.68195 .84269 L
.68151 .84341 L
.68004 .84582 L
.67954 .84662 L
.67854 .84823 L
.67713 .85046 L
.67701 .85064 L
.67547 .85305 L
.67472 .85421 L
.67391 .85546 L
.67232 .85787 L
.67231 .85789 L
.67073 .86028 L
.6699 .86152 L
.66911 .86269 L
.66749 .8651 L
.66749 .8651 L
.66586 .86751 L
.66508 .86866 L
.66423 .86992 L
.66267 .87221 L
.66259 .87233 L
.66096 .87473 L
.66026 .87577 L
.65933 .87714 L
.65785 .87935 L
.65771 .87955 L
.65611 .88196 L
.65544 .88298 L
.65452 .88437 L
.65303 .88668 L
.65296 .88678 L
.65143 .88919 L
.65062 .89049 L
.64993 .8916 L
.64847 .89401 L
.64821 .89445 L
.64705 .89642 L
.6458 .89861 L
.64567 .89883 L
.64435 .90124 L
.64339 .90306 L
.64308 .90365 L
.64187 .90606 L
.64098 .90793 L
.64073 .90847 L
.63965 .91088 L
.63864 .91329 L
.63857 .91346 L
.6377 .9157 L
.63684 .91811 L
.63616 .92019 L
.63606 .92052 L
.63535 .92293 L
.63474 .92534 L
.63421 .92775 L
.63376 .93016 L
.63375 .93026 L
.63341 .93257 L
.63316 .93498 L
.63299 .93739 L
.63293 .9398 L
.63297 .94221 L
.63312 .94462 L
.63338 .94703 L
.63375 .94944 L
.63375 .94944 L
.63424 .95185 L
.63485 .95426 L
.6356 .95667 L
.63616 .95822 L
.63649 .95908 L
.63754 .96149 L
.63857 .96357 L
.63875 .9639 L
.64013 .96631 L
.64098 .96763 L
.64173 .96872 L
.64339 .97093 L
.64354 .97113 L
.64562 .97354 L
.6458 .97373 L
.64802 .97595 L
.64821 .97613 L
.65062 .97822 L
.65079 .97836 L
.65303 .98005 L
.65406 .98077 L
F
.121 0 .996 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.56449 .62893 L
.56386 .62961 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63512 L
.55825 .63616 L
.55663 .63765 L
.55584 .63857 L
.55422 .63991 L
.5532 .64098 L
.55181 .64197 L
.55054 .64339 L
.5494 .64387 L
.54699 .64578 L
.54697 .6458 L
.54458 .64723 L
.54301 .64821 L
.54217 .64855 L
.53976 .64965 L
.53735 .65045 L
.53659 .65062 L
.53494 .65079 L
.53261 .65062 L
.53253 .6506 L
.53012 .64954 L
.529 .64821 L
.52829 .6458 L
.52887 .64339 L
.53012 .64132 L
.53047 .64098 L
.53253 .63907 L
.53319 .63857 L
.53494 .63705 L
.53666 .63616 L
.53735 .63561 L
.53976 .63407 L
.54023 .63375 L
.54217 .63203 L
.54356 .63134 L
.54458 .63034 L
.54659 .62893 L
.54699 .6285 L
.54933 .62652 L
.5494 .62643 L
.55181 .62412 L
.55183 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.363 .996 0 0 k
.53976 .23798 m
.54217 .23724 L
.54458 .23678 L
.54699 .23655 L
.5494 .23651 L
.55181 .23665 L
.55422 .23695 L
.55663 .23739 L
.55904 .23797 L
.56103 .23853 L
.56145 .23867 L
.56386 .2395 L
.56627 .24044 L
.56749 .24094 L
.56868 .24148 L
.57109 .24263 L
.57253 .24335 L
.5735 .24388 L
.57591 .24523 L
.57683 .24576 L
.57832 .24668 L
.58065 .24817 L
.58073 .24822 L
.58314 .24987 L
.58416 .25058 L
.58555 .25161 L
.58738 .25299 L
.58796 .25345 L
.59037 .2554 L
.59037 .2554 L
.59278 .25745 L
.5932 .25781 L
.59519 .25962 L
.59585 .26022 L
.5976 .26189 L
.59837 .26263 L
.60001 .2643 L
.60075 .26504 L
.60242 .26683 L
.60301 .26745 L
.60483 .26949 L
.60516 .26986 L
.60721 .27227 L
.60724 .27231 L
.60917 .27468 L
.60965 .2753 L
.61104 .27709 L
.61206 .27848 L
.61282 .2795 L
.61447 .28184 L
.61452 .28191 L
.61616 .28432 L
.61688 .28545 L
.61771 .28673 L
.61919 .28914 L
.61929 .2893 L
.62062 .29155 L
.6217 .29349 L
.62197 .29396 L
.62326 .29637 L
.62411 .29804 L
.62449 .29878 L
.62567 .30119 L
.62652 .30304 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30861 L
.62981 .31083 L
.63071 .31324 L
.63134 .31503 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .3226 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60431 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60019 .32046 L
.60001 .32021 L
.59868 .31805 L
.5976 .3165 L
.59707 .31564 L
.59535 .31324 L
.59519 .31304 L
.59357 .31083 L
.59278 .30986 L
.59169 .30842 L
.59037 .30686 L
.5897 .30601 L
.58796 .30405 L
.58759 .3036 L
.58555 .30141 L
.58536 .30119 L
.58314 .29892 L
.58301 .29878 L
.58073 .29657 L
.58053 .29637 L
.57832 .29435 L
.57791 .29396 L
.57591 .29225 L
.57513 .29155 L
.5735 .29025 L
.57216 .28914 L
.57109 .28834 L
.56899 .28673 L
.56868 .28651 L
.56627 .28478 L
.56566 .28432 L
.56386 .28311 L
.56209 .28191 L
.56145 .28151 L
.55904 .27996 L
.55835 .2795 L
.55663 .27846 L
.5544 .27709 L
.55422 .27699 L
.55181 .27555 L
.55039 .27468 L
.5494 .2741 L
.54699 .27264 L
.5464 .27227 L
.54458 .27115 L
.54261 .26986 L
.54217 .26957 L
.53976 .26786 L
.53923 .26745 L
.53735 .26596 L
.53633 .26504 L
.53494 .26371 L
.53398 .26263 L
.53253 .26081 L
.53215 .26022 L
.5308 .25781 L
.53012 .25623 L
.52991 .2554 L
.52945 .25299 L
.52941 .25058 L
.52981 .24817 L
.53012 .24705 L
.53071 .24576 L
.5322 .24335 L
.53253 .24293 L
.53454 .24094 L
.53494 .24062 L
.53735 .23906 L
.53843 .23853 L
F
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .6774 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68497 L
.63071 .68676 L
.62981 .68917 L
.62893 .69139 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69696 L
.62567 .69881 L
.62449 .70122 L
.62411 .70196 L
.62326 .70363 L
.62197 .70604 L
.6217 .70651 L
.62062 .70845 L
.61929 .7107 L
.61919 .71086 L
.61771 .71327 L
.61688 .71455 L
.61616 .71568 L
.61452 .71809 L
.61447 .71816 L
.61282 .7205 L
.61206 .72152 L
.61104 .72291 L
.60965 .7247 L
.60917 .72532 L
.60724 .72769 L
.60721 .72773 L
.60516 .73014 L
.60483 .73051 L
.60301 .73255 L
.60242 .73317 L
.60075 .73496 L
.60001 .7357 L
.59837 .73737 L
.5976 .73811 L
.59585 .73978 L
.59519 .74038 L
.5932 .74219 L
.59278 .74255 L
.59037 .7446 L
.59037 .7446 L
.58796 .74655 L
.58738 .74701 L
.58555 .74839 L
.58416 .74942 L
.58314 .75013 L
.58073 .75178 L
.58065 .75183 L
.57832 .75332 L
.57683 .75424 L
.57591 .75477 L
.5735 .75612 L
.57253 .75665 L
.57109 .75737 L
.56868 .75852 L
.56749 .75906 L
.56627 .75956 L
.56386 .7605 L
.56145 .76133 L
.56103 .76147 L
.55904 .76203 L
.55663 .76261 L
.55422 .76305 L
.55181 .76335 L
.5494 .76349 L
.54699 .76345 L
.54458 .76322 L
.54217 .76276 L
.53976 .76202 L
.53843 .76147 L
.53735 .76094 L
.53494 .75938 L
.53454 .75906 L
.53253 .75707 L
.5322 .75665 L
.53071 .75424 L
.53012 .75295 L
.52981 .75183 L
.52941 .74942 L
.52945 .74701 L
.52991 .7446 L
.53012 .74377 L
.5308 .74219 L
.53215 .73978 L
.53253 .73919 L
.53398 .73737 L
.53494 .73629 L
.53633 .73496 L
.53735 .73404 L
.53923 .73255 L
.53976 .73214 L
.54217 .73043 L
.54261 .73014 L
.54458 .72885 L
.5464 .72773 L
.54699 .72736 L
.5494 .7259 L
.55039 .72532 L
.55181 .72445 L
.55422 .72301 L
.5544 .72291 L
.55663 .72154 L
.55835 .7205 L
.55904 .72004 L
.56145 .71849 L
.56209 .71809 L
.56386 .71689 L
.56566 .71568 L
.56627 .71522 L
.56868 .71349 L
.56899 .71327 L
.57109 .71166 L
.57216 .71086 L
.5735 .70975 L
.57513 .70845 L
.57591 .70775 L
.57791 .70604 L
.57832 .70565 L
.58053 .70363 L
.58073 .70343 L
.58301 .70122 L
.58314 .70108 L
.58536 .69881 L
.58555 .69859 L
.58759 .6964 L
.58796 .69595 L
.5897 .69399 L
.59037 .69314 L
.59169 .69158 L
.59278 .69014 L
.59357 .68917 L
.59519 .68696 L
.59535 .68676 L
.59707 .68436 L
.5976 .6835 L
.59868 .68195 L
.60001 .67979 L
.60019 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60431 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
0 .575 .996 0 k
.54699 .51327 m
.54939 .51566 L
.5494 .518 L
.5518 .51807 L
.55181 .5204 L
.5542 .52048 L
.55422 .5226 L
.5566 .52289 L
.55663 .52367 L
.55899 .5253 L
.55904 .52587 L
.56131 .52771 L
.56145 .52858 L
.56349 .53012 L
.56386 .53169 L
.56519 .53253 L
.56627 .53486 L
.56643 .53494 L
.56831 .53735 L
.56868 .53815 L
.56977 .53976 L
.57092 .54217 L
.57109 .5425 L
.57233 .54458 L
.5733 .54699 L
.5735 .54739 L
.57445 .5494 L
.57537 .55181 L
.57591 .55306 L
.57616 .55422 L
.57703 .55663 L
.57723 .55904 L
.57825 .56145 L
.57832 .56166 L
.57885 .56386 L
.57933 .56627 L
.57938 .56868 L
.58 .57109 L
.58039 .5735 L
.58062 .57591 L
.58071 .57832 L
.58054 .58073 L
.5807 .58314 L
.58061 .58555 L
.58042 .58796 L
.58013 .59037 L
.57975 .59278 L
.57928 .59519 L
.57874 .5976 L
.57832 .59926 L
.57815 .60001 L
.57776 .60242 L
.57691 .60483 L
.576 .60724 L
.57591 .60745 L
.57538 .60965 L
.57421 .61206 L
.5735 .61344 L
.57304 .61447 L
.57202 .61688 L
.57109 .61837 L
.5706 .61929 L
.56933 .6217 L
.56868 .6226 L
.56807 .62411 L
.56627 .62631 L
.56613 .62652 L
.56449 .62893 L
.56386 .62961 L
.56276 .63134 L
.56145 .6326 L
.56083 .63375 L
.55904 .63512 L
.55825 .63616 L
.55663 .63764 L
.55583 .63857 L
.55422 .6399 L
.55319 .64098 L
.55181 .64194 L
.55049 .64339 L
.5494 .64384 L
.54699 .6457 L
.54686 .6458 L
.54458 .64709 L
.54262 .64821 L
.54217 .64837 L
.53976 .64928 L
.53735 .64987 L
.53494 .64993 L
.53253 .64925 L
.53115 .64821 L
.53012 .6466 L
.52992 .6458 L
.53008 .64339 L
.53012 .64321 L
.53147 .64098 L
.53253 .63962 L
.53369 .63857 L
.53494 .63731 L
.53686 .63616 L
.53735 .63574 L
.53976 .63412 L
.5403 .63375 L
.54217 .63205 L
.54358 .63134 L
.54458 .63036 L
.54659 .62893 L
.54699 .6285 L
.54933 .62652 L
.5494 .62644 L
.55181 .62412 L
.55183 .62411 L
.5541 .6217 L
.55422 .62156 L
.55617 .61929 L
.55663 .61872 L
.55807 .61688 L
.55904 .61556 L
.56014 .61447 L
.56144 .61206 L
.56145 .61204 L
.56289 .60965 L
.56386 .60794 L
.56437 .60724 L
.56547 .60483 L
.56627 .60313 L
.56669 .60242 L
.5682 .60001 L
.56854 .5976 L
.56868 .59715 L
.56953 .59519 L
.57065 .59278 L
.57072 .59037 L
.57109 .58877 L
.57129 .58796 L
.57183 .58555 L
.57234 .58314 L
.57282 .58073 L
.57326 .57832 L
.5728 .57591 L
.57286 .5735 L
.57285 .57109 L
.57276 .56868 L
.57271 .56627 L
.57138 .56386 L
.57206 .56145 L
.57163 .55904 L
.57109 .55676 L
.57104 .55663 L
.57054 .55422 L
.56996 .55181 L
.5691 .5494 L
.56868 .54779 L
.56827 .54699 L
.56749 .54458 L
.56627 .54238 L
.56616 .54217 L
.5654 .53976 L
.56386 .53757 L
.56375 .53735 L
.56287 .53494 L
.56145 .53339 L
.5612 .53253 L
.55904 .53014 L
.55903 .53012 L
.55824 .52771 L
.55663 .52763 L
.55643 .5253 L
.55422 .52521 L
.55414 .52289 L
.55181 .52283 L
.55178 .52048 L
.5494 .52044 L
.54939 .51807 L
.54699 .51793 L
.54699 .51566 L
F
.716 0 .996 0 k
.53735 .30825 m
.53976 .30797 L
.54217 .30805 L
.54449 .30842 L
.54458 .30843 L
.54699 .30908 L
.5494 .30994 L
.55162 .31083 L
.55181 .31098 L
.55422 .31222 L
.55618 .31324 L
.55663 .31358 L
.55904 .31512 L
.55993 .31564 L
.56145 .31679 L
.56329 .31805 L
.56386 .31859 L
.56623 .32046 L
.56627 .32052 L
.56868 .32263 L
.569 .32287 L
.57109 .32489 L
.57157 .32528 L
.5735 .3273 L
.57395 .32769 L
.57591 .32987 L
.57617 .3301 L
.57826 .33251 L
.57832 .33262 L
.58026 .33492 L
.58073 .33566 L
.5821 .33733 L
.58314 .33896 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34642 L
.58837 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36163 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.56661 .34938 L
.56627 .34917 L
.56435 .34697 L
.56386 .34665 L
.5619 .34456 L
.56145 .34428 L
.55923 .34215 L
.55904 .34205 L
.55663 .33999 L
.55648 .33974 L
.55422 .33811 L
.55345 .33733 L
.55181 .33634 L
.54999 .33492 L
.5494 .33462 L
.54699 .33297 L
.54651 .33251 L
.54458 .33144 L
.54263 .3301 L
.54217 .32987 L
.53976 .3283 L
.53902 .32769 L
.53735 .32666 L
.5357 .32528 L
.53494 .32477 L
.53314 .32287 L
.53253 .3224 L
.53142 .32046 L
.53044 .31805 L
.53021 .31564 L
.53077 .31324 L
.53239 .31083 L
.53253 .31068 L
.53494 .30905 L
.53664 .30842 L
F
.98077 .86758 m
.98076 .86751 L
.98038 .8651 L
.97997 .86269 L
.97954 .86028 L
.97909 .85787 L
.97862 .85546 L
.97836 .85416 L
.97813 .85305 L
.97761 .85064 L
.97708 .84823 L
.97652 .84582 L
.97595 .84344 L
.97594 .84341 L
.97534 .841 L
.97472 .83859 L
.97408 .83618 L
.97354 .83422 L
.97341 .83377 L
.97273 .83136 L
.97203 .82895 L
.9713 .82654 L
.97113 .82598 L
.97056 .82413 L
.96979 .82172 L
.969 .81931 L
.96872 .81845 L
.9682 .8169 L
.96737 .81449 L
.96653 .81208 L
.96631 .81147 L
.96566 .80967 L
.96477 .80726 L
.9639 .80494 L
.96387 .80485 L
.96294 .80244 L
.96199 .80003 L
.96149 .79877 L
.96103 .79762 L
.96004 .79521 L
.95908 .79291 L
.95903 .7928 L
.95801 .79039 L
.95696 .78798 L
.95667 .78732 L
.9559 .78557 L
.95481 .78316 L
.95426 .78195 L
.95371 .78075 L
.95258 .77834 L
.95185 .7768 L
.95144 .77593 L
.95027 .77352 L
.94944 .77183 L
.94909 .77111 L
.94788 .7687 L
.94703 .76702 L
.94666 .76629 L
.94541 .76388 L
.94462 .76237 L
.94415 .76147 L
.94286 .75906 L
.94221 .75786 L
.94155 .75665 L
.94023 .75424 L
.9398 .75347 L
.93888 .75183 L
.93752 .74942 L
.93739 .7492 L
.93613 .74701 L
.93498 .74504 L
.93472 .7446 L
.93329 .74219 L
.93257 .74099 L
.93184 .73978 L
.93037 .73737 L
.93016 .73703 L
.92888 .73496 L
.92775 .73316 L
.92737 .73255 L
.92584 .73014 L
.92534 .72937 L
.92428 .72773 L
.92293 .72567 L
.92271 .72532 L
.92111 .72291 L
.92052 .72204 L
.91949 .7205 L
.91811 .71848 L
.91784 .71809 L
.91618 .71568 L
.9157 .715 L
.91449 .71327 L
.91329 .71158 L
.91278 .71086 L
.91105 .70845 L
.91088 .70822 L
.90929 .70604 L
.90847 .70493 L
.90752 .70363 L
.90606 .70169 L
.90571 .70122 L
.90389 .69881 L
.90365 .69851 L
.90204 .6964 L
.90124 .69538 L
.90016 .69399 L
.89883 .69231 L
.89826 .69158 L
.89642 .68928 L
.89634 .68917 L
.89439 .68676 L
.89401 .6863 L
.89241 .68436 L
.8916 .68338 L
.89041 .68195 L
.88919 .68049 L
.88839 .67954 L
.88678 .67765 L
.88633 .67713 L
.88437 .67486 L
.88425 .67472 L
.88214 .67231 L
.88196 .6721 L
.88001 .6699 L
.87955 .66939 L
.87785 .66749 L
.87714 .66671 L
.87565 .66508 L
.87473 .66407 L
.87343 .66267 L
.87233 .66148 L
.87118 .66026 L
.86992 .65891 L
.8689 .65785 L
.86751 .65639 L
.86659 .65544 L
.8651 .65389 L
.86425 .65303 L
.86269 .65144 L
.86187 .65062 L
.86028 .64901 L
.85947 .64821 L
.85787 .64662 L
.85703 .6458 L
.85546 .64426 L
.85456 .64339 L
.85305 .64193 L
.85205 .64098 L
.85064 .63963 L
.84951 .63857 L
.84823 .63736 L
.84693 .63616 L
.84582 .63512 L
.84432 .63375 L
.84341 .63291 L
.84167 .63134 L
.841 .63073 L
.83898 .62893 L
.83859 .62858 L
.83625 .62652 L
.83618 .62645 L
.83377 .62435 L
.83348 .62411 L
.83136 .62228 L
.83067 .6217 L
.82895 .62023 L
.82782 .61929 L
.82654 .61821 L
.82493 .61688 L
.82413 .61622 L
.82199 .61447 L
.82172 .61425 L
.81931 .6123 L
.81901 .61206 L
.8169 .61038 L
.81598 .60965 L
.81449 .60848 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59933 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79334 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63837 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.56661 .65062 L
.56627 .65083 L
.56435 .65303 L
.56386 .65335 L
.5619 .65544 L
.56145 .65572 L
.55923 .65785 L
.55904 .65795 L
.55663 .66001 L
.55648 .66026 L
.55422 .66189 L
.55345 .66267 L
.55181 .66366 L
.54999 .66508 L
.5494 .66538 L
.54699 .66703 L
.54651 .66749 L
.54458 .66856 L
.54263 .6699 L
.54217 .67013 L
.53976 .6717 L
.53902 .67231 L
.53735 .67334 L
.5357 .67472 L
.53494 .67523 L
.53314 .67713 L
.53253 .6776 L
.53142 .67954 L
.53044 .68195 L
.53021 .68436 L
.53077 .68676 L
.53239 .68917 L
.53253 .68932 L
.53494 .69095 L
.53664 .69158 L
.53735 .69175 L
.53976 .69203 L
.54217 .69195 L
.54449 .69158 L
.54458 .69157 L
.54699 .69092 L
.5494 .69006 L
.55162 .68917 L
.55181 .68902 L
.55422 .68778 L
.55618 .68676 L
.55663 .68642 L
.55904 .68488 L
.55993 .68436 L
.56145 .68321 L
.56329 .68195 L
.56386 .68141 L
.56623 .67954 L
.56627 .67948 L
.56868 .67737 L
.569 .67713 L
.57109 .67511 L
.57157 .67472 L
.5735 .6727 L
.57395 .67231 L
.57591 .67013 L
.57617 .6699 L
.57826 .66749 L
.57832 .66738 L
.58026 .66508 L
.58073 .66434 L
.5821 .66267 L
.58314 .66104 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65358 L
.58837 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63565 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76222 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76644 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.7704 .66267 L
.77111 .66401 L
.77166 .66508 L
.7729 .66749 L
.77352 .66871 L
.77411 .6699 L
.7753 .67231 L
.77593 .67361 L
.77645 .67472 L
.77759 .67713 L
.77834 .67875 L
.7787 .67954 L
.77978 .68195 L
.78075 .68416 L
.78084 .68436 L
.78187 .68676 L
.78288 .68917 L
.78316 .68985 L
.78386 .69158 L
.78483 .69399 L
.78557 .6959 L
.78576 .6964 L
.78668 .69881 L
.78757 .70122 L
.78798 .70234 L
.78844 .70363 L
.78929 .70604 L
.79012 .70845 L
.79039 .70927 L
.79092 .71086 L
.7917 .71327 L
.79246 .71568 L
.7928 .71678 L
.7932 .71809 L
.79392 .7205 L
.79461 .72291 L
.79521 .72504 L
.79529 .72532 L
.79594 .72773 L
.79658 .73014 L
.79719 .73255 L
.79762 .73428 L
.79778 .73496 L
.79836 .73737 L
.79891 .73978 L
.79945 .74219 L
.79996 .7446 L
.80003 .74492 L
.80046 .74701 L
.80093 .74942 L
.80139 .75183 L
.80183 .75424 L
.80225 .75665 L
.80244 .75776 L
.80265 .75906 L
.80303 .76147 L
.8034 .76388 L
.80375 .76629 L
.80408 .7687 L
.80439 .77111 L
.80468 .77352 L
.80485 .77497 L
.80496 .77593 L
.80521 .77834 L
.80546 .78075 L
.80568 .78316 L
.80589 .78557 L
.80608 .78798 L
.80626 .79039 L
.80641 .7928 L
.80656 .79521 L
.80668 .79762 L
.80679 .80003 L
.80689 .80244 L
.80697 .80485 L
.80704 .80726 L
.80709 .80967 L
.80712 .81208 L
.80714 .81449 L
.80715 .8169 L
.80715 .81931 L
.80713 .82172 L
.80709 .82413 L
.80705 .82654 L
.80699 .82895 L
.80692 .83136 L
.80684 .83377 L
.80674 .83618 L
.80664 .83859 L
.80652 .841 L
.80639 .84341 L
.80626 .84582 L
.80611 .84823 L
.80595 .85064 L
.80579 .85305 L
.80562 .85546 L
.80544 .85787 L
.80525 .86028 L
.80506 .86269 L
.80485 .8651 L
.80485 .86517 L
.80465 .86751 L
.80444 .86992 L
.80422 .87233 L
.80401 .87473 L
.80378 .87714 L
.80356 .87955 L
.80334 .88196 L
.80311 .88437 L
.80288 .88678 L
.80266 .88919 L
.80244 .89158 L
.80244 .8916 L
.80222 .89401 L
.802 .89642 L
.80179 .89883 L
.80158 .90124 L
.80138 .90365 L
.80119 .90606 L
.801 .90847 L
.80083 .91088 L
.80066 .91329 L
.80051 .9157 L
.80037 .91811 L
.80024 .92052 L
.80013 .92293 L
.80004 .92534 L
.80003 .92563 L
.79996 .92775 L
.7999 .93016 L
.79987 .93257 L
.79985 .93498 L
.79986 .93739 L
.79989 .9398 L
.79995 .94221 L
.80003 .94462 L
.80003 .94462 L
.80014 .94703 L
.80028 .94944 L
.80046 .95185 L
.80067 .95426 L
.80091 .95667 L
.80119 .95908 L
.80151 .96149 L
.80186 .9639 L
.80227 .96631 L
.80244 .96728 L
.80271 .96872 L
.8032 .97113 L
.80374 .97354 L
.80434 .97595 L
.80485 .97788 L
.80498 .97836 L
.80568 .98077 L
.98077 .98077 L
F
.996 0 .056 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.985 0 .041 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .996 .108 .002 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 .244 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .553 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .996 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.337 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.09 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 .857 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 .277 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.728 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .546 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.685 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .996 .15 .002 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .293 .996 .001 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.148 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.637 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.231 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .996 .199 .002 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.121 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .996 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.727 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.684 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.533 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .114 .996 .003 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .529 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .528 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.214 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.291 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .873 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.86 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.363 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.172 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 .248 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .283 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.055 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .836 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .412 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .996 .673 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.543 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .996 .618 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .837 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .996 .007 .001 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .086 .996 .004 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.716 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.44 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .037 .996 .004 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .296 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.137 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.228 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .84 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .996 .006 .001 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.583 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .996 .29 .001 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .214 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.143 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 .441 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.52 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.817 0 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 0 .097 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.148 .996 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .525 .996 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.996 .012 0 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
0 .996 .867 0 k
.53253 .47711 m
.53494 .47711 L
.53735 .47711 L
.53752 .47952 L
.53735 .47952 L
.53494 .48189 L
.53253 .48191 L
.53059 .47952 L
F
.728 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .529 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .296 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .037 .996 .004 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.716 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .525 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .873 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.44 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.228 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 .248 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.637 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.817 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.172 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .996 .006 .001 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.148 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.86 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .086 .996 .004 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .996 .618 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .293 .996 .001 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .996 .29 .001 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.727 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .996 .108 .002 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .283 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.055 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.52 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 .277 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .553 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .546 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.337 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .837 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.121 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.143 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .996 .007 .001 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 .244 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 .857 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.09 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .996 .199 .002 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .214 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .836 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.543 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.363 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.684 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.148 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 .441 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.137 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.214 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .996 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .996 .15 .002 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .056 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.291 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.985 0 .041 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.533 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.583 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .412 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .996 .867 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .114 .996 .003 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.685 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .575 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .996 .673 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
0 .84 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .097 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 .012 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.231 .996 0 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .996 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.996 0 .528 0 k
.53735 .52771 m
.53976 .52533 L
.54193 .52771 L
.53976 .53012 L
.53969 .53012 L
.53858 .53253 L
.53776 .53494 L
.53746 .53735 L
.53769 .53976 L
.53802 .54217 L
.53816 .54458 L
.53812 .54699 L
.5379 .5494 L
.53735 .54964 L
.53535 .5494 L
.53557 .54699 L
.53551 .54458 L
.53494 .54218 L
.53475 .54217 L
.53362 .53976 L
.53323 .53735 L
.53276 .53494 L
.53253 .53494 L
.5323 .53253 L
.53253 .53013 L
.53338 .53012 L
.53494 .52773 L
.53667 .52771 L
F
.214 0 .996 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70346 L
.7181 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71858 .72291 L
.71852 .72532 L
.71843 .72773 L
.71831 .73014 L
.71817 .73255 L
.71809 .73374 L
.71801 .73496 L
.71781 .73737 L
.71759 .73978 L
.71734 .74219 L
.71707 .7446 L
.71676 .74701 L
.71643 .74942 L
.71608 .75183 L
.71569 .75424 L
.71568 .75429 L
.71528 .75665 L
.71484 .75906 L
.71437 .76147 L
.71387 .76388 L
.71335 .76629 L
.71327 .76662 L
.71279 .7687 L
.71221 .77111 L
.7116 .77352 L
.71096 .77593 L
.71086 .77627 L
.71029 .77834 L
.70958 .78075 L
.70885 .78316 L
.70845 .78443 L
.70809 .78557 L
.7073 .78798 L
.70647 .79039 L
.70604 .7916 L
.70561 .7928 L
.70472 .79521 L
.7038 .79762 L
.70363 .79804 L
.70285 .80003 L
.70186 .80244 L
.70122 .80393 L
.70083 .80485 L
.69977 .80726 L
.69881 .80937 L
.69868 .80967 L
.69755 .81208 L
.6964 .81444 L
.69638 .81449 L
.69517 .8169 L
.69399 .81919 L
.69393 .81931 L
.69265 .82172 L
.69158 .82366 L
.69132 .82413 L
.68996 .82654 L
.68917 .82789 L
.68855 .82895 L
.6871 .83136 L
.68676 .8319 L
.6856 .83377 L
.68436 .83572 L
.68406 .83618 L
.68247 .83859 L
.68195 .83937 L
.68083 .841 L
.67954 .84285 L
.67914 .84341 L
.6774 .84582 L
.67713 .84619 L
.67561 .84823 L
.67472 .84939 L
.67375 .85064 L
.67231 .85246 L
.67184 .85305 L
.6699 .85541 L
.66986 .85546 L
.66782 .85787 L
.66749 .85825 L
.66571 .86028 L
.66508 .86099 L
.66353 .86269 L
.66267 .86362 L
.66127 .8651 L
.66026 .86615 L
.65893 .86751 L
.65785 .86859 L
.6565 .86992 L
.65544 .87095 L
.65398 .87233 L
.65303 .87321 L
.65136 .87473 L
.65062 .8754 L
.64863 .87714 L
.64821 .87751 L
.6458 .87954 L
.64578 .87955 L
.64339 .88149 L
.64279 .88196 L
.64098 .88337 L
.63966 .88437 L
.63857 .88519 L
.63636 .88678 L
.63616 .88693 L
.63375 .8886 L
.63287 .88919 L
.63134 .8902 L
.62915 .8916 L
.62893 .89174 L
.62652 .89321 L
.62516 .89401 L
.62411 .89462 L
.6217 .89596 L
.62085 .89642 L
.61929 .89724 L
.61688 .89846 L
.61611 .89883 L
.61447 .89961 L
.61206 .9007 L
.61079 .90124 L
.60965 .90172 L
.60724 .90268 L
.60483 .90358 L
.60461 .90365 L
.60242 .90441 L
.60001 .90517 L
.5976 .90587 L
.5969 .90606 L
.59519 .9065 L
.59278 .90707 L
.59037 .90756 L
.58796 .90799 L
.58555 .90834 L
.58451 .90847 L
.58314 .90862 L
.58073 .90882 L
.57832 .90894 L
.57591 .90898 L
.5735 .90893 L
.57109 .9088 L
.56868 .90857 L
.56792 .90847 L
.56627 .90824 L
.56386 .9078 L
.56145 .90725 L
.55904 .90658 L
.55745 .90606 L
.55663 .90577 L
.55422 .90482 L
.55181 .9037 L
.55171 .90365 L
.5494 .90239 L
.54756 .90124 L
.54699 .90086 L
.54458 .89907 L
.5443 .89883 L
.54217 .89693 L
.54166 .89642 L
.53976 .89435 L
.53949 .89401 L
.53769 .8916 L
.53735 .89109 L
.53622 .88919 L
.53502 .88678 L
.53494 .88662 L
.53407 .88437 L
.53335 .88196 L
.53284 .87955 L
.53253 .87714 L
.53253 .87714 L
.53243 .87473 L
.53251 .87233 L
.53253 .87202 L
.53278 .86992 L
.53325 .86751 L
.53391 .8651 L
.53476 .86269 L
.53494 .86224 L
.53582 .86028 L
.53709 .85787 L
.53735 .85741 L
.53858 .85546 L
.53976 .85375 L
.54029 .85305 L
.54217 .85071 L
.54224 .85064 L
.54443 .84823 L
.54458 .84806 L
.54686 .84582 L
.54699 .8457 L
.5494 .84353 L
.54955 .84341 L
.55181 .84153 L
.55248 .841 L
.55422 .83964 L
.55563 .83859 L
.55663 .83785 L
.55898 .83618 L
.55904 .83614 L
.56145 .83448 L
.56251 .83377 L
.56386 .83286 L
.56615 .83136 L
.56627 .83128 L
.56868 .82971 L
.56988 .82895 L
.57109 .82816 L
.5735 .82662 L
.57363 .82654 L
.57591 .82507 L
.57739 .82413 L
.57832 .82352 L
.58073 .82195 L
.58109 .82172 L
.58314 .82037 L
.58474 .81931 L
.58555 .81876 L
.58796 .81712 L
.58829 .8169 L
.59037 .81545 L
.59175 .81449 L
.59278 .81375 L
.59509 .81208 L
.59519 .812 L
.5976 .81021 L
.59833 .80967 L
.60001 .80838 L
.60145 .80726 L
.60242 .80649 L
.60446 .80485 L
.60483 .80455 L
.60724 .80254 L
.60736 .80244 L
.60965 .80047 L
.61016 .80003 L
.61206 .79834 L
.61286 .79762 L
.61447 .79613 L
.61545 .79521 L
.61688 .79384 L
.61796 .7928 L
.61929 .79147 L
.62037 .79039 L
.6217 .78901 L
.62269 .78798 L
.62411 .78646 L
.62493 .78557 L
.62652 .7838 L
.62709 .78316 L
.62893 .78104 L
.62917 .78075 L
.63118 .77834 L
.63134 .77815 L
.63312 .77593 L
.63375 .77513 L
.63499 .77352 L
.63616 .77197 L
.6368 .77111 L
.63853 .7687 L
.63857 .76865 L
.64021 .76629 L
.64098 .76516 L
.64183 .76388 L
.64339 .76147 L
.64339 .76147 L
.6449 .75906 L
.6458 .75757 L
.64635 .75665 L
.64774 .75424 L
.64821 .75341 L
.64909 .75183 L
.65038 .74942 L
.65062 .74897 L
.65163 .74701 L
.65283 .7446 L
.65303 .74418 L
.65398 .74219 L
.65508 .73978 L
.65544 .73898 L
.65614 .73737 L
.65716 .73496 L
.65785 .73326 L
.65813 .73255 L
.65906 .73014 L
.65995 .72773 L
.66026 .72687 L
.6608 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71956 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66506 .71086 L
.66508 .71081 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69938 L
.66758 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67697 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.055 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .037 .996 .004 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 .441 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .996 .007 .001 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .086 .996 .004 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 .857 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.291 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.728 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .412 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.143 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.137 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.583 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.817 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.533 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.337 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.716 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 .244 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.543 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.52 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 .012 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.727 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .293 .996 .001 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.228 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.121 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .283 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .214 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .546 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .529 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .84 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .525 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.44 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 .277 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.148 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.86 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .114 .996 .003 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.148 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .996 .867 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .056 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.363 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.684 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.231 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .996 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .996 .006 .001 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .553 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .837 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .996 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .873 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .296 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.985 0 .041 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .996 .29 .001 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.685 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .996 .673 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 .248 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.09 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.214 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .528 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.637 .996 0 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .996 .108 .002 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .836 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .996 .618 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .996 .15 .002 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.172 0 .996 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
0 .996 .199 .002 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 0 .097 0 k
.53253 .49399 m
.53494 .49639 L
.53253 .49694 L
.53253 .49639 L
F
.996 .248 0 0 k
.53253 .71086 m
.53253 .71086 L
% vacuous filled polygon
newpath
.55181 .50573 m
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74786 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65951 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.77289 .66749 L
.77352 .66872 L
.7741 .6699 L
.77529 .67231 L
.77593 .67363 L
.77645 .67472 L
.77758 .67713 L
.77834 .67878 L
.77868 .67954 L
.77976 .68195 L
.78075 .68419 L
.78082 .68436 L
.78185 .68676 L
.78286 .68917 L
.78316 .6899 L
.78384 .69158 L
.7848 .69399 L
.78557 .69596 L
.78574 .6964 L
.78665 .69881 L
.78754 .70122 L
.78798 .70244 L
.7884 .70363 L
.78925 .70604 L
.79007 .70845 L
.79039 .70941 L
.79087 .71086 L
.79164 .71327 L
.7924 .71568 L
.7928 .717 L
.79313 .71809 L
.79384 .7205 L
.79453 .72291 L
.79519 .72532 L
.79521 .72538 L
.79584 .72773 L
.79646 .73014 L
.79707 .73255 L
.79762 .73483 L
.79765 .73496 L
.79821 .73737 L
.79875 .73978 L
.79927 .74219 L
.79977 .7446 L
.80003 .74589 L
.80025 .74701 L
.80071 .74942 L
.80114 .75183 L
.80156 .75424 L
.80196 .75665 L
.80233 .75906 L
.80244 .75976 L
.80269 .76147 L
.80302 .76388 L
.80334 .76629 L
.80363 .7687 L
.80391 .77111 L
.80416 .77352 L
.8044 .77593 L
.80461 .77834 L
.80481 .78075 L
.80485 .78129 L
.80498 .78316 L
.80514 .78557 L
.80527 .78798 L
.80538 .79039 L
.80547 .7928 L
.80555 .79521 L
.8056 .79762 L
.80563 .80003 L
.80564 .80244 L
.80563 .80485 L
.8056 .80726 L
.80555 .80967 L
.80547 .81208 L
.80538 .81449 L
.80526 .8169 L
.80512 .81931 L
.80496 .82172 L
.80485 .82327 L
.80478 .82413 L
.80458 .82654 L
.80435 .82895 L
.8041 .83136 L
.80383 .83377 L
.80354 .83618 L
.80322 .83859 L
.80288 .841 L
.80251 .84341 L
.80244 .84389 L
.80212 .84582 L
.80171 .84823 L
.80127 .85064 L
.80081 .85305 L
.80032 .85546 L
.80003 .85682 L
.7998 .85787 L
.79926 .86028 L
.79869 .86269 L
.79809 .8651 L
.79762 .86693 L
.79747 .86751 L
.79681 .86992 L
.79613 .87233 L
.79541 .87473 L
.79521 .8754 L
.79467 .87714 L
.79389 .87955 L
.79308 .88196 L
.7928 .88278 L
.79224 .88437 L
.79136 .88678 L
.79045 .88919 L
.79039 .88934 L
.7895 .8916 L
.78851 .89401 L
.78798 .89527 L
.78748 .89642 L
.78642 .89883 L
.78557 .90068 L
.78531 .90124 L
.78415 .90365 L
.78316 .90565 L
.78295 .90606 L
.78171 .90847 L
.78075 .91026 L
.78041 .91088 L
.77906 .91329 L
.77834 .91454 L
.77765 .9157 L
.77619 .91811 L
.77593 .91853 L
.77467 .92052 L
.77352 .92227 L
.77308 .92293 L
.77142 .92534 L
.77111 .92578 L
.76968 .92775 L
.7687 .92907 L
.76787 .93016 L
.76629 .93217 L
.76597 .93257 L
.76397 .93498 L
.76388 .93509 L
.76188 .93739 L
.76147 .93784 L
.75966 .9398 L
.75906 .94044 L
.75733 .94221 L
.75665 .94288 L
.75485 .94462 L
.75424 .94519 L
.75221 .94703 L
.75183 .94736 L
.74942 .94941 L
.74938 .94944 L
.74701 .95133 L
.74633 .95185 L
.7446 .95314 L
.74302 .95426 L
.74219 .95483 L
.73978 .95642 L
.73938 .95667 L
.73737 .9579 L
.73531 .95908 L
.73496 .95927 L
.73255 .96055 L
.73064 .96149 L
.73014 .96173 L
.72773 .96281 L
.72532 .9638 L
.72506 .9639 L
.72291 .96469 L
.7205 .96549 L
.71809 .9662 L
.71769 .96631 L
.71568 .96682 L
.71327 .96734 L
.71086 .96777 L
.70845 .96811 L
.70604 .96836 L
.70363 .96851 L
.70122 .96856 L
.69881 .96852 L
.6964 .96838 L
.69399 .96813 L
.69158 .96777 L
.68917 .9673 L
.68676 .96671 L
.68538 .96631 L
.68436 .96599 L
.68195 .96514 L
.67954 .96415 L
.67899 .9639 L
.67713 .963 L
.67472 .96167 L
.67441 .96149 L
.67231 .96015 L
.67078 .95908 L
.6699 .95842 L
.66777 .95667 L
.66749 .95642 L
.66522 .95426 L
.66508 .95412 L
.66302 .95185 L
.66267 .95143 L
.66112 .94944 L
.66026 .94823 L
.65946 .94703 L
.65802 .94462 L
.65785 .9443 L
.65678 .94221 L
.6557 .9398 L
.65544 .93915 L
.65478 .93739 L
.65401 .93498 L
.65337 .93257 L
.65303 .93101 L
.65286 .93016 L
.65247 .92775 L
.6522 .92534 L
.65203 .92293 L
.65196 .92052 L
.652 .91811 L
.65213 .9157 L
.65235 .91329 L
.65266 .91088 L
.65303 .90861 L
.65305 .90847 L
.65353 .90606 L
.65408 .90365 L
.65471 .90124 L
.65542 .89883 L
.65544 .89877 L
.65619 .89642 L
.65703 .89401 L
.65785 .89181 L
.65793 .8916 L
.65889 .88919 L
.6599 .88678 L
.66026 .88596 L
.66096 .88437 L
.66207 .88196 L
.66267 .88071 L
.66322 .87955 L
.66441 .87714 L
.66508 .87583 L
.66564 .87473 L
.66689 .87233 L
.66749 .8712 L
.66818 .86992 L
.66948 .86751 L
.6699 .86674 L
.6708 .8651 L
.67213 .86269 L
.67231 .86238 L
.67348 .86028 L
.67472 .85807 L
.67483 .85787 L
.67619 .85546 L
.67713 .85379 L
.67754 .85305 L
.6789 .85064 L
.67954 .8495 L
.68025 .84823 L
.68159 .84582 L
.68195 .84517 L
.68292 .84341 L
.68423 .841 L
.68436 .84077 L
.68553 .83859 L
.68676 .83628 L
.68682 .83618 L
.68809 .83377 L
.68917 .83167 L
.68934 .83136 L
.69057 .82895 L
.69158 .82692 L
.69177 .82654 L
.69296 .82413 L
.69399 .82197 L
.69412 .82172 L
.69525 .81931 L
.69637 .8169 L
.6964 .81681 L
.69745 .81449 L
.69851 .81208 L
.69881 .81138 L
.69955 .80967 L
.70055 .80726 L
.70122 .80561 L
.70153 .80485 L
.70249 .80244 L
.70341 .80003 L
.70363 .79944 L
.70431 .79762 L
.70518 .79521 L
.70602 .7928 L
.70604 .79274 L
.70684 .79039 L
.70763 .78798 L
.70838 .78557 L
.70845 .78534 L
.70912 .78316 L
.70982 .78075 L
.7105 .77834 L
.71086 .77699 L
.71115 .77593 L
.71177 .77352 L
.71236 .77111 L
.71293 .7687 L
.71327 .76718 L
.71347 .76629 L
.71398 .76388 L
.71447 .76147 L
.71492 .75906 L
.71536 .75665 L
.71568 .75471 L
.71576 .75424 L
.71614 .75183 L
.71649 .74942 L
.71681 .74701 L
.71711 .7446 L
.71738 .74219 L
.71762 .73978 L
.71784 .73737 L
.71803 .73496 L
.71809 .7341 L
.7182 .73255 L
.71833 .73014 L
.71845 .72773 L
.71853 .72532 L
.71859 .72291 L
.71862 .7205 L
.71863 .71809 L
.71861 .71568 L
.71856 .71327 L
.71849 .71086 L
.71839 .70845 L
.71826 .70604 L
.71811 .70363 L
.71809 .70339 L
.71793 .70122 L
.71772 .69881 L
.71749 .6964 L
.71723 .69399 L
.71694 .69158 L
.71663 .68917 L
.71629 .68676 L
.71592 .68436 L
.71568 .68288 L
.71552 .68195 L
.7151 .67954 L
.71465 .67713 L
.71417 .67472 L
.71366 .67231 L
.71327 .67054 L
.71312 .6699 L
.71255 .66749 L
.71196 .66508 L
.71134 .66267 L
.71086 .66088 L
.71068 .66026 L
.71 .65785 L
.70929 .65544 L
.70855 .65303 L
.70845 .65272 L
.70777 .65062 L
.70697 .64821 L
.70613 .6458 L
.70604 .64553 L
.70526 .64339 L
.70436 .64098 L
.70363 .63905 L
.70343 .63857 L
.70247 .63616 L
.70147 .63375 L
.70122 .63314 L
.70044 .63134 L
.69937 .62893 L
.69881 .62766 L
.69827 .62652 L
.69713 .62411 L
.6964 .62256 L
.69596 .6217 L
.69474 .61929 L
.69399 .61777 L
.6935 .61688 L
.69221 .61447 L
.69158 .61327 L
.69088 .61206 L
.68952 .60965 L
.68917 .60901 L
.6881 .60724 L
.68676 .60496 L
.68667 .60483 L
.68516 .60242 L
.68436 .60105 L
.68363 .60001 L
.68206 .5976 L
.68195 .5974 L
.68041 .59519 L
.67954 .5938 L
.67875 .59278 L
.67713 .59046 L
.67705 .59037 L
.67524 .58796 L
.67472 .58715 L
.67341 .58555 L
.67231 .58397 L
.67155 .58314 L
.6699 .58097 L
.66964 .58073 L
.66764 .57832 L
.66749 .57809 L
.66555 .57591 L
.66508 .57523 L
.66342 .5735 L
.66267 .57246 L
.66124 .57109 L
.66026 .56979 L
.659 .56868 L
.65785 .56722 L
.65668 .56627 L
.65544 .56472 L
.65429 .56386 L
.65303 .56231 L
.65181 .56145 L
.65062 .55998 L
.64924 .55904 L
.64821 .55772 L
.64656 .55663 L
.6458 .55556 L
.64411 .55422 L
.64339 .55348 L
.64131 .55181 L
.64098 .55148 L
.63857 .54952 L
.63838 .5494 L
.63616 .54758 L
.63541 .54699 L
.63375 .54531 L
.63229 .54458 L
.63134 .54365 L
.62907 .54217 L
.62893 .54204 L
.62652 .54034 L
.62569 .53976 L
.62411 .53867 L
.6222 .53735 L
.6217 .53689 L
.61929 .53543 L
.61852 .53494 L
.61688 .5339 L
.61473 .53253 L
.61447 .5323 L
.61206 .53094 L
.61066 .53012 L
.60965 .52953 L
.60724 .52814 L
.60642 .52771 L
.60483 .52684 L
.60242 .52549 L
.60197 .5253 L
.60001 .52431 L
.5976 .52301 L
.59723 .52289 L
.59519 .52194 L
.59278 .5207 L
.592 .52048 L
.59037 .5197 L
.58796 .51858 L
.5865 .51807 L
.58555 .51758 L
.58314 .51666 L
.58101 .51566 L
.58073 .5155 L
.57832 .51482 L
.57591 .51384 L
.57402 .51325 L
.5735 .51288 L
.57109 .51238 L
.56868 .51144 L
.56663 .51084 L
.56627 .51042 L
.56386 .51016 L
.56145 .50998 L
.55916 .50843 L
.55904 .5077 L
.55663 .50775 L
.55422 .50806 L
.55188 .50843 L
.55422 .51071 L
.55663 .51037 L
.55904 .5104 L
.55915 .51084 L
.56145 .51261 L
.56386 .51284 L
.5644 .51325 L
.56627 .51383 L
.56868 .51504 L
.57109 .51561 L
.57117 .51566 L
.5735 .51719 L
.57591 .51796 L
.57611 .51807 L
.57832 .51947 L
.58073 .52042 L
.58084 .52048 L
.58314 .52197 L
.5849 .52289 L
.58555 .52313 L
.58796 .52468 L
.58901 .5253 L
.59037 .52611 L
.59278 .52758 L
.593 .52771 L
.59519 .52925 L
.59651 .53012 L
.5976 .53085 L
.60001 .53252 L
.60002 .53253 L
.60242 .53436 L
.60321 .53494 L
.60483 .5362 L
.6063 .53735 L
.60724 .5381 L
.60927 .53976 L
.60965 .54008 L
.61206 .54215 L
.61209 .54217 L
.61447 .54431 L
.61477 .54458 L
.61688 .54655 L
.61735 .54699 L
.61929 .54887 L
.61983 .5494 L
.6217 .55129 L
.62221 .55181 L
.62411 .55381 L
.6245 .55422 L
.62652 .55637 L
.6267 .55663 L
.62879 .55904 L
.62893 .55917 L
.63075 .56145 L
.63134 .56204 L
.63262 .56386 L
.63375 .56504 L
.63446 .56627 L
.63616 .56805 L
.63635 .56868 L
.63825 .57109 L
.63857 .57149 L
.63987 .5735 L
.64098 .57474 L
.64148 .57591 L
.64317 .57832 L
.64339 .57864 L
.64462 .58073 L
.6458 .58242 L
.6461 .58314 L
.64753 .58555 L
.64821 .58646 L
.64886 .58796 L
.6502 .59037 L
.65062 .5909 L
.65143 .59278 L
.65267 .59519 L
.65303 .59571 L
.6538 .5976 L
.65493 .60001 L
.65544 .60094 L
.65599 .60242 L
.65702 .60483 L
.65785 .60676 L
.65801 .60724 L
.65893 .60965 L
.65984 .61206 L
.66026 .61307 L
.66069 .61447 L
.6615 .61688 L
.66228 .61929 L
.66267 .62041 L
.66302 .6217 L
.66371 .62411 L
.66437 .62652 L
.66499 .62893 L
.66508 .62919 L
.66557 .63134 L
.66611 .63375 L
.66662 .63616 L
.6671 .63857 L
.66749 .64067 L
.66754 .64098 L
.66793 .64339 L
.6683 .6458 L
.66863 .64821 L
.66892 .65062 L
.66918 .65303 L
.66941 .65544 L
.6696 .65785 L
.66976 .66026 L
.66988 .66267 L
.6699 .6631 L
.66996 .66508 L
.67002 .66749 L
.67004 .6699 L
.67002 .67231 L
.66997 .67472 L
.6699 .67696 L
.66989 .67713 L
.66977 .67954 L
.66962 .68195 L
.66943 .68436 L
.66921 .68676 L
.66896 .68917 L
.66867 .69158 L
.66834 .69399 L
.66798 .6964 L
.66758 .69881 L
.66749 .69936 L
.66715 .70122 L
.66668 .70363 L
.66618 .70604 L
.66564 .70845 L
.66508 .71078 L
.66506 .71086 L
.66444 .71327 L
.66379 .71568 L
.66309 .71809 L
.66267 .71951 L
.66236 .7205 L
.66159 .72291 L
.66078 .72532 L
.66026 .7268 L
.65993 .72773 L
.65903 .73014 L
.65809 .73255 L
.65785 .73316 L
.65711 .73496 L
.65609 .73737 L
.65544 .73884 L
.65502 .73978 L
.6539 .74219 L
.65303 .744 L
.65273 .7446 L
.65152 .74701 L
.65062 .74873 L
.65025 .74942 L
.64893 .75183 L
.64821 .75311 L
.64756 .75424 L
.64612 .75665 L
.6458 .75718 L
.64463 .75906 L
.64339 .761 L
.64308 .76147 L
.64146 .76388 L
.64098 .76457 L
.63977 .76629 L
.63857 .76794 L
.638 .7687 L
.63616 .77111 L
.63616 .77111 L
.63423 .77352 L
.63375 .7741 L
.6322 .77593 L
.63134 .77692 L
.63007 .77834 L
.62893 .77958 L
.62783 .78075 L
.62652 .7821 L
.62546 .78316 L
.62411 .78447 L
.62294 .78557 L
.6217 .7867 L
.62025 .78798 L
.61929 .78879 L
.61734 .79039 L
.61688 .79075 L
.61447 .79258 L
.61418 .7928 L
.61206 .79428 L
.61067 .79521 L
.60965 .79586 L
.60724 .7973 L
.60669 .79762 L
.60483 .79862 L
.60242 .79981 L
.60195 .80003 L
.60001 .80086 L
.5976 .80178 L
.59563 .80244 L
.59519 .80257 L
.59278 .80321 L
.59037 .80371 L
.58796 .80405 L
.58555 .80423 L
.58314 .80424 L
.58073 .80407 L
.57832 .80368 L
.57591 .80307 L
.57412 .80244 L
.5735 .80218 L
.57109 .80097 L
.56963 .80003 L
.56868 .79932 L
.5668 .79762 L
.56627 .79706 L
.56482 .79521 L
.56386 .79367 L
.56341 .7928 L
.56246 .79039 L
.56187 .78798 L
.5616 .78557 L
.56164 .78316 L
.56195 .78075 L
.56255 .77834 L
.56341 .77593 L
.56386 .77485 L
.56453 .77352 L
.56591 .77111 L
.56627 .77053 L
.56754 .7687 L
.56868 .76718 L
.56941 .76629 L
.57109 .76432 L
.57149 .76388 L
.5735 .76174 L
.57376 .76147 L
.57591 .75933 L
.57619 .75906 L
.57832 .75702 L
.57872 .75665 L
.58073 .75478 L
.58133 .75424 L
.58314 .75257 L
.58396 .75183 L
.58555 .75036 L
.58659 .74942 L
.58796 .74814 L
.58919 .74701 L
.59037 .74588 L
.59173 .7446 L
.59278 .74357 L
.59421 .74219 L
.59519 .7412 L
.59662 .73978 L
.5976 .73876 L
.59894 .73737 L
.60001 .73622 L
.60118 .73496 L
.60242 .73357 L
.60334 .73255 L
.60483 .73081 L
.60541 .73014 L
.60724 .72793 L
.6074 .72773 L
.60932 .72532 L
.60965 .72488 L
.61115 .72291 L
.61206 .72166 L
.61291 .7205 L
.61447 .71826 L
.61459 .71809 L
.61621 .71568 L
.61688 .71462 L
.61775 .71327 L
.61922 .71086 L
.61929 .71075 L
.62064 .70845 L
.6217 .70655 L
.62198 .70604 L
.62328 .70363 L
.62411 .70198 L
.6245 .70122 L
.62568 .69881 L
.62652 .69697 L
.62679 .6964 L
.62785 .69399 L
.62885 .69158 L
.62893 .6914 L
.62981 .68917 L
.63072 .68676 L
.63134 .68498 L
.63157 .68436 L
.63237 .68195 L
.63313 .67954 L
.63375 .6774 L
.63383 .67713 L
.63449 .67472 L
.63511 .67231 L
.63568 .6699 L
.63616 .66767 L
.6362 .66749 L
.63668 .66508 L
.63712 .66267 L
.63751 .66026 L
.63786 .65785 L
.63816 .65544 L
.63843 .65303 L
.63857 .65149 L
.63865 .65062 L
.63882 .64821 L
.63896 .6458 L
.63906 .64339 L
.63911 .64098 L
.63912 .63857 L
.63909 .63616 L
.63902 .63375 L
.6389 .63134 L
.63875 .62893 L
.63857 .62672 L
.63855 .62652 L
.63831 .62411 L
.63802 .6217 L
.63769 .61929 L
.63732 .61688 L
.63691 .61447 L
.63645 .61206 L
.63616 .61054 L
.63596 .60965 L
.63541 .60724 L
.63481 .60483 L
.63417 .60242 L
.63375 .60081 L
.6335 .60001 L
.63275 .5976 L
.63196 .59519 L
.63134 .59323 L
.63117 .59278 L
.63025 .59037 L
.62931 .58796 L
.62893 .58683 L
.62836 .58555 L
.62725 .58314 L
.62652 .58125 L
.62626 .58073 L
.62499 .57832 L
.62411 .57625 L
.62391 .57591 L
.62246 .5735 L
.6217 .57169 L
.6213 .57109 L
.61962 .56868 L
.61929 .56751 L
.61835 .56627 L
.61701 .56386 L
.61688 .56366 L
.61544 .56145 L
.61447 .56003 L
.6135 .55904 L
.61206 .55667 L
.61202 .55663 L
.61022 .55422 L
.60965 .55348 L
.60833 .55181 L
.60724 .55048 L
.60635 .5494 L
.60483 .54765 L
.60427 .54699 L
.60242 .54496 L
.60208 .54458 L
.60001 .54241 L
.59979 .54217 L
.5976 .53998 L
.59739 .53976 L
.59519 .53767 L
.59487 .53735 L
.59278 .53547 L
.59221 .53494 L
.59037 .5334 L
.58937 .53253 L
.58796 .53146 L
.58636 .53012 L
.58555 .52957 L
.58329 .52771 L
.58314 .52762 L
.58073 .52593 L
.57982 .5253 L
.57832 .52447 L
.57627 .52289 L
.57591 .5227 L
.5735 .52129 L
.57215 .52048 L
.57109 .52 L
.56868 .51818 L
.56835 .51807 L
.56627 .51752 L
.56395 .51566 L
.56386 .51558 L
.56145 .51522 L
.55909 .51325 L
.55904 .5131 L
.55663 .51291 L
.55423 .51325 L
.55663 .51541 L
.55901 .51566 L
.55904 .51699 L
.56145 .51784 L
.56224 .51807 L
.56386 .51977 L
.56627 .52046 L
.56631 .52048 L
.56868 .52257 L
.56953 .52289 L
.57109 .52438 L
.57304 .5253 L
.5735 .52589 L
.57589 .52771 L
.57591 .52775 L
.57832 .52995 L
.5786 .53012 L
.58073 .53219 L
.58122 .53253 L
.58314 .53449 L
.58369 .53494 L
.58555 .53693 L
.58602 .53735 L
.58796 .53952 L
.58821 .53976 L
.5903 .54217 L
.59037 .54227 L
.5923 .54458 L
.59278 .54523 L
.59416 .54699 L
.59519 .54842 L
.5959 .5494 L
.59751 .55181 L
.5976 .55189 L
.59917 .55422 L
.60001 .55556 L
.60065 .55663 L
.60191 .55904 L
.60242 .55964 L
.60343 .56145 L
.60464 .56386 L
.60483 .56414 L
.60591 .56627 L
.60698 .56868 L
.60724 .56913 L
.60772 .57109 L
.60902 .5735 L
.60965 .57483 L
.60981 .57591 L
.61079 .57832 L
.61173 .58073 L
.61206 .58161 L
.6124 .58314 L
.61315 .58555 L
.61387 .58796 L
.61447 .59024 L
.61449 .59037 L
.61499 .59278 L
.6155 .59519 L
.61596 .5976 L
.61637 .60001 L
.61672 .60242 L
.61688 .60364 L
.617 .60483 L
.61724 .60724 L
.61743 .60965 L
.61757 .61206 L
.61767 .61447 L
.61771 .61688 L
.61771 .61929 L
.61765 .6217 L
.61754 .62411 L
.61739 .62652 L
.61718 .62893 L
.61693 .63134 L
.61688 .63166 L
.61663 .63375 L
.61627 .63616 L
.61587 .63857 L
.61541 .64098 L
.61489 .64339 L
.61447 .64513 L
.61432 .6458 L
.61371 .64821 L
.61304 .65062 L
.6123 .65303 L
.61206 .65368 L
.61153 .65544 L
.61068 .65785 L
.60977 .66026 L
.60965 .6605 L
.60882 .66267 L
.60778 .66508 L
.60724 .6662 L
.6067 .66749 L
.60553 .6699 L
.60483 .67122 L
.60431 .67231 L
.60301 .67472 L
.60242 .67569 L
.60165 .67713 L
.60018 .67954 L
.60001 .67978 L
.59867 .68195 L
.5976 .68349 L
.59706 .68436 L
.59534 .68676 L
.59519 .68694 L
.59355 .68917 L
.59278 .69011 L
.59166 .69158 L
.59037 .6931 L
.58966 .69399 L
.58796 .69589 L
.58754 .6964 L
.58555 .69851 L
.58528 .69881 L
.58314 .70096 L
.5829 .70122 L
.58073 .70326 L
.58036 .70363 L
.57832 .70542 L
.57765 .70604 L
.57591 .70745 L
.57472 .70845 L
.5735 .70935 L
.5715 .71086 L
.57109 .71114 L
.56868 .7128 L
.56801 .71327 L
.56627 .71432 L
.56396 .71568 L
.56386 .71573 L
.56145 .717 L
.55914 .71809 L
.55904 .71813 L
.55663 .71911 L
.55422 .71993 L
.55221 .7205 L
.55181 .72058 L
.5494 .72103 L
.54699 .72127 L
.54458 .72126 L
.54217 .72095 L
.54043 .7205 L
.53976 .72027 L
.53735 .71907 L
.53604 .71809 L
.53494 .71702 L
.53397 .71568 L
.53291 .71327 L
.53253 .71086 L
.53275 .70845 L
.53355 .70604 L
.5349 .70363 L
.53494 .70357 L
.5369 .70122 L
.53735 .70073 L
.53951 .69881 L
.53976 .69859 L
.54217 .69674 L
.5427 .6964 L
.54458 .69507 L
.5463 .69399 L
.54699 .69349 L
.5494 .69193 L
.54999 .69158 L
.55181 .69035 L
.5537 .68917 L
.55422 .68876 L
.55663 .68709 L
.55716 .68676 L
.55904 .68535 L
.56051 .68436 L
.56145 .68354 L
.56357 .68195 L
.56386 .68165 L
.56627 .67963 L
.5664 .67954 L
.56868 .67746 L
.56911 .67713 L
.57109 .67517 L
.57164 .67472 L
.5735 .67274 L
.57399 .67231 L
.57591 .67015 L
.57619 .6699 L
.57827 .66749 L
.57832 .6674 L
.58027 .66508 L
.58073 .66435 L
.58211 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65759 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
F
.214 0 .996 0 k
.53253 .12286 m
% vacuous filled polygon
newpath
.137 .996 0 0 k
.93907 .98077 m
.9398 .98009 L
.94161 .97836 L
.94221 .97776 L
.94397 .97595 L
.94462 .97526 L
.94618 .97354 L
.94703 .97257 L
.94825 .97113 L
.94944 .96967 L
.95019 .96872 L
.95185 .96654 L
.95202 .96631 L
.95374 .9639 L
.95426 .96314 L
.95536 .96149 L
.95667 .95944 L
.9569 .95908 L
.95834 .95667 L
.95908 .95539 L
.95971 .95426 L
.96101 .95185 L
.96149 .95091 L
.96223 .94944 L
.96338 .94703 L
.9639 .94591 L
.96447 .94462 L
.9655 .94221 L
.96631 .94022 L
.96648 .9398 L
.96739 .93739 L
.96825 .93498 L
.96872 .93361 L
.96906 .93257 L
.96982 .93016 L
.97053 .92775 L
.97113 .9256 L
.9712 .92534 L
.97182 .92293 L
.97239 .92052 L
.97293 .91811 L
.97342 .9157 L
.97354 .91508 L
.97387 .91329 L
.97428 .91088 L
.97465 .90847 L
.97499 .90606 L
.97529 .90365 L
.97555 .90124 L
.97578 .89883 L
.97595 .89671 L
.97597 .89642 L
.97613 .89401 L
.97626 .8916 L
.97635 .88919 L
.97641 .88678 L
.97644 .88437 L
.97644 .88196 L
.97641 .87955 L
.97634 .87714 L
.97625 .87473 L
.97613 .87233 L
.97598 .86992 L
.97595 .86943 L
.9758 .86751 L
.9756 .8651 L
.97536 .86269 L
.9751 .86028 L
.97481 .85787 L
.9745 .85546 L
.97416 .85305 L
.97379 .85064 L
.97354 .84909 L
.9734 .84823 L
.97298 .84582 L
.97253 .84341 L
.97206 .841 L
.97157 .83859 L
.97113 .83656 L
.97105 .83618 L
.9705 .83377 L
.96993 .83136 L
.96934 .82895 L
.96872 .82654 L
.96872 .82653 L
.96808 .82413 L
.96741 .82172 L
.96673 .81931 L
.96631 .81789 L
.96601 .8169 L
.96528 .81449 L
.96452 .81208 L
.9639 .81016 L
.96374 .80967 L
.96294 .80726 L
.96211 .80485 L
.96149 .80309 L
.96126 .80244 L
.96039 .80003 L
.95949 .79762 L
.95908 .79653 L
.95858 .79521 L
.95764 .7928 L
.95668 .79039 L
.95667 .79038 L
.95569 .78798 L
.95469 .78557 L
.95426 .78457 L
.95366 .78316 L
.95261 .78075 L
.95185 .77904 L
.95154 .77834 L
.95044 .77593 L
.94944 .77376 L
.94933 .77352 L
.94819 .77111 L
.94703 .7687 L
.94703 .7687 L
.94585 .76629 L
.94465 .76388 L
.94462 .76383 L
.94342 .76147 L
.94221 .75913 L
.94218 .75906 L
.94091 .75665 L
.9398 .75458 L
.93962 .75424 L
.93831 .75183 L
.93739 .75018 L
.93697 .74942 L
.93562 .74701 L
.93498 .7459 L
.93424 .7446 L
.93284 .74219 L
.93257 .74174 L
.93141 .73978 L
.93016 .73769 L
.92997 .73737 L
.9285 .73496 L
.92775 .73374 L
.92701 .73255 L
.9255 .73014 L
.92534 .72989 L
.92397 .72773 L
.92293 .72612 L
.92241 .72532 L
.92083 .72291 L
.92052 .72244 L
.91923 .7205 L
.91811 .71884 L
.91761 .71809 L
.91596 .71568 L
.9157 .71531 L
.91429 .71327 L
.91329 .71186 L
.91259 .71086 L
.91088 .70847 L
.91087 .70845 L
.90913 .70604 L
.90847 .70515 L
.90736 .70363 L
.90606 .70188 L
.90557 .70122 L
.90375 .69881 L
.90365 .69868 L
.90191 .6964 L
.90124 .69553 L
.90005 .69399 L
.89883 .69244 L
.89816 .69158 L
.89642 .6894 L
.89624 .68917 L
.8943 .68676 L
.89401 .68641 L
.89233 .68436 L
.8916 .68347 L
.89034 .68195 L
.88919 .68057 L
.88832 .67954 L
.88678 .67773 L
.88627 .67713 L
.88437 .67492 L
.8842 .67472 L
.88209 .67231 L
.88196 .67216 L
.87996 .6699 L
.87955 .66944 L
.8778 .66749 L
.87714 .66676 L
.87562 .66508 L
.87473 .66411 L
.8734 .66267 L
.87233 .66151 L
.87115 .66026 L
.86992 .65894 L
.86887 .65785 L
.86751 .65641 L
.86657 .65544 L
.8651 .65392 L
.86423 .65303 L
.86269 .65146 L
.86185 .65062 L
.86028 .64903 L
.85945 .64821 L
.85787 .64663 L
.85701 .6458 L
.85546 .64427 L
.85454 .64339 L
.85305 .64194 L
.85204 .64098 L
.85064 .63964 L
.8495 .63857 L
.84823 .63737 L
.84692 .63616 L
.84582 .63513 L
.84431 .63375 L
.84341 .63292 L
.84166 .63134 L
.841 .63074 L
.83897 .62893 L
.83859 .62859 L
.83624 .62652 L
.83618 .62646 L
.83377 .62436 L
.83348 .62411 L
.83136 .62228 L
.83067 .6217 L
.82895 .62024 L
.82782 .61929 L
.82654 .61822 L
.82492 .61688 L
.82413 .61622 L
.82199 .61447 L
.82172 .61425 L
.81931 .6123 L
.819 .61206 L
.8169 .61038 L
.81597 .60965 L
.81449 .60848 L
.8129 .60724 L
.81208 .6066 L
.80977 .60483 L
.80967 .60475 L
.80726 .60292 L
.80659 .60242 L
.80485 .60111 L
.80336 .60001 L
.80244 .59933 L
.80008 .5976 L
.80003 .59756 L
.79762 .59582 L
.79673 .59519 L
.79521 .5941 L
.79333 .59278 L
.7928 .5924 L
.79039 .59072 L
.78988 .59037 L
.78798 .58906 L
.78635 .58796 L
.78557 .58742 L
.78316 .58581 L
.78277 .58555 L
.78075 .58421 L
.77912 .58314 L
.77834 .58263 L
.77593 .58107 L
.7754 .58073 L
.77352 .57953 L
.7716 .57832 L
.77111 .57801 L
.7687 .5765 L
.76773 .57591 L
.76629 .57502 L
.76388 .57356 L
.76379 .5735 L
.76147 .5721 L
.75975 .57109 L
.75906 .57068 L
.75665 .56926 L
.75563 .56868 L
.75424 .56787 L
.75183 .56649 L
.75143 .56627 L
.74942 .56513 L
.74713 .56386 L
.74701 .56379 L
.7446 .56246 L
.74271 .56145 L
.74219 .56116 L
.73978 .55986 L
.7382 .55904 L
.73737 .55859 L
.73496 .55733 L
.73358 .55663 L
.73255 .55609 L
.73014 .55486 L
.72883 .55422 L
.72773 .55365 L
.72532 .55245 L
.72396 .55181 L
.72291 .55128 L
.7205 .55011 L
.71896 .5494 L
.71809 .54897 L
.71568 .54783 L
.71381 .54699 L
.71327 .54672 L
.71086 .54561 L
.70855 .54458 L
.70845 .54454 L
.70604 .54345 L
.70363 .5424 L
.70306 .54217 L
.70122 .54135 L
.69881 .54032 L
.69736 .53976 L
.6964 .53932 L
.69399 .53831 L
.6916 .53735 L
.69158 .53734 L
.68917 .53636 L
.68676 .5354 L
.68543 .53494 L
.68436 .53447 L
.68195 .53353 L
.67954 .53263 L
.67922 .53253 L
.67713 .53172 L
.67472 .53082 L
.67253 .53012 L
.67231 .52998 L
.6699 .5291 L
.66749 .52824 L
.66584 .52771 L
.66508 .52744 L
.66267 .52659 L
.66026 .52578 L
.65865 .5253 L
.65785 .52503 L
.65544 .52421 L
.65303 .52343 L
.65109 .52289 L
.65062 .52274 L
.64821 .52196 L
.6458 .52119 L
.64339 .52054 L
.64308 .52048 L
.64098 .51983 L
.63857 .51908 L
.63616 .51837 L
.63453 .51807 L
.63375 .51783 L
.63134 .51711 L
.62893 .51637 L
.62652 .51571 L
.62534 .51566 L
.62411 .5153 L
.6217 .51459 L
.61929 .51378 L
.61688 .51359 L
.61538 .51325 L
.61447 .513 L
.61206 .5123 L
.60965 .51132 L
.60724 .51144 L
.60483 .51089 L
.60429 .51084 L
.60242 .51043 L
.60001 .50939 L
.5976 .5095 L
.59519 .50903 L
.59278 .50852 L
.59148 .50843 L
.59037 .50808 L
.58796 .5077 L
.58555 .50734 L
.58314 .50699 L
.58073 .50659 L
.57832 .50606 L
.57647 .50602 L
.57591 .50565 L
.5735 .50535 L
.57109 .50512 L
.56868 .50496 L
.56627 .50484 L
.56386 .50476 L
.56145 .50465 L
.55914 .50361 L
.55904 .50188 L
.55663 .50192 L
.55422 .50202 L
.55181 .50223 L
.5494 .50264 L
.54699 .50356 L
.5446 .50361 L
.54459 .50602 L
.54458 .50653 L
.54458 .50843 L
.54458 .51084 L
.54458 .51247 L
.54699 .51084 L
.54699 .50937 L
.5494 .51084 L
.547 .51325 L
.5494 .51537 L
.5518 .51566 L
.55181 .51798 L
.55422 .51807 L
.55422 .5191 L
.55663 .52041 L
.55721 .52048 L
.55904 .52275 L
.56074 .52289 L
.56145 .52504 L
.56328 .5253 L
.56386 .52725 L
.56554 .52771 L
.56627 .52956 L
.56757 .53012 L
.56868 .53212 L
.56942 .53253 L
.57109 .53486 L
.57122 .53494 L
.57321 .53735 L
.5735 .53791 L
.57494 .53976 L
.57591 .5415 L
.57631 .54217 L
.57787 .54458 L
.57832 .54541 L
.5792 .54699 L
.58042 .5494 L
.58073 .55001 L
.58162 .55181 L
.58209 .55422 L
.58314 .55524 L
.58365 .55663 L
.58461 .55904 L
.58533 .56145 L
.58555 .56189 L
.58618 .56386 L
.5863 .56627 L
.58738 .56868 L
.58796 .57071 L
.58801 .57109 L
.58852 .5735 L
.58865 .57591 L
.58915 .57832 L
.58951 .58073 L
.58977 .58314 L
.58994 .58555 L
.59004 .58796 L
.59006 .59037 L
.59003 .59278 L
.58993 .59519 L
.58976 .5976 L
.58952 .60001 L
.58921 .60242 L
.58882 .60483 L
.58837 .60724 L
.58796 .60913 L
.58789 .60965 L
.58737 .61206 L
.5867 .61447 L
.58594 .61688 L
.58555 .618 L
.58522 .61929 L
.58434 .6217 L
.58333 .62411 L
.58314 .62452 L
.58241 .62652 L
.58121 .62893 L
.58073 .62983 L
.58011 .63134 L
.57872 .63375 L
.57832 .63439 L
.57743 .63616 L
.57591 .63838 L
.57585 .63857 L
.57428 .64098 L
.5735 .64175 L
.57264 .64339 L
.57109 .64516 L
.5708 .6458 L
.56869 .64821 L
.56868 .64821 L
.56661 .65062 L
.56627 .65083 L
.56436 .65303 L
.56386 .65336 L
.56191 .65544 L
.56145 .65573 L
.55925 .65785 L
.55904 .65796 L
.55663 .66004 L
.5565 .66026 L
.55422 .66193 L
.55351 .66267 L
.55181 .66372 L
.55012 .66508 L
.5494 .66547 L
.54699 .66719 L
.54671 .66749 L
.54458 .6688 L
.54318 .6699 L
.54217 .67048 L
.53983 .67231 L
.53976 .67235 L
.53735 .67445 L
.53713 .67472 L
.53511 .67713 L
.53494 .67738 L
.53388 .67954 L
.53333 .68195 L
.53354 .68436 L
.53465 .68676 L
.53494 .68717 L
.53735 .68917 L
.53737 .68917 L
.53976 .69012 L
.54217 .69049 L
.54458 .69045 L
.54699 .69007 L
.5494 .68943 L
.55036 .68917 L
.55181 .68854 L
.55422 .68744 L
.55571 .68676 L
.55663 .68617 L
.55904 .68471 L
.55967 .68436 L
.56145 .68308 L
.56317 .68195 L
.56386 .68132 L
.56617 .67954 L
.56627 .67942 L
.56868 .67733 L
.56896 .67713 L
.57109 .67508 L
.57154 .67472 L
.5735 .67268 L
.57394 .67231 L
.57591 .67012 L
.57616 .6699 L
.57825 .66749 L
.57832 .66738 L
.58026 .66508 L
.58073 .66434 L
.5821 .66267 L
.58314 .66104 L
.5838 .66026 L
.58542 .65785 L
.58555 .65758 L
.58698 .65544 L
.58796 .65357 L
.58837 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
.55181 .50573 L
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74787 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75295 .63375 L
.75424 .63565 L
.75457 .63616 L
.75617 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76222 .64821 L
.76365 .65062 L
.76388 .651 L
.76506 .65303 L
.76629 .65517 L
.76644 .65544 L
.76779 .65785 L
.7687 .6595 L
.76911 .66026 L
.7704 .66267 L
.77111 .66401 L
.77166 .66508 L
.7729 .66749 L
.77352 .6687 L
.77411 .6699 L
.7753 .67231 L
.77593 .67361 L
.77646 .67472 L
.77759 .67713 L
.77834 .67874 L
.7787 .67954 L
.77978 .68195 L
.78075 .68414 L
.78084 .68436 L
.78188 .68676 L
.78289 .68917 L
.78316 .68983 L
.78387 .69158 L
.78484 .69399 L
.78557 .69587 L
.78578 .6964 L
.78669 .69881 L
.78759 .70122 L
.78798 .7023 L
.78846 .70363 L
.78931 .70604 L
.79013 .70845 L
.79039 .70921 L
.79094 .71086 L
.79172 .71327 L
.79248 .71568 L
.7928 .7167 L
.79323 .71809 L
.79395 .7205 L
.79464 .72291 L
.79521 .72491 L
.79532 .72532 L
.79598 .72773 L
.79662 .73014 L
.79724 .73255 L
.79762 .73407 L
.79784 .73496 L
.79842 .73737 L
.79898 .73978 L
.79952 .74219 L
.80003 .74456 L
.80004 .7446 L
.80054 .74701 L
.80102 .74942 L
.80149 .75183 L
.80194 .75424 L
.80237 .75665 L
.80244 .75707 L
.80278 .75906 L
.80317 .76147 L
.80355 .76388 L
.80391 .76629 L
.80425 .7687 L
.80457 .77111 L
.80485 .77324 L
.80488 .77352 L
.80518 .77593 L
.80545 .77834 L
.80571 .78075 L
.80596 .78316 L
.80619 .78557 L
.8064 .78798 L
.8066 .79039 L
.80679 .7928 L
.80696 .79521 L
.80711 .79762 L
.80725 .80003 L
.80726 .80009 L
.80738 .80244 L
.8075 .80485 L
.8076 .80726 L
.8077 .80967 L
.80777 .81208 L
.80784 .81449 L
.8079 .8169 L
.80794 .81931 L
.80798 .82172 L
.80801 .82413 L
.80802 .82654 L
.80803 .82895 L
.80803 .83136 L
.80802 .83377 L
.808 .83618 L
.80798 .83859 L
.80795 .841 L
.80791 .84341 L
.80787 .84582 L
.80783 .84823 L
.80778 .85064 L
.80773 .85305 L
.80768 .85546 L
.80763 .85787 L
.80757 .86028 L
.80752 .86269 L
.80747 .8651 L
.80742 .86751 L
.80737 .86992 L
.80733 .87233 L
.80729 .87473 L
.80726 .87714 L
.80726 .87714 L
.80723 .87955 L
.80722 .88196 L
.80721 .88437 L
.80722 .88678 L
.80723 .88919 L
.80726 .89143 L
.80726 .8916 L
.8073 .89401 L
.80736 .89642 L
.80744 .89883 L
.80753 .90124 L
.80765 .90365 L
.80778 .90606 L
.80794 .90847 L
.80812 .91088 L
.80833 .91329 L
.80857 .9157 L
.80883 .91811 L
.80913 .92052 L
.80946 .92293 L
.80967 .92433 L
.80983 .92534 L
.81023 .92775 L
.81067 .93016 L
.81115 .93257 L
.81167 .93498 L
.81208 .93671 L
.81224 .93739 L
.81286 .9398 L
.81354 .94221 L
.81426 .94462 L
.81449 .94534 L
.81504 .94703 L
.81589 .94944 L
.8168 .95185 L
.8169 .95211 L
.81777 .95426 L
.81882 .95667 L
.81931 .95773 L
.81995 .95908 L
.82116 .96149 L
.82172 .96254 L
.82247 .9639 L
.82387 .96631 L
.82413 .96674 L
.82537 .96872 L
.82654 .97047 L
.82699 .97113 L
.82874 .97354 L
.82895 .97381 L
.83063 .97595 L
.83136 .97682 L
.83268 .97836 L
.83377 .97956 L
.83491 .98077 L
F
.53976 .30988 m
.54217 .30951 L
.54458 .30955 L
.54699 .30993 L
.5494 .31057 L
.55036 .31083 L
.55181 .31146 L
.55422 .31256 L
.55571 .31324 L
.55663 .31383 L
.55904 .31529 L
.55967 .31564 L
.56145 .31692 L
.56317 .31805 L
.56386 .31868 L
.56617 .32046 L
.56627 .32058 L
.56868 .32267 L
.56896 .32287 L
.57109 .32492 L
.57154 .32528 L
.5735 .32732 L
.57394 .32769 L
.57591 .32988 L
.57616 .3301 L
.57825 .33251 L
.57832 .33262 L
.58026 .33492 L
.58073 .33566 L
.5821 .33733 L
.58314 .33896 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34643 L
.58837 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36162 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.56661 .34938 L
.56627 .34917 L
.56436 .34697 L
.56386 .34664 L
.56191 .34456 L
.56145 .34427 L
.55925 .34215 L
.55904 .34204 L
.55663 .33996 L
.5565 .33974 L
.55422 .33807 L
.55351 .33733 L
.55181 .33628 L
.55012 .33492 L
.5494 .33453 L
.54699 .33281 L
.54671 .33251 L
.54458 .3312 L
.54318 .3301 L
.54217 .32952 L
.53983 .32769 L
.53976 .32765 L
.53735 .32555 L
.53713 .32528 L
.53511 .32287 L
.53494 .32262 L
.53388 .32046 L
.53333 .31805 L
.53354 .31564 L
.53465 .31324 L
.53494 .31283 L
.53735 .31083 L
.53737 .31083 L
F
.996 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.44 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .283 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.09 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .037 .996 .004 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .086 .996 .004 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.716 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .056 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .546 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.86 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .996 .007 .001 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.148 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .553 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.055 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .296 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .996 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .996 .867 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 .248 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 .277 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 .441 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.52 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .996 .673 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .873 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .996 .199 .002 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .996 .618 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.137 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.985 0 .041 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .836 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .114 .996 .003 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .525 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 .857 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .996 .15 .002 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .293 .996 .001 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.291 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.727 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .097 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .529 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .996 .006 .001 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .996 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.533 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .528 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.172 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.228 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.121 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.728 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 .012 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.148 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .412 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.143 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.684 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.337 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.543 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .996 .108 .002 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .837 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 .244 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.817 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.996 0 .214 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.231 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .84 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.363 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.583 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
0 .996 .29 .001 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.637 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.685 .996 0 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.214 0 .996 0 k
.53735 .48432 m
.53976 .48193 L
.53994 .48434 L
.53976 .48671 L
.53764 .48675 L
.53976 .48916 L
.53976 .49157 L
.53735 .49379 L
.53735 .49157 L
.53494 .48916 L
.53494 .48913 L
.53494 .48675 L
.53494 .48434 L
.53499 .48434 L
F
.143 .996 0 0 k
.54458 .31058 m
.54699 .31071 L
.54779 .31083 L
.5494 .31117 L
.55181 .31191 L
.55422 .31289 L
.5551 .31324 L
.55663 .31408 L
.55904 .31546 L
.55939 .31564 L
.56145 .31704 L
.56304 .31805 L
.56386 .31876 L
.56611 .32046 L
.56627 .32064 L
.56868 .3227 L
.56891 .32287 L
.57109 .32494 L
.57152 .32528 L
.5735 .32733 L
.57392 .32769 L
.57591 .32989 L
.57615 .3301 L
.57825 .33251 L
.57832 .33263 L
.58025 .33492 L
.58073 .33567 L
.5821 .33733 L
.58314 .33896 L
.5838 .33974 L
.58542 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34643 L
.58837 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36162 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.56661 .34938 L
.56627 .34917 L
.56436 .34697 L
.56386 .34664 L
.56192 .34456 L
.56145 .34427 L
.55926 .34215 L
.55904 .34203 L
.55663 .33994 L
.55652 .33974 L
.55422 .33803 L
.55357 .33733 L
.55181 .33622 L
.55025 .33492 L
.5494 .33445 L
.54699 .33265 L
.54688 .33251 L
.54458 .33093 L
.54365 .3301 L
.54217 .32911 L
.54065 .32769 L
.53976 .32704 L
.53827 .32528 L
.53735 .32438 L
.53661 .32287 L
.53566 .32046 L
.53542 .31805 L
.53597 .31564 L
.53735 .31347 L
.5376 .31324 L
.53976 .3117 L
.54217 .31086 L
.54234 .31083 L
F
.54699 .50356 m
.5494 .50264 L
.55181 .50223 L
.55422 .50202 L
.55663 .50192 L
.55904 .50188 L
.55914 .50361 L
.56145 .50465 L
.56386 .50476 L
.56627 .50484 L
.56868 .50496 L
.57109 .50512 L
.5735 .50535 L
.57591 .50565 L
.57647 .50602 L
.57832 .50606 L
.58073 .50659 L
.58314 .50699 L
.58555 .50734 L
.58796 .5077 L
.59037 .50808 L
.59148 .50843 L
.59278 .50852 L
.59519 .50903 L
.5976 .5095 L
.60001 .50939 L
.60242 .51043 L
.60429 .51084 L
.60483 .51089 L
.60724 .51144 L
.60965 .51132 L
.61206 .5123 L
.61447 .513 L
.61538 .51325 L
.61688 .51359 L
.61929 .51378 L
.6217 .51459 L
.62411 .5153 L
.62534 .51566 L
.62652 .51571 L
.62893 .51637 L
.63134 .51711 L
.63375 .51783 L
.63453 .51807 L
.63616 .51837 L
.63857 .51908 L
.64098 .51983 L
.64308 .52048 L
.64339 .52054 L
.6458 .52119 L
.64821 .52196 L
.65062 .52274 L
.65109 .52289 L
.65303 .52343 L
.65544 .52421 L
.65785 .52503 L
.65865 .5253 L
.66026 .52578 L
.66267 .52659 L
.66508 .52744 L
.66584 .52771 L
.66749 .52824 L
.6699 .5291 L
.67231 .52998 L
.67253 .53012 L
.67472 .53082 L
.67713 .53172 L
.67922 .53253 L
.67954 .53263 L
.68195 .53353 L
.68436 .53447 L
.68543 .53494 L
.68676 .5354 L
.68917 .53636 L
.69158 .53734 L
.6916 .53735 L
.69399 .53831 L
.6964 .53932 L
.69736 .53976 L
.69881 .54032 L
.70122 .54135 L
.70306 .54217 L
.70363 .5424 L
.70604 .54345 L
.70845 .54454 L
.70855 .54458 L
.71086 .54561 L
.71327 .54672 L
.71381 .54699 L
.71568 .54783 L
.71809 .54897 L
.71896 .5494 L
.7205 .55011 L
.72291 .55128 L
.72396 .55181 L
.72532 .55245 L
.72773 .55365 L
.72883 .55422 L
.73014 .55486 L
.73255 .55609 L
.73358 .55663 L
.73496 .55733 L
.73737 .55859 L
.7382 .55904 L
.73978 .55986 L
.74219 .56116 L
.74271 .56145 L
.7446 .56246 L
.74701 .56379 L
.74713 .56386 L
.74942 .56513 L
.75143 .56627 L
.75183 .56649 L
.75424 .56787 L
.75563 .56868 L
.75665 .56926 L
.75906 .57068 L
.75975 .57109 L
.76147 .5721 L
.76379 .5735 L
.76388 .57356 L
.76629 .57502 L
.76773 .57591 L
.7687 .5765 L
.77111 .57801 L
.7716 .57832 L
.77352 .57953 L
.7754 .58073 L
.77593 .58107 L
.77834 .58263 L
.77912 .58314 L
.78075 .58421 L
.78277 .58555 L
.78316 .58581 L
.78557 .58742 L
.78635 .58796 L
.78798 .58906 L
.78988 .59037 L
.79039 .59072 L
.7928 .5924 L
.79333 .59278 L
.79521 .5941 L
.79673 .59519 L
.79762 .59582 L
.80003 .59756 L
.80008 .5976 L
.80244 .59933 L
.80336 .60001 L
.80485 .60111 L
.80659 .60242 L
.80726 .60292 L
.80967 .60475 L
.80977 .60483 L
.81208 .6066 L
.81289 .60724 L
.81449 .60848 L
.81597 .60965 L
.8169 .61038 L
.819 .61206 L
.81931 .6123 L
.82172 .61425 L
.82198 .61447 L
.82413 .61622 L
.82492 .61688 L
.82654 .61822 L
.82781 .61929 L
.82895 .62024 L
.83066 .6217 L
.83136 .62229 L
.83347 .62411 L
.83377 .62436 L
.83618 .62646 L
.83624 .62652 L
.83859 .62859 L
.83896 .62893 L
.841 .63075 L
.84165 .63134 L
.84341 .63293 L
.8443 .63375 L
.84582 .63514 L
.84691 .63616 L
.84823 .63738 L
.84949 .63857 L
.85064 .63965 L
.85202 .64098 L
.85305 .64195 L
.85453 .64339 L
.85546 .64429 L
.857 .6458 L
.85787 .64665 L
.85943 .64821 L
.86028 .64905 L
.86183 .65062 L
.86269 .65148 L
.8642 .65303 L
.8651 .65394 L
.86654 .65544 L
.86751 .65644 L
.86885 .65785 L
.86992 .65897 L
.87112 .66026 L
.87233 .66154 L
.87336 .66267 L
.87473 .66415 L
.87558 .66508 L
.87714 .6668 L
.87776 .66749 L
.87955 .66949 L
.87992 .6699 L
.88196 .67222 L
.88204 .67231 L
.88414 .67472 L
.88437 .67499 L
.88621 .67713 L
.88678 .6778 L
.88825 .67954 L
.88919 .68066 L
.89027 .68195 L
.8916 .68356 L
.89225 .68436 L
.89401 .68652 L
.89421 .68676 L
.89615 .68917 L
.89642 .68952 L
.89805 .69158 L
.89883 .69258 L
.89994 .69399 L
.90124 .69569 L
.90179 .6964 L
.90362 .69881 L
.90365 .69886 L
.90543 .70122 L
.90606 .70208 L
.90721 .70363 L
.90847 .70537 L
.90896 .70604 L
.91069 .70845 L
.91088 .70872 L
.9124 .71086 L
.91329 .71214 L
.91408 .71327 L
.9157 .71564 L
.91573 .71568 L
.91737 .71809 L
.91811 .71921 L
.91898 .7205 L
.92052 .72286 L
.92056 .72291 L
.92212 .72532 L
.92293 .72659 L
.92366 .72773 L
.92517 .73014 L
.92534 .73042 L
.92666 .73255 L
.92775 .73434 L
.92813 .73496 L
.92957 .73737 L
.93016 .73838 L
.93099 .73978 L
.93238 .74219 L
.93257 .74252 L
.93375 .7446 L
.93498 .74679 L
.9351 .74701 L
.93643 .74942 L
.93739 .7512 L
.93773 .75183 L
.93901 .75424 L
.9398 .75576 L
.94026 .75665 L
.9415 .75906 L
.94221 .76048 L
.9427 .76147 L
.94389 .76388 L
.94462 .76539 L
.94505 .76629 L
.94619 .7687 L
.94703 .77051 L
.9473 .77111 L
.94839 .77352 L
.94944 .77588 L
.94946 .77593 L
.95051 .77834 L
.95153 .78075 L
.95185 .78153 L
.95252 .78316 L
.95349 .78557 L
.95426 .78752 L
.95444 .78798 L
.95536 .79039 L
.95626 .7928 L
.95667 .79392 L
.95714 .79521 L
.95799 .79762 L
.95881 .80003 L
.95908 .80083 L
.95961 .80244 L
.96039 .80485 L
.96113 .80726 L
.96149 .80843 L
.96186 .80967 L
.96256 .81208 L
.96323 .81449 L
.96388 .8169 L
.9639 .81699 L
.9645 .81931 L
.96509 .82172 L
.96566 .82413 L
.9662 .82654 L
.96631 .82704 L
.96671 .82895 L
.9672 .83136 L
.96766 .83377 L
.96809 .83618 L
.96849 .83859 L
.96872 .84004 L
.96887 .841 L
.96921 .84341 L
.96953 .84582 L
.96981 .84823 L
.97007 .85064 L
.97029 .85305 L
.97049 .85546 L
.97065 .85787 L
.97078 .86028 L
.97088 .86269 L
.97095 .8651 L
.97099 .86751 L
.97099 .86992 L
.97095 .87233 L
.97088 .87473 L
.97078 .87714 L
.97064 .87955 L
.97046 .88196 L
.97025 .88437 L
.96999 .88678 L
.9697 .88919 L
.96936 .8916 L
.96899 .89401 L
.96872 .8956 L
.96857 .89642 L
.96811 .89883 L
.9676 .90124 L
.96705 .90365 L
.96645 .90606 L
.96631 .9066 L
.9658 .90847 L
.9651 .91088 L
.96434 .91329 L
.9639 .91464 L
.96354 .9157 L
.96267 .91811 L
.96175 .92052 L
.96149 .92116 L
.96076 .92293 L
.95971 .92534 L
.95908 .92671 L
.95859 .92775 L
.95739 .93016 L
.95667 .93155 L
.95612 .93257 L
.95477 .93498 L
.95426 .93586 L
.95334 .93739 L
.95185 .93974 L
.95181 .9398 L
.95018 .94221 L
.94944 .94326 L
.94845 .94462 L
.94703 .94648 L
.9466 .94703 L
.94462 .94944 L
.94462 .94944 L
.9425 .95185 L
.94221 .95216 L
.94021 .95426 L
.9398 .95468 L
.93775 .95667 L
.93739 .957 L
.93507 .95908 L
.93498 .95916 L
.93257 .96116 L
.93215 .96149 L
.93016 .96301 L
.92893 .9639 L
.92775 .96472 L
.92534 .96631 L
.92534 .96631 L
.92293 .96777 L
.92126 .96872 L
.92052 .96912 L
.91811 .97035 L
.91648 .97113 L
.9157 .97148 L
.91329 .97251 L
.91088 .97344 L
.9106 .97354 L
.90847 .97427 L
.90606 .97501 L
.90365 .97565 L
.90241 .97595 L
.90124 .97621 L
.89883 .97667 L
.89642 .97705 L
.89401 .97734 L
.8916 .97754 L
.88919 .97766 L
.88678 .97769 L
.88437 .97764 L
.88196 .97749 L
.87955 .97726 L
.87714 .97694 L
.87473 .97652 L
.87233 .97601 L
.87204 .97595 L
.86992 .97541 L
.86751 .97471 L
.8651 .97391 L
.86409 .97354 L
.86269 .973 L
.86028 .97198 L
.85845 .97113 L
.85787 .97084 L
.85546 .96959 L
.85391 .96872 L
.85305 .96821 L
.85064 .96669 L
.85007 .96631 L
.84823 .96502 L
.84672 .9639 L
.84582 .9632 L
.84374 .96149 L
.84341 .9612 L
.84107 .95908 L
.841 .95901 L
.83863 .95667 L
.83859 .95662 L
.83641 .95426 L
.83618 .95399 L
.83437 .95185 L
.83377 .9511 L
.83249 .94944 L
.83136 .94789 L
.83075 .94703 L
.82914 .94462 L
.82895 .94432 L
.82764 .94221 L
.82654 .94032 L
.82625 .9398 L
.82495 .93739 L
.82413 .93576 L
.82375 .93498 L
.82262 .93257 L
.82172 .9305 L
.82157 .93016 L
.8206 .92775 L
.81969 .92534 L
.81931 .92428 L
.81884 .92293 L
.81805 .92052 L
.81732 .91811 L
.8169 .91665 L
.81664 .9157 L
.816 .91329 L
.81542 .91088 L
.81487 .90847 L
.81449 .90665 L
.81437 .90606 L
.8139 .90365 L
.81348 .90124 L
.81308 .89883 L
.81272 .89642 L
.81238 .89401 L
.81208 .8916 L
.81208 .89159 L
.8118 .88919 L
.81155 .88678 L
.81131 .88437 L
.8111 .88196 L
.81091 .87955 L
.81074 .87714 L
.81058 .87473 L
.81044 .87233 L
.81031 .86992 L
.81019 .86751 L
.81009 .8651 L
.80999 .86269 L
.80991 .86028 L
.80983 .85787 L
.80975 .85546 L
.80969 .85305 L
.80967 .85241 L
.80962 .85064 L
.80956 .84823 L
.8095 .84582 L
.80945 .84341 L
.80939 .841 L
.80933 .83859 L
.80927 .83618 L
.80921 .83377 L
.80914 .83136 L
.80908 .82895 L
.809 .82654 L
.80893 .82413 L
.80884 .82172 L
.80875 .81931 L
.80865 .8169 L
.80855 .81449 L
.80843 .81208 L
.80831 .80967 L
.80818 .80726 L
.80804 .80485 L
.80788 .80244 L
.80772 .80003 L
.80755 .79762 L
.80736 .79521 L
.80726 .79397 L
.80716 .7928 L
.80695 .79039 L
.80673 .78798 L
.80649 .78557 L
.80624 .78316 L
.80597 .78075 L
.80569 .77834 L
.8054 .77593 L
.80509 .77352 L
.80485 .77172 L
.80477 .77111 L
.80443 .7687 L
.80407 .76629 L
.8037 .76388 L
.80331 .76147 L
.80291 .75906 L
.80248 .75665 L
.80244 .7564 L
.80204 .75424 L
.80159 .75183 L
.80112 .74942 L
.80062 .74701 L
.80011 .7446 L
.80003 .7442 L
.79959 .74219 L
.79904 .73978 L
.79847 .73737 L
.79789 .73496 L
.79762 .73386 L
.79729 .73255 L
.79666 .73014 L
.79602 .72773 L
.79536 .72532 L
.79521 .72478 L
.79468 .72291 L
.79398 .7205 L
.79325 .71809 L
.7928 .71661 L
.79251 .71568 L
.79174 .71327 L
.79096 .71086 L
.79039 .70915 L
.79015 .70845 L
.78932 .70604 L
.78847 .70363 L
.78798 .70226 L
.7876 .70122 L
.7867 .69881 L
.78579 .6964 L
.78557 .69584 L
.78484 .69399 L
.78388 .69158 L
.78316 .68981 L
.78289 .68917 L
.78188 .68676 L
.78085 .68436 L
.78075 .68413 L
.77979 .68195 L
.7787 .67954 L
.77834 .67873 L
.7776 .67713 L
.77646 .67472 L
.77593 .6736 L
.7753 .67231 L
.77412 .6699 L
.77352 .6687 L
.7729 .66749 L
.77167 .66508 L
.77111 .664 L
.7704 .66267 L
.76911 .66026 L
.7687 .6595 L
.76779 .65785 L
.76644 .65544 L
.76629 .65517 L
.76506 .65303 L
.76388 .651 L
.76365 .65062 L
.76222 .64821 L
.76147 .64696 L
.76075 .6458 L
.75925 .64339 L
.75906 .64308 L
.75772 .64098 L
.75665 .6393 L
.75617 .63857 L
.75457 .63616 L
.75424 .63565 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58837 .65303 L
.58796 .65357 L
.58698 .65544 L
.58555 .65758 L
.58542 .65785 L
.5838 .66026 L
.58314 .66104 L
.5821 .66267 L
.58073 .66433 L
.58025 .66508 L
.57832 .66737 L
.57825 .66749 L
.57615 .6699 L
.57591 .67011 L
.57392 .67231 L
.5735 .67267 L
.57152 .67472 L
.57109 .67506 L
.56891 .67713 L
.56868 .6773 L
.56627 .67936 L
.56611 .67954 L
.56386 .68124 L
.56304 .68195 L
.56145 .68296 L
.55939 .68436 L
.55904 .68454 L
.55663 .68592 L
.5551 .68676 L
.55422 .68711 L
.55181 .68809 L
.5494 .68883 L
.54779 .68917 L
.54699 .68929 L
.54458 .68942 L
.54234 .68917 L
.54217 .68914 L
.53976 .6883 L
.5376 .68676 L
.53735 .68653 L
.53597 .68436 L
.53542 .68195 L
.53566 .67954 L
.53661 .67713 L
.53735 .67562 L
.53827 .67472 L
.53976 .67296 L
.54065 .67231 L
.54217 .67089 L
.54365 .6699 L
.54458 .66907 L
.54688 .66749 L
.54699 .66735 L
.5494 .66555 L
.55025 .66508 L
.55181 .66378 L
.55357 .66267 L
.55422 .66197 L
.55652 .66026 L
.55663 .66006 L
.55904 .65797 L
.55926 .65785 L
.56145 .65573 L
.56192 .65544 L
.56386 .65336 L
.56436 .65303 L
.56627 .65083 L
.56661 .65062 L
.56868 .64821 L
.56869 .64821 L
.5708 .6458 L
.57109 .64516 L
.57264 .64339 L
.5735 .64175 L
.57428 .64098 L
.57585 .63857 L
.57591 .63838 L
.57743 .63616 L
.57832 .63439 L
.57872 .63375 L
.58011 .63134 L
.58073 .62983 L
.58121 .62893 L
.58241 .62652 L
.58314 .62452 L
.58333 .62411 L
.58434 .6217 L
.58522 .61929 L
.58555 .618 L
.58594 .61688 L
.5867 .61447 L
.58737 .61206 L
.58789 .60965 L
.58796 .60913 L
.58837 .60724 L
.58882 .60483 L
.58921 .60242 L
.58952 .60001 L
.58976 .5976 L
.58993 .59519 L
.59003 .59278 L
.59006 .59037 L
.59004 .58796 L
.58994 .58555 L
.58977 .58314 L
.58951 .58073 L
.58915 .57832 L
.58865 .57591 L
.58852 .5735 L
.58801 .57109 L
.58796 .57071 L
.58738 .56868 L
.5863 .56627 L
.58618 .56386 L
.58555 .56189 L
.58533 .56145 L
.58461 .55904 L
.58365 .55663 L
.58314 .55524 L
.58209 .55422 L
.58162 .55181 L
.58073 .55001 L
.58042 .5494 L
.5792 .54699 L
.57832 .54541 L
.57787 .54458 L
.57631 .54217 L
.57591 .5415 L
.57494 .53976 L
.5735 .53791 L
.57321 .53735 L
.57122 .53494 L
.57109 .53486 L
.56942 .53253 L
.56868 .53212 L
.56757 .53012 L
.56627 .52956 L
.56554 .52771 L
.56386 .52725 L
.56328 .5253 L
.56145 .52504 L
.56074 .52289 L
.55904 .52275 L
.55721 .52048 L
.55663 .52041 L
.55422 .5191 L
.55422 .51807 L
.55181 .51798 L
.5518 .51566 L
.5494 .51537 L
.547 .51325 L
.5494 .51084 L
.54699 .50937 L
.54699 .51084 L
.54458 .51247 L
.54458 .51084 L
.54458 .50843 L
.54458 .50653 L
.54459 .50602 L
.5446 .50361 L
F
0 .996 .15 .002 k
.54699 .50356 m
.5494 .50264 L
.55181 .50223 L
.55422 .50202 L
.55663 .50192 L
.55904 .50188 L
.55914 .50361 L
.56145 .50465 L
.56386 .50476 L
.56627 .50484 L
.56868 .50496 L
.57109 .50512 L
.5735 .50535 L
.57591 .50565 L
.57647 .50602 L
.57832 .50606 L
.58073 .50659 L
.58314 .50699 L
.58555 .50734 L
.58796 .5077 L
.59037 .50808 L
.59148 .50843 L
.59278 .50852 L
.59519 .50903 L
.5976 .5095 L
.60001 .50939 L
.60242 .51043 L
.60429 .51084 L
.60483 .51089 L
.60724 .51144 L
.60965 .51132 L
.61206 .5123 L
.61447 .513 L
.61538 .51325 L
.61688 .51359 L
.61929 .51378 L
.6217 .51459 L
.62411 .5153 L
.62534 .51566 L
.62652 .51571 L
.62893 .51637 L
.63134 .51711 L
.63375 .51783 L
.63453 .51807 L
.63616 .51837 L
.63857 .51908 L
.64098 .51983 L
.64308 .52048 L
.64339 .52054 L
.6458 .52119 L
.64821 .52196 L
.65062 .52274 L
.65109 .52289 L
.65303 .52343 L
.65544 .52421 L
.65785 .52503 L
.65865 .5253 L
.66026 .52578 L
.66267 .52659 L
.66508 .52744 L
.66584 .52771 L
.66749 .52824 L
.6699 .5291 L
.67231 .52998 L
.67253 .53012 L
.67472 .53082 L
.67713 .53172 L
.67922 .53253 L
.67954 .53263 L
.68195 .53353 L
.68436 .53447 L
.68543 .53494 L
.68676 .5354 L
.68917 .53636 L
.69158 .53734 L
.6916 .53735 L
.69399 .53831 L
.6964 .53932 L
.69736 .53976 L
.69881 .54032 L
.70122 .54135 L
.70306 .54217 L
.70363 .5424 L
.70604 .54345 L
.70845 .54454 L
.70855 .54458 L
.71086 .54561 L
.71327 .54672 L
.71381 .54699 L
.71568 .54783 L
.71809 .54897 L
.71896 .5494 L
.7205 .55011 L
.72291 .55128 L
.72396 .55181 L
.72532 .55245 L
.72773 .55365 L
.72883 .55422 L
.73014 .55486 L
.73255 .55609 L
.73358 .55663 L
.73496 .55733 L
.73737 .55859 L
.7382 .55904 L
.73978 .55986 L
.74219 .56116 L
.74271 .56145 L
.7446 .56246 L
.74701 .56379 L
.74713 .56386 L
.74942 .56513 L
.75143 .56627 L
.75183 .56649 L
.75424 .56787 L
.75563 .56868 L
.75665 .56926 L
.75906 .57068 L
.75975 .57109 L
.76147 .5721 L
.76379 .5735 L
.76388 .57356 L
.76629 .57502 L
.76773 .57591 L
.7687 .5765 L
.77111 .57801 L
.7716 .57832 L
.77352 .57953 L
.7754 .58073 L
.77593 .58107 L
.77834 .58263 L
.77912 .58314 L
.78075 .58421 L
.78277 .58555 L
.78316 .58581 L
.78557 .58742 L
.78635 .58796 L
.78798 .58906 L
.78988 .59037 L
.79039 .59072 L
.7928 .5924 L
.79333 .59278 L
.79521 .5941 L
.79673 .59519 L
.79762 .59582 L
.80003 .59756 L
.80008 .5976 L
.80244 .59933 L
.80336 .60001 L
.80485 .60111 L
.80659 .60242 L
.80726 .60292 L
.80967 .60475 L
.80977 .60483 L
.81208 .6066 L
.81289 .60724 L
.81449 .60848 L
.81597 .60965 L
.8169 .61038 L
.819 .61206 L
.81931 .6123 L
.82172 .61425 L
.82198 .61447 L
.82413 .61622 L
.82492 .61688 L
.82654 .61822 L
.82781 .61929 L
.82895 .62024 L
.83066 .6217 L
.83136 .62229 L
.83347 .62411 L
.83377 .62437 L
.83618 .62647 L
.83623 .62652 L
.83859 .6286 L
.83896 .62893 L
.841 .63075 L
.84164 .63134 L
.84341 .63294 L
.84429 .63375 L
.84582 .63515 L
.8469 .63616 L
.84823 .63739 L
.84947 .63857 L
.85064 .63966 L
.85201 .64098 L
.85305 .64197 L
.85451 .64339 L
.85546 .6443 L
.85698 .6458 L
.85787 .64667 L
.85941 .64821 L
.86028 .64907 L
.86181 .65062 L
.86269 .6515 L
.86418 .65303 L
.8651 .65397 L
.86651 .65544 L
.86751 .65647 L
.86882 .65785 L
.86992 .65901 L
.87109 .66026 L
.87233 .66158 L
.87333 .66267 L
.87473 .6642 L
.87554 .66508 L
.87714 .66685 L
.87772 .66749 L
.87955 .66954 L
.87987 .6699 L
.88196 .67228 L
.88199 .67231 L
.88408 .67472 L
.88437 .67506 L
.88614 .67713 L
.88678 .67788 L
.88818 .67954 L
.88919 .68075 L
.89018 .68195 L
.8916 .68367 L
.89216 .68436 L
.89401 .68664 L
.89412 .68676 L
.89604 .68917 L
.89642 .68966 L
.89794 .69158 L
.89883 .69273 L
.89981 .69399 L
.90124 .69586 L
.90166 .6964 L
.90348 .69881 L
.90365 .69905 L
.90527 .70122 L
.90606 .7023 L
.90704 .70363 L
.90847 .70562 L
.90878 .70604 L
.91049 .70845 L
.91088 .709 L
.91219 .71086 L
.91329 .71246 L
.91385 .71327 L
.91549 .71568 L
.9157 .716 L
.91711 .71809 L
.91811 .71962 L
.9187 .7205 L
.92026 .72291 L
.92052 .72332 L
.9218 .72532 L
.92293 .72712 L
.92331 .72773 L
.92481 .73014 L
.92534 .73102 L
.92627 .73255 L
.92771 .73496 L
.92775 .73503 L
.92913 .73737 L
.93016 .73916 L
.93052 .73978 L
.93189 .74219 L
.93257 .74342 L
.93323 .7446 L
.93454 .74701 L
.93498 .74782 L
.93584 .74942 L
.9371 .75183 L
.93739 .75238 L
.93835 .75424 L
.93956 .75665 L
.9398 .75713 L
.94076 .75906 L
.94192 .76147 L
.94221 .76207 L
.94307 .76388 L
.94418 .76629 L
.94462 .76725 L
.94528 .7687 L
.94634 .77111 L
.94703 .7727 L
.94738 .77352 L
.9484 .77593 L
.94939 .77834 L
.94944 .77847 L
.95035 .78075 L
.95129 .78316 L
.95185 .78463 L
.9522 .78557 L
.95309 .78798 L
.95394 .79039 L
.95426 .79129 L
.95478 .7928 L
.95558 .79521 L
.95636 .79762 L
.95667 .79861 L
.95711 .80003 L
.95783 .80244 L
.95853 .80485 L
.95908 .80683 L
.9592 .80726 L
.95984 .80967 L
.96045 .81208 L
.96103 .81449 L
.96149 .81649 L
.96158 .8169 L
.9621 .81931 L
.9626 .82172 L
.96306 .82413 L
.9635 .82654 L
.9639 .82895 L
.9639 .82895 L
.96427 .83136 L
.96461 .83377 L
.96492 .83618 L
.9652 .83859 L
.96544 .841 L
.96565 .84341 L
.96583 .84582 L
.96598 .84823 L
.96608 .85064 L
.96616 .85305 L
.96619 .85546 L
.9662 .85787 L
.96616 .86028 L
.96609 .86269 L
.96597 .8651 L
.96582 .86751 L
.96563 .86992 L
.96539 .87233 L
.96512 .87473 L
.9648 .87714 L
.96443 .87955 L
.96402 .88196 L
.9639 .88262 L
.96356 .88437 L
.96306 .88678 L
.9625 .88919 L
.96189 .8916 L
.96149 .89309 L
.96123 .89401 L
.96051 .89642 L
.95974 .89883 L
.95908 .90074 L
.9589 .90124 L
.958 .90365 L
.95704 .90606 L
.95667 .90694 L
.95601 .90847 L
.9549 .91088 L
.95426 .9122 L
.95372 .91329 L
.95245 .9157 L
.95185 .91679 L
.9511 .91811 L
.94966 .92052 L
.94944 .92087 L
.94811 .92293 L
.94703 .92453 L
.94646 .92534 L
.94469 .92775 L
.94462 .92784 L
.94279 .93016 L
.94221 .93086 L
.94074 .93257 L
.9398 .93362 L
.93854 .93498 L
.93739 .93616 L
.93615 .93739 L
.93498 .9385 L
.93354 .9398 L
.93257 .94065 L
.93069 .94221 L
.93016 .94263 L
.92775 .94446 L
.92753 .94462 L
.92534 .94614 L
.92399 .94703 L
.92293 .94769 L
.92052 .94911 L
.91994 .94944 L
.91811 .95041 L
.9157 .9516 L
.91515 .95185 L
.91329 .95267 L
.91088 .95364 L
.90917 .95426 L
.90847 .9545 L
.90606 .95526 L
.90365 .95592 L
.90124 .95649 L
.9004 .95667 L
.89883 .95697 L
.89642 .95735 L
.89401 .95764 L
.8916 .95784 L
.88919 .95794 L
.88678 .95796 L
.88437 .95789 L
.88196 .95772 L
.87955 .95746 L
.87714 .9571 L
.87483 .95667 L
.87473 .95665 L
.87233 .9561 L
.86992 .95545 L
.86751 .95469 L
.86625 .95426 L
.8651 .95383 L
.86269 .95286 L
.86046 .95185 L
.86028 .95176 L
.85787 .95055 L
.85586 .94944 L
.85546 .9492 L
.85305 .94772 L
.852 .94703 L
.85064 .94609 L
.84865 .94462 L
.84823 .9443 L
.84582 .94233 L
.84567 .94221 L
.84341 .94018 L
.84301 .9398 L
.841 .93782 L
.84059 .93739 L
.83859 .93522 L
.83838 .93498 L
.83635 .93257 L
.83618 .93235 L
.83449 .93016 L
.83377 .92918 L
.83276 .92775 L
.83136 .92565 L
.83116 .92534 L
.82967 .92293 L
.82895 .92169 L
.82829 .92052 L
.827 .91811 L
.82654 .91719 L
.8258 .9157 L
.82468 .91329 L
.82413 .91203 L
.82364 .91088 L
.82266 .90847 L
.82175 .90606 L
.82172 .90596 L
.8209 .90365 L
.82011 .90124 L
.81937 .89883 L
.81931 .89863 L
.81868 .89642 L
.81803 .89401 L
.81743 .8916 L
.8169 .88933 L
.81687 .88919 L
.81634 .88678 L
.81586 .88437 L
.8154 .88196 L
.81498 .87955 L
.81459 .87714 L
.81449 .87651 L
.81422 .87473 L
.81388 .87233 L
.81356 .86992 L
.81326 .86751 L
.81299 .8651 L
.81273 .86269 L
.81249 .86028 L
.81226 .85787 L
.81208 .85581 L
.81205 .85546 L
.81185 .85305 L
.81166 .85064 L
.81148 .84823 L
.81131 .84582 L
.81114 .84341 L
.81098 .841 L
.81083 .83859 L
.81068 .83618 L
.81053 .83377 L
.81038 .83136 L
.81024 .82895 L
.81009 .82654 L
.80994 .82413 L
.8098 .82172 L
.80967 .8197 L
.80964 .81931 L
.80949 .8169 L
.80933 .81449 L
.80916 .81208 L
.80899 .80967 L
.80881 .80726 L
.80863 .80485 L
.80844 .80244 L
.80824 .80003 L
.80803 .79762 L
.80781 .79521 L
.80758 .7928 L
.80734 .79039 L
.80726 .78964 L
.80708 .78798 L
.80682 .78557 L
.80655 .78316 L
.80626 .78075 L
.80596 .77834 L
.80564 .77593 L
.80532 .77352 L
.80498 .77111 L
.80485 .77023 L
.80462 .7687 L
.80425 .76629 L
.80386 .76388 L
.80346 .76147 L
.80305 .75906 L
.80261 .75665 L
.80244 .7557 L
.80216 .75424 L
.8017 .75183 L
.80122 .74942 L
.80072 .74701 L
.8002 .7446 L
.80003 .74382 L
.79966 .74219 L
.79911 .73978 L
.79854 .73737 L
.79795 .73496 L
.79762 .73364 L
.79734 .73255 L
.79671 .73014 L
.79607 .72773 L
.7954 .72532 L
.79521 .72464 L
.79472 .72291 L
.79401 .7205 L
.79328 .71809 L
.7928 .71652 L
.79254 .71568 L
.79177 .71327 L
.79098 .71086 L
.79039 .70909 L
.79017 .70845 L
.78934 .70604 L
.78849 .70363 L
.78798 .70222 L
.78761 .70122 L
.78672 .69881 L
.7858 .6964 L
.78557 .69581 L
.78486 .69399 L
.78389 .69158 L
.78316 .68979 L
.7829 .68917 L
.78189 .68676 L
.78085 .68436 L
.78075 .68411 L
.77979 .68195 L
.77871 .67954 L
.77834 .67872 L
.7776 .67713 L
.77647 .67472 L
.77593 .67359 L
.77531 .67231 L
.77412 .6699 L
.77352 .66869 L
.77291 .66749 L
.77167 .66508 L
.77111 .664 L
.7704 .66267 L
.76911 .66026 L
.7687 .6595 L
.76779 .65785 L
.76644 .65544 L
.76629 .65517 L
.76506 .65303 L
.76388 .65099 L
.76366 .65062 L
.76222 .64821 L
.76147 .64696 L
.76075 .6458 L
.75926 .64339 L
.75906 .64307 L
.75772 .64098 L
.75665 .6393 L
.75617 .63857 L
.75457 .63616 L
.75424 .63565 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58837 .65303 L
.58796 .65357 L
.58698 .65544 L
.58555 .65758 L
.58541 .65785 L
.58379 .66026 L
.58314 .66104 L
.58209 .66267 L
.58073 .66433 L
.58025 .66508 L
.57832 .66736 L
.57824 .66749 L
.57614 .6699 L
.57591 .6701 L
.5739 .67231 L
.5735 .67265 L
.57149 .67472 L
.57109 .67503 L
.56886 .67713 L
.56868 .67726 L
.56627 .67929 L
.56604 .67954 L
.56386 .68114 L
.56288 .68195 L
.56145 .68282 L
.55905 .68436 L
.55904 .68436 L
.55663 .68565 L
.55424 .68676 L
.55422 .68677 L
.55181 .68761 L
.5494 .6882 L
.54699 .68847 L
.54458 .68835 L
.54217 .68772 L
.54037 .68676 L
.53976 .68631 L
.53812 .68436 L
.53735 .68252 L
.53723 .68195 L
.53719 .67954 L
.53735 .67867 L
.53788 .67713 L
.53928 .67472 L
.53976 .67394 L
.54137 .67231 L
.54217 .6714 L
.54408 .6699 L
.54458 .66938 L
.54699 .66753 L
.54707 .66749 L
.5494 .66566 L
.55039 .66508 L
.55181 .66385 L
.55362 .66267 L
.55422 .66201 L
.55654 .66026 L
.55663 .66009 L
.55904 .65799 L
.55928 .65785 L
.56145 .65574 L
.56193 .65544 L
.56386 .65336 L
.56437 .65303 L
.56627 .65084 L
.56661 .65062 L
.56868 .64821 L
.56869 .64821 L
.5708 .6458 L
.57109 .64516 L
.57264 .64339 L
.5735 .64175 L
.57428 .64098 L
.57585 .63857 L
.57591 .63838 L
.57743 .63616 L
.57832 .63439 L
.57872 .63375 L
.58011 .63134 L
.58073 .62983 L
.58121 .62893 L
.58241 .62652 L
.58314 .62452 L
.58333 .62411 L
.58434 .6217 L
.58522 .61929 L
.58555 .618 L
.58594 .61688 L
.5867 .61447 L
.58737 .61206 L
.58789 .60965 L
.58796 .60913 L
.58837 .60724 L
.58882 .60483 L
.58921 .60242 L
.58952 .60001 L
.58976 .5976 L
.58993 .59519 L
.59003 .59278 L
.59006 .59037 L
.59004 .58796 L
.58994 .58555 L
.58977 .58314 L
.58951 .58073 L
.58915 .57832 L
.58865 .57591 L
.58852 .5735 L
.58801 .57109 L
.58796 .57071 L
.58738 .56868 L
.5863 .56627 L
.58618 .56386 L
.58555 .56189 L
.58533 .56145 L
.58461 .55904 L
.58365 .55663 L
.58314 .55524 L
.58209 .55422 L
.58162 .55181 L
.58073 .55001 L
.58042 .5494 L
.5792 .54699 L
.57832 .54541 L
.57787 .54458 L
.57631 .54217 L
.57591 .5415 L
.57494 .53976 L
.5735 .53791 L
.57321 .53735 L
.57122 .53494 L
.57109 .53486 L
.56942 .53253 L
.56868 .53212 L
.56757 .53012 L
.56627 .52956 L
.56554 .52771 L
.56386 .52725 L
.56328 .5253 L
.56145 .52504 L
.56074 .52289 L
.55904 .52275 L
.55721 .52048 L
.55663 .52041 L
.55422 .5191 L
.55422 .51807 L
.55181 .51798 L
.5518 .51566 L
.5494 .51537 L
.547 .51325 L
.5494 .51084 L
.54699 .50937 L
.54699 .51084 L
.54458 .51247 L
.54458 .51084 L
.54458 .50843 L
.54458 .50653 L
.54459 .50602 L
.5446 .50361 L
F
.54217 .31228 m
.54458 .31165 L
.54699 .31153 L
.5494 .3118 L
.55181 .31239 L
.55422 .31323 L
.55424 .31324 L
.55663 .31435 L
.55904 .31564 L
.55905 .31564 L
.56145 .31718 L
.56288 .31805 L
.56386 .31886 L
.56604 .32046 L
.56627 .32071 L
.56868 .32274 L
.56886 .32287 L
.57109 .32497 L
.57149 .32528 L
.5735 .32735 L
.5739 .32769 L
.57591 .3299 L
.57614 .3301 L
.57824 .33251 L
.57832 .33264 L
.58025 .33492 L
.58073 .33567 L
.58209 .33733 L
.58314 .33896 L
.58379 .33974 L
.58541 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34643 L
.58837 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36162 L
.57585 .36143 L
.57428 .35902 L
.5735 .35825 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.56661 .34938 L
.56627 .34916 L
.56437 .34697 L
.56386 .34664 L
.56193 .34456 L
.56145 .34426 L
.55928 .34215 L
.55904 .34201 L
.55663 .33991 L
.55654 .33974 L
.55422 .33799 L
.55362 .33733 L
.55181 .33615 L
.55039 .33492 L
.5494 .33434 L
.54707 .33251 L
.54699 .33247 L
.54458 .33062 L
.54408 .3301 L
.54217 .3286 L
.54137 .32769 L
.53976 .32606 L
.53928 .32528 L
.53788 .32287 L
.53735 .32133 L
.53719 .32046 L
.53723 .31805 L
.53735 .31748 L
.53812 .31564 L
.53976 .31369 L
.54037 .31324 L
F
0 .84 .996 0 k
.55181 .50573 m
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74786 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75294 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .6393 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .651 L
.76505 .65303 L
.76629 .65518 L
.76643 .65544 L
.76778 .65785 L
.7687 .65952 L
.7691 .66026 L
.77039 .66267 L
.77111 .66402 L
.77166 .66508 L
.77289 .66749 L
.77352 .66872 L
.7741 .6699 L
.77529 .67231 L
.77593 .67363 L
.77644 .67472 L
.77757 .67713 L
.77834 .67878 L
.77868 .67954 L
.77976 .68195 L
.78075 .6842 L
.78082 .68436 L
.78185 .68676 L
.78286 .68917 L
.78316 .68991 L
.78384 .69158 L
.7848 .69399 L
.78557 .69598 L
.78573 .6964 L
.78664 .69881 L
.78753 .70122 L
.78798 .70246 L
.7884 .70363 L
.78924 .70604 L
.79006 .70845 L
.79039 .70944 L
.79085 .71086 L
.79163 .71327 L
.79238 .71568 L
.7928 .71705 L
.79311 .71809 L
.79382 .7205 L
.79451 .72291 L
.79517 .72532 L
.79521 .72546 L
.79581 .72773 L
.79644 .73014 L
.79704 .73255 L
.79762 .73496 L
.79762 .73497 L
.79817 .73737 L
.79871 .73978 L
.79923 .74219 L
.79972 .7446 L
.80003 .74615 L
.8002 .74701 L
.80065 .74942 L
.80108 .75183 L
.80149 .75424 L
.80188 .75665 L
.80225 .75906 L
.80244 .76032 L
.8026 .76147 L
.80293 .76388 L
.80324 .76629 L
.80353 .7687 L
.80379 .77111 L
.80404 .77352 L
.80426 .77593 L
.80447 .77834 L
.80465 .78075 L
.80481 .78316 L
.80485 .78379 L
.80495 .78557 L
.80507 .78798 L
.80517 .79039 L
.80524 .7928 L
.8053 .79521 L
.80533 .79762 L
.80534 .80003 L
.80533 .80244 L
.8053 .80485 L
.80524 .80726 L
.80516 .80967 L
.80506 .81208 L
.80494 .81449 L
.80485 .81604 L
.80479 .8169 L
.80462 .81931 L
.80443 .82172 L
.80421 .82413 L
.80397 .82654 L
.8037 .82895 L
.80341 .83136 L
.80309 .83377 L
.80274 .83618 L
.80244 .83816 L
.80237 .83859 L
.80197 .841 L
.80155 .84341 L
.80109 .84582 L
.80061 .84823 L
.8001 .85064 L
.80003 .85096 L
.79956 .85305 L
.79898 .85546 L
.79838 .85787 L
.79774 .86028 L
.79762 .86074 L
.79708 .86269 L
.79637 .8651 L
.79563 .86751 L
.79521 .86883 L
.79486 .86992 L
.79404 .87233 L
.79319 .87473 L
.7928 .87581 L
.7923 .87714 L
.79137 .87955 L
.79039 .88196 L
.79039 .88196 L
.78937 .88437 L
.7883 .88678 L
.78798 .88748 L
.78718 .88919 L
.78601 .8916 L
.78557 .89247 L
.78478 .89401 L
.78349 .89642 L
.78316 .89703 L
.78215 .89883 L
.78075 .90122 L
.78074 .90124 L
.77926 .90365 L
.77834 .90509 L
.77771 .90606 L
.77607 .90847 L
.77593 .90868 L
.77435 .91088 L
.77352 .91201 L
.77254 .91329 L
.77111 .9151 L
.77062 .9157 L
.7687 .91799 L
.7686 .91811 L
.76644 .92052 L
.76629 .92068 L
.76414 .92293 L
.76388 .9232 L
.76168 .92534 L
.76147 .92554 L
.75906 .92773 L
.75904 .92775 L
.75665 .92977 L
.75617 .93016 L
.75424 .93167 L
.75303 .93257 L
.75183 .93343 L
.74955 .93498 L
.74942 .93507 L
.74701 .93658 L
.74563 .93739 L
.7446 .93797 L
.74219 .93925 L
.74107 .9398 L
.73978 .94041 L
.73737 .94146 L
.73549 .94221 L
.73496 .94241 L
.73255 .94325 L
.73014 .94398 L
.72773 .94461 L
.72767 .94462 L
.72532 .94513 L
.72291 .94555 L
.7205 .94587 L
.71809 .94608 L
.71568 .94618 L
.71327 .94617 L
.71086 .94606 L
.70845 .94582 L
.70604 .94547 L
.70363 .94499 L
.70209 .94462 L
.70122 .94439 L
.69881 .94364 L
.6964 .94274 L
.69515 .94221 L
.69399 .94169 L
.69158 .94045 L
.69045 .9398 L
.68917 .93902 L
.68681 .93739 L
.68676 .93736 L
.68436 .93545 L
.68382 .93498 L
.68195 .93322 L
.68131 .93257 L
.67954 .9306 L
.67917 .93016 L
.67732 .92775 L
.67713 .92748 L
.67572 .92534 L
.67472 .92364 L
.67433 .92293 L
.67314 .92052 L
.67231 .9186 L
.67211 .91811 L
.67124 .9157 L
.67052 .91329 L
.66992 .91088 L
.6699 .91076 L
.66945 .90847 L
.6691 .90606 L
.66885 .90365 L
.66871 .90124 L
.66866 .89883 L
.66871 .89642 L
.66884 .89401 L
.66907 .8916 L
.66937 .88919 L
.66975 .88678 L
.6699 .88593 L
.6702 .88437 L
.67072 .88196 L
.6713 .87955 L
.67195 .87714 L
.67231 .87589 L
.67265 .87473 L
.67341 .87233 L
.67422 .86992 L
.67472 .86849 L
.67507 .86751 L
.67597 .8651 L
.6769 .86269 L
.67713 .86212 L
.67787 .86028 L
.67887 .85787 L
.67954 .85628 L
.67989 .85546 L
.68094 .85305 L
.68195 .85076 L
.682 .85064 L
.68308 .84823 L
.68417 .84582 L
.68436 .84541 L
.68527 .84341 L
.68638 .841 L
.68676 .84015 L
.68749 .83859 L
.68859 .83618 L
.68917 .83491 L
.6897 .83377 L
.6908 .83136 L
.69158 .82962 L
.69189 .82895 L
.69297 .82654 L
.69399 .82423 L
.69404 .82413 L
.6951 .82172 L
.69614 .81931 L
.6964 .81869 L
.69717 .8169 L
.69817 .81449 L
.69881 .81293 L
.69916 .81208 L
.70013 .80967 L
.70108 .80726 L
.70122 .80689 L
.70201 .80485 L
.70292 .80244 L
.70363 .80048 L
.7038 .80003 L
.70466 .79762 L
.70549 .79521 L
.70604 .79358 L
.7063 .7928 L
.70709 .79039 L
.70785 .78798 L
.70845 .78601 L
.70859 .78557 L
.7093 .78316 L
.70998 .78075 L
.71064 .77834 L
.71086 .77751 L
.71128 .77593 L
.71189 .77352 L
.71247 .77111 L
.71302 .7687 L
.71327 .76758 L
.71355 .76629 L
.71406 .76388 L
.71453 .76147 L
.71498 .75906 L
.71541 .75665 L
.71568 .75501 L
.71581 .75424 L
.71618 .75183 L
.71653 .74942 L
.71684 .74701 L
.71714 .7446 L
.71741 .74219 L
.71765 .73978 L
.71786 .73737 L
.71805 .73496 L
.71809 .73435 L
.71821 .73255 L
.71835 .73014 L
.71846 .72773 L
.71854 .72532 L
.7186 .72291 L
.71863 .7205 L
.71864 .71809 L
.71861 .71568 L
.71857 .71327 L
.71849 .71086 L
.71839 .70845 L
.71827 .70604 L
.71811 .70363 L
.71809 .70334 L
.71793 .70122 L
.71773 .69881 L
.71749 .6964 L
.71723 .69399 L
.71694 .69158 L
.71663 .68917 L
.71629 .68676 L
.71592 .68436 L
.71568 .68287 L
.71552 .68195 L
.7151 .67954 L
.71465 .67713 L
.71417 .67472 L
.71366 .67231 L
.71327 .67054 L
.71312 .6699 L
.71256 .66749 L
.71196 .66508 L
.71134 .66267 L
.71086 .66088 L
.71069 .66026 L
.71 .65785 L
.70929 .65544 L
.70855 .65303 L
.70845 .65272 L
.70777 .65062 L
.70697 .64821 L
.70613 .6458 L
.70604 .64553 L
.70526 .64339 L
.70436 .64098 L
.70363 .63905 L
.70344 .63857 L
.70247 .63616 L
.70147 .63375 L
.70122 .63314 L
.70044 .63134 L
.69937 .62893 L
.69881 .62766 L
.69827 .62652 L
.69713 .62411 L
.6964 .62256 L
.69596 .6217 L
.69474 .61929 L
.69399 .61777 L
.6935 .61688 L
.69221 .61447 L
.69158 .61327 L
.69088 .61206 L
.68952 .60965 L
.68917 .60901 L
.6881 .60724 L
.68676 .60496 L
.68667 .60483 L
.68516 .60242 L
.68436 .60105 L
.68363 .60001 L
.68206 .5976 L
.68195 .5974 L
.68041 .59519 L
.67954 .5938 L
.67875 .59278 L
.67713 .59046 L
.67705 .59037 L
.67524 .58796 L
.67472 .58715 L
.67341 .58555 L
.67231 .58397 L
.67155 .58314 L
.6699 .58097 L
.66964 .58073 L
.66764 .57832 L
.66749 .57809 L
.66555 .57591 L
.66508 .57523 L
.66342 .5735 L
.66267 .57246 L
.66124 .57109 L
.66026 .56979 L
.659 .56868 L
.65785 .56722 L
.65668 .56627 L
.65544 .56472 L
.65429 .56386 L
.65303 .56231 L
.65181 .56145 L
.65062 .55998 L
.64924 .55904 L
.64821 .55772 L
.64656 .55663 L
.6458 .55556 L
.64411 .55422 L
.64339 .55348 L
.64131 .55181 L
.64098 .55148 L
.63857 .54952 L
.63838 .5494 L
.63616 .54758 L
.63541 .54699 L
.63375 .54531 L
.63229 .54458 L
.63134 .54365 L
.62907 .54217 L
.62893 .54204 L
.62652 .54034 L
.62569 .53976 L
.62411 .53867 L
.6222 .53735 L
.6217 .53689 L
.61929 .53543 L
.61852 .53494 L
.61688 .5339 L
.61473 .53253 L
.61447 .5323 L
.61206 .53094 L
.61066 .53012 L
.60965 .52953 L
.60724 .52814 L
.60642 .52771 L
.60483 .52684 L
.60242 .52549 L
.60197 .5253 L
.60001 .52431 L
.5976 .52301 L
.59723 .52289 L
.59519 .52194 L
.59278 .5207 L
.592 .52048 L
.59037 .5197 L
.58796 .51858 L
.5865 .51807 L
.58555 .51758 L
.58314 .51666 L
.58101 .51566 L
.58073 .5155 L
.57832 .51482 L
.57591 .51384 L
.57402 .51325 L
.5735 .51288 L
.57109 .51238 L
.56868 .51144 L
.56663 .51084 L
.56627 .51042 L
.56386 .51016 L
.56145 .50998 L
.55916 .50843 L
.55904 .5077 L
.55663 .50775 L
.55422 .50806 L
.55188 .50843 L
.55422 .51071 L
.55663 .51037 L
.55904 .5104 L
.55915 .51084 L
.56145 .51261 L
.56386 .51284 L
.5644 .51325 L
.56627 .51383 L
.56868 .51504 L
.57109 .51561 L
.57117 .51566 L
.5735 .51719 L
.57591 .51796 L
.57611 .51807 L
.57832 .51947 L
.58073 .52042 L
.58084 .52048 L
.58314 .52197 L
.5849 .52289 L
.58555 .52313 L
.58796 .52468 L
.58901 .5253 L
.59037 .52611 L
.59278 .52758 L
.593 .52771 L
.59519 .52925 L
.59651 .53012 L
.5976 .53085 L
.60001 .53252 L
.60002 .53253 L
.60242 .53436 L
.60321 .53494 L
.60483 .5362 L
.6063 .53735 L
.60724 .5381 L
.60927 .53976 L
.60965 .54008 L
.61206 .54215 L
.61209 .54217 L
.61447 .54431 L
.61477 .54458 L
.61688 .54655 L
.61735 .54699 L
.61929 .54887 L
.61983 .5494 L
.6217 .55129 L
.62221 .55181 L
.62411 .55381 L
.6245 .55422 L
.62652 .55637 L
.6267 .55663 L
.62879 .55904 L
.62893 .55917 L
.63075 .56145 L
.63134 .56204 L
.63262 .56386 L
.63375 .56504 L
.63446 .56627 L
.63616 .56805 L
.63635 .56868 L
.63825 .57109 L
.63857 .57149 L
.63987 .5735 L
.64098 .57474 L
.64148 .57591 L
.64317 .57832 L
.64339 .57864 L
.64462 .58073 L
.6458 .58242 L
.6461 .58314 L
.64753 .58555 L
.64821 .58646 L
.64886 .58796 L
.6502 .59037 L
.65062 .5909 L
.65143 .59278 L
.65267 .59519 L
.65303 .59571 L
.6538 .5976 L
.65493 .60001 L
.65544 .60094 L
.65599 .60242 L
.65702 .60483 L
.65785 .60676 L
.65801 .60724 L
.65893 .60965 L
.65984 .61206 L
.66026 .61307 L
.66069 .61447 L
.6615 .61688 L
.66228 .61929 L
.66267 .62041 L
.66302 .6217 L
.66371 .62411 L
.66437 .62652 L
.66499 .62893 L
.66508 .62919 L
.66557 .63134 L
.66611 .63375 L
.66662 .63616 L
.6671 .63857 L
.66749 .64067 L
.66754 .64098 L
.66793 .64339 L
.6683 .6458 L
.66863 .64821 L
.66892 .65062 L
.66918 .65303 L
.66941 .65544 L
.6696 .65785 L
.66976 .66026 L
.66988 .66267 L
.6699 .6631 L
.66996 .66508 L
.67002 .66749 L
.67004 .6699 L
.67002 .67231 L
.66997 .67472 L
.6699 .67695 L
.66989 .67713 L
.66977 .67954 L
.66962 .68195 L
.66943 .68436 L
.66921 .68676 L
.66896 .68917 L
.66866 .69158 L
.66834 .69399 L
.66798 .6964 L
.66758 .69881 L
.66749 .69934 L
.66715 .70122 L
.66668 .70363 L
.66617 .70604 L
.66563 .70845 L
.66508 .71076 L
.66505 .71086 L
.66443 .71327 L
.66378 .71568 L
.66308 .71809 L
.66267 .71947 L
.66235 .7205 L
.66158 .72291 L
.66076 .72532 L
.66026 .72675 L
.65991 .72773 L
.65901 .73014 L
.65807 .73255 L
.65785 .73309 L
.65708 .73496 L
.65605 .73737 L
.65544 .73875 L
.65497 .73978 L
.65385 .74219 L
.65303 .74387 L
.65267 .7446 L
.65144 .74701 L
.65062 .74857 L
.65016 .74942 L
.64882 .75183 L
.64821 .7529 L
.64743 .75424 L
.64597 .75665 L
.6458 .75693 L
.64445 .75906 L
.64339 .76068 L
.64286 .76147 L
.6412 .76388 L
.64098 .76418 L
.63945 .76629 L
.63857 .76747 L
.63763 .7687 L
.63616 .77054 L
.6357 .77111 L
.63375 .77343 L
.63367 .77352 L
.63153 .77593 L
.63134 .77614 L
.62925 .77834 L
.62893 .77867 L
.62682 .78075 L
.62652 .78103 L
.6242 .78316 L
.62411 .78324 L
.6217 .78529 L
.62136 .78557 L
.61929 .78719 L
.61823 .78798 L
.61688 .78893 L
.61469 .79039 L
.61447 .79053 L
.61206 .79198 L
.61058 .7928 L
.60965 .79328 L
.60724 .79443 L
.6054 .79521 L
.60483 .79543 L
.60242 .79627 L
.60001 .79696 L
.5976 .79748 L
.5971 .79762 L
.59519 .79783 L
.59278 .79801 L
.59037 .79799 L
.58796 .79777 L
.58696 .79762 L
.58555 .79731 L
.58314 .79659 L
.58073 .79556 L
.58007 .79521 L
.57832 .79413 L
.57661 .7928 L
.57591 .79215 L
.57431 .79039 L
.5735 .78928 L
.5727 .78798 L
.57159 .78557 L
.57109 .7841 L
.57087 .78316 L
.57049 .78075 L
.57042 .77834 L
.57063 .77593 L
.57109 .77359 L
.57111 .77352 L
.57185 .77111 L
.57283 .7687 L
.5735 .7673 L
.57406 .76629 L
.57551 .76388 L
.57591 .76326 L
.57718 .76147 L
.57832 .75994 L
.57903 .75906 L
.58073 .75701 L
.58105 .75665 L
.58314 .7543 L
.58319 .75424 L
.58544 .75183 L
.58555 .75171 L
.58775 .74942 L
.58796 .7492 L
.59009 .74701 L
.59037 .74671 L
.59243 .7446 L
.59278 .74423 L
.59475 .74219 L
.59519 .74172 L
.59703 .73978 L
.5976 .73916 L
.59926 .73737 L
.60001 .73653 L
.60143 .73496 L
.60242 .73381 L
.60353 .73255 L
.60483 .731 L
.60556 .73014 L
.60724 .72807 L
.60751 .72773 L
.6094 .72532 L
.60965 .72499 L
.61122 .72291 L
.61206 .72174 L
.61296 .7205 L
.61447 .71832 L
.61463 .71809 L
.61624 .71568 L
.61688 .71466 L
.61777 .71327 L
.61924 .71086 L
.61929 .71078 L
.62066 .70845 L
.6217 .70657 L
.622 .70604 L
.62329 .70363 L
.62411 .702 L
.62451 .70122 L
.62568 .69881 L
.62652 .69698 L
.62679 .6964 L
.62786 .69399 L
.62886 .69158 L
.62893 .6914 L
.62981 .68917 L
.63072 .68676 L
.63134 .68498 L
.63157 .68436 L
.63237 .68195 L
.63313 .67954 L
.63375 .6774 L
.63383 .67713 L
.6345 .67472 L
.63511 .67231 L
.63568 .6699 L
.63616 .66767 L
.6362 .66749 L
.63668 .66508 L
.63712 .66267 L
.63751 .66026 L
.63786 .65785 L
.63816 .65544 L
.63843 .65303 L
.63857 .65149 L
.63865 .65062 L
.63882 .64821 L
.63896 .6458 L
.63906 .64339 L
.63911 .64098 L
.63912 .63857 L
.63909 .63616 L
.63902 .63375 L
.6389 .63134 L
.63875 .62893 L
.63857 .62672 L
.63855 .62652 L
.63831 .62411 L
.63802 .6217 L
.63769 .61929 L
.63732 .61688 L
.63691 .61447 L
.63645 .61206 L
.63616 .61054 L
.63596 .60965 L
.63541 .60724 L
.63481 .60483 L
.63417 .60242 L
.63375 .60081 L
.6335 .60001 L
.63275 .5976 L
.63196 .59519 L
.63134 .59323 L
.63117 .59278 L
.63025 .59037 L
.62931 .58796 L
.62893 .58683 L
.62836 .58555 L
.62725 .58314 L
.62652 .58125 L
.62626 .58073 L
.62499 .57832 L
.62411 .57625 L
.62391 .57591 L
.62246 .5735 L
.6217 .57169 L
.6213 .57109 L
.61962 .56868 L
.61929 .56751 L
.61835 .56627 L
.61701 .56386 L
.61688 .56366 L
.61544 .56145 L
.61447 .56003 L
.6135 .55904 L
.61206 .55667 L
.61202 .55663 L
.61022 .55422 L
.60965 .55348 L
.60833 .55181 L
.60724 .55048 L
.60635 .5494 L
.60483 .54765 L
.60427 .54699 L
.60242 .54496 L
.60208 .54458 L
.60001 .54241 L
.59979 .54217 L
.5976 .53998 L
.59739 .53976 L
.59519 .53767 L
.59487 .53735 L
.59278 .53547 L
.59221 .53494 L
.59037 .5334 L
.58937 .53253 L
.58796 .53146 L
.58636 .53012 L
.58555 .52957 L
.58329 .52771 L
.58314 .52762 L
.58073 .52593 L
.57982 .5253 L
.57832 .52447 L
.57627 .52289 L
.57591 .5227 L
.5735 .52129 L
.57215 .52048 L
.57109 .52 L
.56868 .51818 L
.56835 .51807 L
.56627 .51752 L
.56395 .51566 L
.56386 .51558 L
.56145 .51522 L
.55909 .51325 L
.55904 .5131 L
.55663 .51291 L
.55423 .51325 L
.55663 .51541 L
.55901 .51566 L
.55904 .51699 L
.56145 .51784 L
.56224 .51807 L
.56386 .51977 L
.56627 .52046 L
.56631 .52048 L
.56868 .52257 L
.56953 .52289 L
.57109 .52438 L
.57304 .5253 L
.5735 .52589 L
.57589 .52771 L
.57591 .52775 L
.57832 .52995 L
.5786 .53012 L
.58073 .53219 L
.58122 .53253 L
.58314 .53449 L
.58369 .53494 L
.58555 .53693 L
.58602 .53735 L
.58796 .53952 L
.58821 .53976 L
.5903 .54217 L
.59037 .54227 L
.5923 .54458 L
.59278 .54523 L
.59416 .54699 L
.59519 .54842 L
.5959 .5494 L
.59751 .55181 L
.5976 .55189 L
.59917 .55422 L
.60001 .55556 L
.60065 .55663 L
.60191 .55904 L
.60242 .55964 L
.60343 .56145 L
.60464 .56386 L
.60483 .56414 L
.60591 .56627 L
.60698 .56868 L
.60724 .56913 L
.60772 .57109 L
.60902 .5735 L
.60965 .57483 L
.60981 .57591 L
.61079 .57832 L
.61173 .58073 L
.61206 .58161 L
.6124 .58314 L
.61315 .58555 L
.61387 .58796 L
.61447 .59024 L
.61449 .59037 L
.61499 .59278 L
.6155 .59519 L
.61596 .5976 L
.61637 .60001 L
.61672 .60242 L
.61688 .60364 L
.617 .60483 L
.61724 .60724 L
.61743 .60965 L
.61757 .61206 L
.61767 .61447 L
.61771 .61688 L
.61771 .61929 L
.61765 .6217 L
.61754 .62411 L
.61739 .62652 L
.61718 .62893 L
.61693 .63134 L
.61688 .63166 L
.61663 .63375 L
.61627 .63616 L
.61587 .63857 L
.61541 .64098 L
.61489 .64339 L
.61447 .64513 L
.61432 .6458 L
.61371 .64821 L
.61304 .65062 L
.6123 .65303 L
.61206 .65368 L
.61153 .65544 L
.61068 .65785 L
.60976 .66026 L
.60965 .6605 L
.60882 .66267 L
.60778 .66508 L
.60724 .6662 L
.6067 .66749 L
.60553 .6699 L
.60483 .67122 L
.60431 .67231 L
.60301 .67472 L
.60242 .67569 L
.60165 .67713 L
.60018 .67954 L
.60001 .67978 L
.59867 .68195 L
.5976 .68349 L
.59705 .68436 L
.59533 .68676 L
.59519 .68693 L
.59354 .68917 L
.59278 .6901 L
.59165 .69158 L
.59037 .69307 L
.58964 .69399 L
.58796 .69586 L
.5875 .6964 L
.58555 .69846 L
.58524 .69881 L
.58314 .70089 L
.58283 .70122 L
.58073 .70317 L
.58026 .70363 L
.57832 .7053 L
.57749 .70604 L
.57591 .70728 L
.57446 .70845 L
.5735 .70914 L
.57109 .71086 L
.57109 .71086 L
.56868 .71242 L
.56733 .71327 L
.56627 .71384 L
.56386 .71511 L
.56276 .71568 L
.56145 .71622 L
.55904 .71716 L
.55663 .71791 L
.5559 .71809 L
.55422 .71844 L
.55181 .71875 L
.5494 .71879 L
.54699 .71852 L
.54523 .71809 L
.54458 .71786 L
.54217 .71666 L
.54088 .71568 L
.53976 .71455 L
.53888 .71327 L
.53787 .71086 L
.53755 .70845 L
.53781 .70604 L
.53863 .70363 L
.53976 .70146 L
.53999 .70122 L
.54194 .69881 L
.54217 .69854 L
.54443 .6964 L
.54458 .69626 L
.54699 .69428 L
.5474 .69399 L
.5494 .69246 L
.55071 .69158 L
.55181 .69073 L
.55405 .68917 L
.55422 .68903 L
.55663 .68726 L
.5574 .68676 L
.55904 .68547 L
.56063 .68436 L
.56145 .68363 L
.56363 .68195 L
.56386 .68171 L
.56627 .67966 L
.56645 .67954 L
.56868 .67749 L
.56914 .67713 L
.57109 .67519 L
.57165 .67472 L
.5735 .67275 L
.574 .67231 L
.57591 .67016 L
.5762 .6699 L
.57827 .66749 L
.57832 .66741 L
.58027 .66508 L
.58073 .66435 L
.58211 .66267 L
.58314 .66105 L
.5838 .66026 L
.58542 .65785 L
.58555 .65759 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
F
0 .996 .007 .001 k
.54699 .50356 m
.5494 .50264 L
.55181 .50223 L
.55422 .50202 L
.55663 .50192 L
.55904 .50188 L
.55914 .50361 L
.56145 .50465 L
.56386 .50476 L
.56627 .50484 L
.56868 .50496 L
.57109 .50512 L
.5735 .50535 L
.57591 .50565 L
.57647 .50602 L
.57832 .50606 L
.58073 .50659 L
.58314 .50699 L
.58555 .50734 L
.58796 .5077 L
.59037 .50808 L
.59148 .50843 L
.59278 .50852 L
.59519 .50903 L
.5976 .5095 L
.60001 .50939 L
.60242 .51043 L
.60429 .51084 L
.60483 .51089 L
.60724 .51144 L
.60965 .51132 L
.61206 .5123 L
.61447 .513 L
.61538 .51325 L
.61688 .51359 L
.61929 .51378 L
.6217 .51459 L
.62411 .5153 L
.62534 .51566 L
.62652 .51571 L
.62893 .51637 L
.63134 .51711 L
.63375 .51783 L
.63453 .51807 L
.63616 .51837 L
.63857 .51908 L
.64098 .51983 L
.64308 .52048 L
.64339 .52054 L
.6458 .52119 L
.64821 .52196 L
.65062 .52274 L
.65109 .52289 L
.65303 .52343 L
.65544 .52421 L
.65785 .52503 L
.65865 .5253 L
.66026 .52578 L
.66267 .52659 L
.66508 .52744 L
.66584 .52771 L
.66749 .52824 L
.6699 .5291 L
.67231 .52998 L
.67253 .53012 L
.67472 .53082 L
.67713 .53172 L
.67922 .53253 L
.67954 .53263 L
.68195 .53353 L
.68436 .53447 L
.68543 .53494 L
.68676 .5354 L
.68917 .53636 L
.69158 .53734 L
.6916 .53735 L
.69399 .53831 L
.6964 .53932 L
.69736 .53976 L
.69881 .54032 L
.70122 .54135 L
.70306 .54217 L
.70363 .5424 L
.70604 .54345 L
.70845 .54454 L
.70855 .54458 L
.71086 .54561 L
.71327 .54672 L
.71381 .54699 L
.71568 .54783 L
.71809 .54897 L
.71896 .5494 L
.7205 .55011 L
.72291 .55128 L
.72396 .55181 L
.72532 .55245 L
.72773 .55365 L
.72883 .55422 L
.73014 .55486 L
.73255 .55609 L
.73358 .55663 L
.73496 .55733 L
.73737 .55859 L
.7382 .55904 L
.73978 .55986 L
.74219 .56116 L
.74271 .56145 L
.7446 .56246 L
.74701 .56379 L
.74713 .56386 L
.74942 .56513 L
.75143 .56627 L
.75183 .56649 L
.75424 .56787 L
.75563 .56868 L
.75665 .56926 L
.75906 .57068 L
.75975 .57109 L
.76147 .5721 L
.76379 .5735 L
.76388 .57356 L
.76629 .57502 L
.76773 .57591 L
.7687 .5765 L
.77111 .57801 L
.7716 .57832 L
.77352 .57953 L
.7754 .58073 L
.77593 .58107 L
.77834 .58263 L
.77912 .58314 L
.78075 .58421 L
.78277 .58555 L
.78316 .58581 L
.78557 .58742 L
.78635 .58796 L
.78798 .58906 L
.78988 .59037 L
.79039 .59072 L
.7928 .5924 L
.79333 .59278 L
.79521 .5941 L
.79673 .59519 L
.79762 .59582 L
.80003 .59757 L
.80008 .5976 L
.80244 .59933 L
.80336 .60001 L
.80485 .60111 L
.80659 .60242 L
.80726 .60292 L
.80967 .60475 L
.80977 .60483 L
.81208 .60661 L
.81289 .60724 L
.81449 .60848 L
.81597 .60965 L
.8169 .61038 L
.819 .61206 L
.81931 .61231 L
.82172 .61426 L
.82198 .61447 L
.82413 .61623 L
.82491 .61688 L
.82654 .61822 L
.8278 .61929 L
.82895 .62025 L
.83065 .6217 L
.83136 .6223 L
.83346 .62411 L
.83377 .62437 L
.83618 .62648 L
.83622 .62652 L
.83859 .62861 L
.83895 .62893 L
.841 .63076 L
.84163 .63134 L
.84341 .63295 L
.84428 .63375 L
.84582 .63516 L
.84689 .63616 L
.84823 .63741 L
.84946 .63857 L
.85064 .63968 L
.85199 .64098 L
.85305 .64199 L
.85449 .64339 L
.85546 .64432 L
.85696 .6458 L
.85787 .64669 L
.85939 .64821 L
.86028 .6491 L
.86178 .65062 L
.86269 .65153 L
.86414 .65303 L
.8651 .654 L
.86647 .65544 L
.86751 .65651 L
.86877 .65785 L
.86992 .65906 L
.87104 .66026 L
.87233 .66164 L
.87327 .66267 L
.87473 .66426 L
.87548 .66508 L
.87714 .66692 L
.87765 .66749 L
.87955 .66963 L
.87979 .6699 L
.88191 .67231 L
.88196 .67237 L
.88399 .67472 L
.88437 .67516 L
.88605 .67713 L
.88678 .678 L
.88807 .67954 L
.88919 .68088 L
.89007 .68195 L
.8916 .68382 L
.89204 .68436 L
.89398 .68676 L
.89401 .68681 L
.89589 .68917 L
.89642 .68985 L
.89778 .69158 L
.89883 .69295 L
.89964 .69399 L
.90124 .69611 L
.90147 .6964 L
.90327 .69881 L
.90365 .69933 L
.90505 .70122 L
.90606 .70262 L
.9068 .70363 L
.90847 .70598 L
.90852 .70604 L
.91021 .70845 L
.91088 .70941 L
.91188 .71086 L
.91329 .71293 L
.91353 .71327 L
.91514 .71568 L
.9157 .71653 L
.91673 .71809 L
.91811 .72022 L
.9183 .7205 L
.91983 .72291 L
.92052 .724 L
.92135 .72532 L
.92283 .72773 L
.92293 .7279 L
.92429 .73014 L
.92534 .73191 L
.92572 .73255 L
.92713 .73496 L
.92775 .73605 L
.9285 .73737 L
.92986 .73978 L
.93016 .74033 L
.93118 .74219 L
.93248 .7446 L
.93257 .74477 L
.93376 .74701 L
.93498 .74938 L
.935 .74942 L
.93622 .75183 L
.93739 .7542 L
.93741 .75424 L
.93858 .75665 L
.93972 .75906 L
.9398 .75924 L
.94083 .76147 L
.94191 .76388 L
.94221 .76456 L
.94297 .76629 L
.94399 .7687 L
.94462 .7702 L
.94499 .77111 L
.94597 .77352 L
.94691 .77593 L
.94703 .77624 L
.94783 .77834 L
.94871 .78075 L
.94944 .78279 L
.94957 .78316 L
.9504 .78557 L
.9512 .78798 L
.95185 .79002 L
.95197 .79039 L
.95271 .7928 L
.95342 .79521 L
.9541 .79762 L
.95426 .79822 L
.95474 .80003 L
.95536 .80244 L
.95595 .80485 L
.9565 .80726 L
.95667 .80801 L
.95703 .80967 L
.95752 .81208 L
.95797 .81449 L
.9584 .8169 L
.95879 .81931 L
.95908 .82126 L
.95914 .82172 L
.95947 .82413 L
.95975 .82654 L
.96 .82895 L
.96022 .83136 L
.9604 .83377 L
.96054 .83618 L
.96064 .83859 L
.96071 .841 L
.96073 .84341 L
.96072 .84582 L
.96066 .84823 L
.96057 .85064 L
.96042 .85305 L
.96024 .85546 L
.96001 .85787 L
.95974 .86028 L
.95941 .86269 L
.95908 .86486 L
.95904 .8651 L
.95862 .86751 L
.95815 .86992 L
.95762 .87233 L
.95704 .87473 L
.95667 .87615 L
.9564 .87714 L
.9557 .87955 L
.95494 .88196 L
.95426 .88396 L
.95411 .88437 L
.95322 .88678 L
.95226 .88919 L
.95185 .89016 L
.95122 .8916 L
.9501 .89401 L
.94944 .89535 L
.94889 .89642 L
.9476 .89883 L
.94703 .89984 L
.94621 .90124 L
.94472 .90365 L
.94462 .90381 L
.94311 .90606 L
.94221 .90734 L
.94138 .90847 L
.9398 .91053 L
.93952 .91088 L
.9375 .91329 L
.93739 .91342 L
.93532 .9157 L
.93498 .91606 L
.93293 .91811 L
.93257 .91846 L
.93032 .92052 L
.93016 .92066 L
.92775 .92268 L
.92744 .92293 L
.92534 .92453 L
.92422 .92534 L
.92293 .92623 L
.92056 .92775 L
.92052 .92778 L
.91811 .92919 L
.91631 .93016 L
.9157 .93047 L
.91329 .93163 L
.91114 .93257 L
.91088 .93268 L
.90847 .93361 L
.90606 .93443 L
.90426 .93498 L
.90365 .93515 L
.90124 .93577 L
.89883 .93628 L
.89642 .9367 L
.89401 .93702 L
.8916 .93724 L
.88919 .93736 L
.88678 .93739 L
.88437 .93732 L
.88196 .93716 L
.87955 .9369 L
.87714 .93654 L
.87473 .93608 L
.87233 .93551 L
.87038 .93498 L
.86992 .93484 L
.86751 .93406 L
.8651 .93317 L
.86364 .93257 L
.86269 .93216 L
.86028 .93102 L
.85861 .93016 L
.85787 .92976 L
.85546 .92836 L
.85449 .92775 L
.85305 .92681 L
.85096 .92534 L
.85064 .9251 L
.84823 .92322 L
.84787 .92293 L
.84582 .92116 L
.84511 .92052 L
.84341 .91889 L
.84263 .91811 L
.841 .9164 L
.84036 .9157 L
.83859 .91365 L
.83829 .91329 L
.83638 .91088 L
.83618 .91061 L
.83462 .90847 L
.83377 .90723 L
.83299 .90606 L
.83148 .90365 L
.83136 .90346 L
.83007 .90124 L
.82895 .8992 L
.82875 .89883 L
.82753 .89642 L
.82654 .89435 L
.82638 .89401 L
.82531 .8916 L
.82431 .88919 L
.82413 .88873 L
.82338 .88678 L
.8225 .88437 L
.82172 .88209 L
.82168 .88196 L
.8209 .87955 L
.82018 .87714 L
.8195 .87473 L
.81931 .87401 L
.81887 .87233 L
.81827 .86992 L
.81771 .86751 L
.81718 .8651 L
.8169 .86375 L
.81668 .86269 L
.81621 .86028 L
.81577 .85787 L
.81536 .85546 L
.81496 .85305 L
.81459 .85064 L
.81449 .84994 L
.81424 .84823 L
.8139 .84582 L
.81358 .84341 L
.81328 .841 L
.81298 .83859 L
.8127 .83618 L
.81243 .83377 L
.81217 .83136 L
.81208 .83054 L
.81191 .82895 L
.81166 .82654 L
.81141 .82413 L
.81117 .82172 L
.81093 .81931 L
.81069 .8169 L
.81045 .81449 L
.81021 .81208 L
.80997 .80967 L
.80973 .80726 L
.80967 .80666 L
.80948 .80485 L
.80923 .80244 L
.80898 .80003 L
.80872 .79762 L
.80845 .79521 L
.80817 .7928 L
.80789 .79039 L
.8076 .78798 L
.8073 .78557 L
.80726 .78524 L
.80699 .78316 L
.80667 .78075 L
.80634 .77834 L
.806 .77593 L
.80564 .77352 L
.80528 .77111 L
.8049 .7687 L
.80485 .76838 L
.80451 .76629 L
.8041 .76388 L
.80368 .76147 L
.80325 .75906 L
.8028 .75665 L
.80244 .75477 L
.80234 .75424 L
.80186 .75183 L
.80136 .74942 L
.80085 .74701 L
.80032 .7446 L
.80003 .7433 L
.79978 .74219 L
.79921 .73978 L
.79863 .73737 L
.79803 .73496 L
.79762 .73332 L
.79742 .73255 L
.79678 .73014 L
.79613 .72773 L
.79546 .72532 L
.79521 .72444 L
.79477 .72291 L
.79406 .7205 L
.79333 .71809 L
.7928 .71639 L
.79258 .71568 L
.7918 .71327 L
.79101 .71086 L
.79039 .709 L
.7902 .70845 L
.78937 .70604 L
.78851 .70363 L
.78798 .70216 L
.78763 .70122 L
.78674 .69881 L
.78581 .6964 L
.78557 .69577 L
.78487 .69399 L
.7839 .69158 L
.78316 .68976 L
.78291 .68917 L
.7819 .68676 L
.78086 .68436 L
.78075 .68409 L
.7798 .68195 L
.77872 .67954 L
.77834 .67871 L
.77761 .67713 L
.77647 .67472 L
.77593 .67358 L
.77531 .67231 L
.77412 .6699 L
.77352 .66868 L
.77291 .66749 L
.77167 .66508 L
.77111 .66399 L
.77041 .66267 L
.76911 .66026 L
.7687 .65949 L
.76779 .65785 L
.76644 .65544 L
.76629 .65517 L
.76506 .65303 L
.76388 .65099 L
.76366 .65062 L
.76222 .64821 L
.76147 .64696 L
.76075 .6458 L
.75926 .64339 L
.75906 .64307 L
.75773 .64098 L
.75665 .6393 L
.75617 .63857 L
.75457 .63616 L
.75424 .63565 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58837 .65303 L
.58796 .65357 L
.58698 .65544 L
.58555 .65758 L
.58541 .65785 L
.58379 .66026 L
.58314 .66103 L
.58209 .66267 L
.58073 .66432 L
.58024 .66508 L
.57832 .66735 L
.57823 .66749 L
.57612 .6699 L
.57591 .67008 L
.57388 .67231 L
.5735 .67263 L
.57145 .67472 L
.57109 .675 L
.56879 .67713 L
.56868 .6772 L
.56627 .6792 L
.56594 .67954 L
.56386 .681 L
.56265 .68195 L
.56145 .68264 L
.55904 .68409 L
.55873 .68436 L
.55663 .68529 L
.55422 .68628 L
.5527 .68676 L
.55181 .68698 L
.5494 .68736 L
.54699 .68738 L
.54458 .68691 L
.54414 .68676 L
.54217 .68575 L
.54065 .68436 L
.53976 .68323 L
.53932 .68195 L
.53897 .67954 L
.53936 .67713 L
.53976 .676 L
.54044 .67472 L
.54217 .67231 L
.54217 .67231 L
.54456 .6699 L
.54458 .66986 L
.54699 .66775 L
.54743 .66749 L
.5494 .66581 L
.55058 .66508 L
.55181 .66395 L
.5537 .66267 L
.55422 .66207 L
.55656 .66026 L
.55663 .66013 L
.55904 .658 L
.55931 .65785 L
.56145 .65575 L
.56194 .65544 L
.56386 .65337 L
.56437 .65303 L
.56627 .65084 L
.56662 .65062 L
.56868 .64821 L
.56869 .64821 L
.5708 .6458 L
.57109 .64516 L
.57264 .64339 L
.5735 .64176 L
.57428 .64098 L
.57585 .63857 L
.57591 .63838 L
.57743 .63616 L
.57832 .63439 L
.57872 .63375 L
.58011 .63134 L
.58073 .62983 L
.58121 .62893 L
.58241 .62652 L
.58314 .62452 L
.58333 .62411 L
.58434 .6217 L
.58522 .61929 L
.58555 .618 L
.58594 .61688 L
.5867 .61447 L
.58737 .61206 L
.58789 .60965 L
.58796 .60913 L
.58837 .60724 L
.58882 .60483 L
.58921 .60242 L
.58952 .60001 L
.58976 .5976 L
.58993 .59519 L
.59003 .59278 L
.59006 .59037 L
.59004 .58796 L
.58994 .58555 L
.58977 .58314 L
.58951 .58073 L
.58915 .57832 L
.58865 .57591 L
.58852 .5735 L
.58801 .57109 L
.58796 .57071 L
.58738 .56868 L
.5863 .56627 L
.58618 .56386 L
.58555 .56189 L
.58533 .56145 L
.58461 .55904 L
.58365 .55663 L
.58314 .55524 L
.58209 .55422 L
.58162 .55181 L
.58073 .55001 L
.58042 .5494 L
.5792 .54699 L
.57832 .54541 L
.57787 .54458 L
.57631 .54217 L
.57591 .5415 L
.57494 .53976 L
.5735 .53791 L
.57321 .53735 L
.57122 .53494 L
.57109 .53486 L
.56942 .53253 L
.56868 .53212 L
.56757 .53012 L
.56627 .52956 L
.56554 .52771 L
.56386 .52725 L
.56328 .5253 L
.56145 .52504 L
.56074 .52289 L
.55904 .52275 L
.55721 .52048 L
.55663 .52041 L
.55422 .5191 L
.55422 .51807 L
.55181 .51798 L
.5518 .51566 L
.5494 .51537 L
.547 .51325 L
.5494 .51084 L
.54699 .50937 L
.54699 .51084 L
.54458 .51247 L
.54458 .51084 L
.54458 .50843 L
.54458 .50653 L
.54459 .50602 L
.5446 .50361 L
F
.54458 .31309 m
.54699 .31262 L
.5494 .31264 L
.55181 .31302 L
.5527 .31324 L
.55422 .31372 L
.55663 .31471 L
.55873 .31564 L
.55904 .31591 L
.56145 .31736 L
.56265 .31805 L
.56386 .319 L
.56594 .32046 L
.56627 .3208 L
.56868 .3228 L
.56879 .32287 L
.57109 .325 L
.57145 .32528 L
.5735 .32737 L
.57388 .32769 L
.57591 .32992 L
.57612 .3301 L
.57823 .33251 L
.57832 .33265 L
.58024 .33492 L
.58073 .33568 L
.58209 .33733 L
.58314 .33897 L
.58379 .33974 L
.58541 .34215 L
.58555 .34242 L
.58698 .34456 L
.58796 .34643 L
.58837 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36162 L
.57585 .36143 L
.57428 .35902 L
.5735 .35824 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.56869 .35179 L
.56868 .35179 L
.56662 .34938 L
.56627 .34916 L
.56437 .34697 L
.56386 .34663 L
.56194 .34456 L
.56145 .34425 L
.55931 .34215 L
.55904 .342 L
.55663 .33987 L
.55656 .33974 L
.55422 .33793 L
.5537 .33733 L
.55181 .33605 L
.55058 .33492 L
.5494 .33419 L
.54743 .33251 L
.54699 .33225 L
.54458 .33014 L
.54456 .3301 L
.54217 .32769 L
.54217 .32769 L
.54044 .32528 L
.53976 .324 L
.53936 .32287 L
.53897 .32046 L
.53932 .31805 L
.53976 .31677 L
.54065 .31564 L
.54217 .31425 L
.54414 .31324 L
F
.716 0 .996 0 k
.98077 .42282 m
.97836 .42359 L
.97682 .42409 L
.97595 .42437 L
.97354 .42514 L
.97113 .4259 L
.96925 .4265 L
.96872 .42667 L
.96631 .42743 L
.9639 .42818 L
.96158 .42891 L
.96149 .42894 L
.95908 .42968 L
.95667 .43043 L
.95426 .43117 L
.95377 .43132 L
.95185 .43191 L
.94944 .43264 L
.94703 .43337 L
.94584 .43373 L
.94462 .4341 L
.94221 .43482 L
.9398 .43554 L
.93777 .43614 L
.93739 .43625 L
.93498 .43696 L
.93257 .43767 L
.93016 .43837 L
.92955 .43855 L
.92775 .43907 L
.92534 .43976 L
.92293 .44045 L
.92116 .44096 L
.92052 .44114 L
.91811 .44182 L
.9157 .4425 L
.91329 .44318 L
.9126 .44337 L
.91088 .44385 L
.90847 .44451 L
.90606 .44518 L
.90386 .44578 L
.90365 .44583 L
.90124 .44649 L
.89883 .44714 L
.89642 .44779 L
.89491 .44819 L
.89401 .44843 L
.8916 .44907 L
.88919 .4497 L
.88678 .45033 L
.88576 .4506 L
.88437 .45096 L
.88196 .45158 L
.87955 .4522 L
.87714 .45281 L
.87636 .45301 L
.87473 .45342 L
.87233 .45403 L
.86992 .45463 L
.86751 .45522 L
.86672 .45542 L
.8651 .45582 L
.86269 .45641 L
.86028 .45699 L
.85787 .45757 L
.85681 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45986 L
.84659 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46208 L
.83618 .46262 L
.83606 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82516 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47448 L
.77713 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79333 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40067 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39152 L
.81597 .39035 L
.8169 .38962 L
.819 .38794 L
.81931 .3877 L
.82172 .38575 L
.82199 .38553 L
.82413 .38378 L
.82492 .38312 L
.82654 .38178 L
.82782 .38071 L
.82895 .37976 L
.83067 .3783 L
.83136 .37772 L
.83348 .37589 L
.83377 .37564 L
.83618 .37354 L
.83624 .37348 L
.83859 .37141 L
.83897 .37107 L
.841 .36926 L
.84166 .36866 L
.84341 .36708 L
.84431 .36625 L
.84582 .36487 L
.84692 .36384 L
.84823 .36263 L
.8495 .36143 L
.85064 .36036 L
.85204 .35902 L
.85305 .35806 L
.85454 .35661 L
.85546 .35573 L
.85701 .3542 L
.85787 .35337 L
.85945 .35179 L
.86028 .35097 L
.86185 .34938 L
.86269 .34854 L
.86423 .34697 L
.8651 .34608 L
.86657 .34456 L
.86751 .34359 L
.86887 .34215 L
.86992 .34106 L
.87115 .33974 L
.87233 .33849 L
.8734 .33733 L
.87473 .33589 L
.87562 .33492 L
.87714 .33324 L
.8778 .33251 L
.87955 .33056 L
.87996 .3301 L
.88196 .32784 L
.88209 .32769 L
.8842 .32528 L
.88437 .32508 L
.88627 .32287 L
.88678 .32227 L
.88832 .32046 L
.88919 .31943 L
.89034 .31805 L
.8916 .31653 L
.89233 .31564 L
.89401 .31359 L
.8943 .31324 L
.89624 .31083 L
.89642 .3106 L
.89816 .30842 L
.89883 .30756 L
.90005 .30601 L
.90124 .30447 L
.90191 .3036 L
.90365 .30132 L
.90375 .30119 L
.90557 .29878 L
.90606 .29812 L
.90736 .29637 L
.90847 .29485 L
.90913 .29396 L
.91087 .29155 L
.91088 .29153 L
.91259 .28914 L
.91329 .28814 L
.91429 .28673 L
.9157 .28469 L
.91596 .28432 L
.91761 .28191 L
.91811 .28116 L
.91923 .2795 L
.92052 .27756 L
.92083 .27709 L
.92241 .27468 L
.92293 .27388 L
.92397 .27227 L
.92534 .27011 L
.9255 .26986 L
.92701 .26745 L
.92775 .26626 L
.9285 .26504 L
.92997 .26263 L
.93016 .26231 L
.93141 .26022 L
.93257 .25826 L
.93284 .25781 L
.93424 .2554 L
.93498 .2541 L
.93562 .25299 L
.93697 .25058 L
.93739 .24982 L
.93831 .24817 L
.93962 .24576 L
.9398 .24542 L
.94091 .24335 L
.94218 .24094 L
.94221 .24087 L
.94342 .23853 L
.94462 .23617 L
.94465 .23612 L
.94585 .23371 L
.94703 .2313 L
.94703 .2313 L
.94819 .22889 L
.94933 .22648 L
.94944 .22624 L
.95044 .22407 L
.95154 .22166 L
.95185 .22096 L
.95261 .21925 L
.95366 .21684 L
.95426 .21543 L
.95469 .21443 L
.95569 .21202 L
.95667 .20962 L
.95668 .20961 L
.95764 .2072 L
.95858 .20479 L
.95908 .20347 L
.95949 .20238 L
.96039 .19997 L
.96126 .19756 L
.96149 .19691 L
.96211 .19515 L
.96294 .19274 L
.96374 .19033 L
.9639 .18984 L
.96452 .18792 L
.96528 .18551 L
.96601 .1831 L
.96631 .18211 L
.96673 .18069 L
.96741 .17828 L
.96808 .17587 L
.96872 .17347 L
.96872 .17346 L
.96934 .17105 L
.96993 .16864 L
.9705 .16623 L
.97105 .16382 L
.97113 .16344 L
.97157 .16141 L
.97206 .159 L
.97253 .15659 L
.97298 .15418 L
.9734 .15177 L
.97354 .15091 L
.97379 .14936 L
.97416 .14695 L
.9745 .14454 L
.97481 .14213 L
.9751 .13972 L
.97536 .13731 L
.9756 .1349 L
.9758 .13249 L
.97595 .13057 L
.97598 .13008 L
.97613 .12767 L
.97625 .12527 L
.97634 .12286 L
.97641 .12045 L
.97644 .11804 L
.97644 .11563 L
.97641 .11322 L
.97635 .11081 L
.97626 .1084 L
.97613 .10599 L
.97597 .10358 L
.97595 .10329 L
.97578 .10117 L
.97555 .09876 L
.97529 .09635 L
.97499 .09394 L
.97465 .09153 L
.97428 .08912 L
.97387 .08671 L
.97354 .08492 L
.97342 .0843 L
.97293 .08189 L
.97239 .07948 L
.97182 .07707 L
.9712 .07466 L
.97113 .0744 L
.97053 .07225 L
.96982 .06984 L
.96906 .06743 L
.96872 .06639 L
.96825 .06502 L
.96739 .06261 L
.96648 .0602 L
.96631 .05978 L
.9655 .05779 L
.96447 .05538 L
.9639 .05409 L
.96338 .05297 L
.96223 .05056 L
.96149 .04909 L
.96101 .04815 L
.95971 .04574 L
.95908 .04461 L
.95834 .04333 L
.9569 .04092 L
.95667 .04056 L
.95536 .03851 L
.95426 .03686 L
.95374 .0361 L
.95202 .03369 L
.95185 .03346 L
.95019 .03128 L
.94944 .03033 L
.94825 .02887 L
.94703 .02743 L
.94618 .02646 L
.94462 .02474 L
.94397 .02405 L
.94221 .02224 L
.94161 .02164 L
.9398 .01991 L
.93907 .01923 L
.98077 .01923 L
F
0 .525 .996 0 k
.98077 .42271 m
.97836 .42349 L
.97651 .42409 L
.97595 .42427 L
.97354 .42505 L
.97113 .42582 L
.969 .4265 L
.96872 .42659 L
.96631 .42735 L
.9639 .42811 L
.96149 .42887 L
.96137 .42891 L
.95908 .42962 L
.95667 .43037 L
.95426 .43112 L
.9536 .43132 L
.95185 .43186 L
.94944 .43259 L
.94703 .43333 L
.9457 .43373 L
.94462 .43406 L
.94221 .43478 L
.9398 .4355 L
.93766 .43614 L
.93739 .43622 L
.93498 .43693 L
.93257 .43764 L
.93016 .43834 L
.92946 .43855 L
.92775 .43904 L
.92534 .43974 L
.92293 .44043 L
.92109 .44096 L
.92052 .44112 L
.91811 .44181 L
.9157 .44249 L
.91329 .44316 L
.91255 .44337 L
.91088 .44383 L
.90847 .4445 L
.90606 .44516 L
.90382 .44578 L
.90365 .44582 L
.90124 .44648 L
.89883 .44713 L
.89642 .44778 L
.89488 .44819 L
.89401 .44842 L
.8916 .44906 L
.88919 .44969 L
.88678 .45032 L
.88573 .4506 L
.88437 .45095 L
.88196 .45157 L
.87955 .45219 L
.87714 .45281 L
.87635 .45301 L
.87473 .45342 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86671 .45542 L
.8651 .45582 L
.86269 .45641 L
.86028 .45699 L
.85787 .45757 L
.8568 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45986 L
.84659 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46208 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82516 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47448 L
.77713 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40067 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39152 L
.81598 .39035 L
.8169 .38962 L
.81901 .38794 L
.81931 .3877 L
.82172 .38575 L
.82199 .38553 L
.82413 .38378 L
.82493 .38312 L
.82654 .38179 L
.82782 .38071 L
.82895 .37977 L
.83067 .3783 L
.83136 .37772 L
.83348 .37589 L
.83377 .37565 L
.83618 .37355 L
.83625 .37348 L
.83859 .37142 L
.83898 .37107 L
.841 .36927 L
.84167 .36866 L
.84341 .36709 L
.84432 .36625 L
.84582 .36488 L
.84693 .36384 L
.84823 .36264 L
.84951 .36143 L
.85064 .36037 L
.85205 .35902 L
.85305 .35807 L
.85456 .35661 L
.85546 .35574 L
.85703 .3542 L
.85787 .35338 L
.85947 .35179 L
.86028 .35099 L
.86187 .34938 L
.86269 .34856 L
.86425 .34697 L
.8651 .34611 L
.86659 .34456 L
.86751 .34361 L
.8689 .34215 L
.86992 .34109 L
.87118 .33974 L
.87233 .33852 L
.87343 .33733 L
.87473 .33593 L
.87565 .33492 L
.87714 .33329 L
.87785 .33251 L
.87955 .33061 L
.88001 .3301 L
.88196 .3279 L
.88214 .32769 L
.88425 .32528 L
.88437 .32514 L
.88633 .32287 L
.88678 .32235 L
.88839 .32046 L
.88919 .31951 L
.89041 .31805 L
.8916 .31662 L
.89241 .31564 L
.89401 .3137 L
.89439 .31324 L
.89634 .31083 L
.89642 .31072 L
.89826 .30842 L
.89883 .30769 L
.90016 .30601 L
.90124 .30462 L
.90204 .3036 L
.90365 .30149 L
.90389 .30119 L
.90571 .29878 L
.90606 .29831 L
.90752 .29637 L
.90847 .29507 L
.90929 .29396 L
.91088 .29178 L
.91105 .29155 L
.91278 .28914 L
.91329 .28842 L
.91449 .28673 L
.9157 .285 L
.91618 .28432 L
.91784 .28191 L
.91811 .28152 L
.91949 .2795 L
.92052 .27796 L
.92111 .27709 L
.92271 .27468 L
.92293 .27433 L
.92428 .27227 L
.92534 .27063 L
.92584 .26986 L
.92737 .26745 L
.92775 .26684 L
.92888 .26504 L
.93016 .26297 L
.93037 .26263 L
.93184 .26022 L
.93257 .25901 L
.93329 .25781 L
.93472 .2554 L
.93498 .25496 L
.93613 .25299 L
.93739 .2508 L
.93752 .25058 L
.93888 .24817 L
.9398 .24653 L
.94023 .24576 L
.94155 .24335 L
.94221 .24214 L
.94286 .24094 L
.94415 .23853 L
.94462 .23763 L
.94541 .23612 L
.94666 .23371 L
.94703 .23298 L
.94788 .2313 L
.94909 .22889 L
.94944 .22817 L
.95027 .22648 L
.95144 .22407 L
.95185 .2232 L
.95258 .22166 L
.95371 .21925 L
.95426 .21805 L
.95481 .21684 L
.9559 .21443 L
.95667 .21268 L
.95696 .21202 L
.95801 .20961 L
.95903 .2072 L
.95908 .20709 L
.96004 .20479 L
.96103 .20238 L
.96149 .20123 L
.96199 .19997 L
.96294 .19756 L
.96387 .19515 L
.9639 .19506 L
.96477 .19274 L
.96566 .19033 L
.96631 .18853 L
.96653 .18792 L
.96737 .18551 L
.9682 .1831 L
.96872 .18155 L
.969 .18069 L
.96979 .17828 L
.97056 .17587 L
.97113 .17402 L
.9713 .17346 L
.97203 .17105 L
.97273 .16864 L
.97341 .16623 L
.97354 .16578 L
.97408 .16382 L
.97472 .16141 L
.97534 .159 L
.97594 .15659 L
.97595 .15656 L
.97652 .15418 L
.97708 .15177 L
.97761 .14936 L
.97813 .14695 L
.97836 .14584 L
.97862 .14454 L
.97909 .14213 L
.97954 .13972 L
.97997 .13731 L
.98038 .1349 L
.98076 .13249 L
.98077 .13242 L
F
.363 .996 0 0 k
.98077 .4226 m
.97836 .42339 L
.97622 .42409 L
.97595 .42418 L
.97354 .42496 L
.97113 .42574 L
.96876 .4265 L
.96872 .42651 L
.96631 .42728 L
.9639 .42805 L
.96149 .42881 L
.96117 .42891 L
.95908 .42956 L
.95667 .43032 L
.95426 .43107 L
.95344 .43132 L
.95185 .43181 L
.94944 .43255 L
.94703 .43329 L
.94557 .43373 L
.94462 .43402 L
.94221 .43474 L
.9398 .43547 L
.93755 .43614 L
.93739 .43619 L
.93498 .4369 L
.93257 .43761 L
.93016 .43832 L
.92937 .43855 L
.92775 .43902 L
.92534 .43972 L
.92293 .44041 L
.92103 .44096 L
.92052 .4411 L
.91811 .44179 L
.9157 .44247 L
.91329 .44315 L
.9125 .44337 L
.91088 .44382 L
.90847 .44449 L
.90606 .44515 L
.90378 .44578 L
.90365 .44581 L
.90124 .44647 L
.89883 .44712 L
.89642 .44777 L
.89486 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44969 L
.88678 .45032 L
.88571 .4506 L
.88437 .45095 L
.88196 .45157 L
.87955 .45219 L
.87714 .4528 L
.87633 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.8667 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45986 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82516 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82782 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37772 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83625 .37348 L
.83859 .37143 L
.83898 .37107 L
.841 .36927 L
.84167 .36866 L
.84341 .36709 L
.84432 .36625 L
.84582 .36488 L
.84694 .36384 L
.84823 .36265 L
.84952 .36143 L
.85064 .36038 L
.85206 .35902 L
.85305 .35808 L
.85457 .35661 L
.85546 .35575 L
.85704 .3542 L
.85787 .3534 L
.85948 .35179 L
.86028 .35101 L
.86189 .34938 L
.86269 .34858 L
.86427 .34697 L
.8651 .34613 L
.86661 .34456 L
.86751 .34364 L
.86893 .34215 L
.86992 .34112 L
.87121 .33974 L
.87233 .33856 L
.87346 .33733 L
.87473 .33596 L
.87569 .33492 L
.87714 .33333 L
.87789 .33251 L
.87955 .33066 L
.88005 .3301 L
.88196 .32795 L
.88219 .32769 L
.88431 .32528 L
.88437 .32521 L
.88639 .32287 L
.88678 .32242 L
.88845 .32046 L
.88919 .31959 L
.89048 .31805 L
.8916 .31671 L
.89249 .31564 L
.89401 .3138 L
.89447 .31324 L
.89642 .31083 L
.89643 .31083 L
.89836 .30842 L
.89883 .30782 L
.90027 .30601 L
.90124 .30476 L
.90215 .3036 L
.90365 .30165 L
.90401 .30119 L
.90585 .29878 L
.90606 .29849 L
.90766 .29637 L
.90847 .29528 L
.90945 .29396 L
.91088 .29201 L
.91122 .29155 L
.91297 .28914 L
.91329 .28869 L
.91469 .28673 L
.9157 .2853 L
.91639 .28432 L
.91807 .28191 L
.91811 .28185 L
.91973 .2795 L
.92052 .27834 L
.92137 .27709 L
.92293 .27476 L
.92299 .27468 L
.92458 .27227 L
.92534 .27111 L
.92616 .26986 L
.92772 .26745 L
.92775 .26739 L
.92925 .26504 L
.93016 .26359 L
.93077 .26263 L
.93226 .26022 L
.93257 .25971 L
.93374 .25781 L
.93498 .25575 L
.93519 .2554 L
.93663 .25299 L
.93739 .2517 L
.93805 .25058 L
.93944 .24817 L
.9398 .24755 L
.94082 .24576 L
.94218 .24335 L
.94221 .2433 L
.94353 .24094 L
.94462 .23895 L
.94485 .23853 L
.94615 .23612 L
.94703 .23448 L
.94744 .23371 L
.94871 .2313 L
.94944 .22989 L
.94996 .22889 L
.95119 .22648 L
.95185 .22517 L
.9524 .22407 L
.9536 .22166 L
.95426 .22031 L
.95478 .21925 L
.95594 .21684 L
.95667 .2153 L
.95708 .21443 L
.95821 .21202 L
.95908 .21012 L
.95931 .20961 L
.9604 .2072 L
.96148 .20479 L
.96149 .20476 L
.96253 .20238 L
.96357 .19997 L
.9639 .1992 L
.96459 .19756 L
.96559 .19515 L
.96631 .19341 L
.96658 .19274 L
.96755 .19033 L
.9685 .18792 L
.96872 .18736 L
.96944 .18551 L
.97036 .1831 L
.97113 .18103 L
.97126 .18069 L
.97214 .17828 L
.97301 .17587 L
.97354 .17437 L
.97386 .17346 L
.97469 .17105 L
.97551 .16864 L
.97595 .16731 L
.97631 .16623 L
.97709 .16382 L
.97785 .16141 L
.97836 .15979 L
.9786 .159 L
.97933 .15659 L
.98005 .15418 L
.98074 .15177 L
.98077 .15168 L
F
.214 0 .996 0 k
.98077 .42255 m
.97836 .42334 L
.97608 .42409 L
.97595 .42413 L
.97354 .42492 L
.97113 .4257 L
.96872 .42647 L
.96864 .4265 L
.96631 .42724 L
.9639 .42801 L
.96149 .42877 L
.96107 .42891 L
.95908 .42953 L
.95667 .43029 L
.95426 .43104 L
.95336 .43132 L
.95185 .43178 L
.94944 .43253 L
.94703 .43326 L
.9455 .43373 L
.94462 .434 L
.94221 .43473 L
.9398 .43545 L
.9375 .43614 L
.93739 .43617 L
.93498 .43689 L
.93257 .4376 L
.93016 .43831 L
.92933 .43855 L
.92775 .43901 L
.92534 .43971 L
.92293 .4404 L
.92099 .44096 L
.92052 .44109 L
.91811 .44178 L
.9157 .44246 L
.91329 .44314 L
.91247 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44515 L
.90376 .44578 L
.90365 .44581 L
.90124 .44646 L
.89883 .44712 L
.89642 .44777 L
.89484 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45032 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45219 L
.87714 .4528 L
.87633 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.8667 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37772 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84694 .36384 L
.84823 .36265 L
.84952 .36143 L
.85064 .36038 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35576 L
.85705 .3542 L
.85787 .3534 L
.85949 .35179 L
.86028 .35102 L
.8619 .34938 L
.86269 .34859 L
.86428 .34697 L
.8651 .34614 L
.86663 .34456 L
.86751 .34365 L
.86894 .34215 L
.86992 .34113 L
.87123 .33974 L
.87233 .33858 L
.87348 .33733 L
.87473 .33598 L
.87571 .33492 L
.87714 .33335 L
.87791 .33251 L
.87955 .33069 L
.88008 .3301 L
.88196 .32798 L
.88222 .32769 L
.88433 .32528 L
.88437 .32524 L
.88642 .32287 L
.88678 .32245 L
.88848 .32046 L
.88919 .31963 L
.89052 .31805 L
.8916 .31676 L
.89253 .31564 L
.89401 .31385 L
.89452 .31324 L
.89642 .31089 L
.89648 .31083 L
.89841 .30842 L
.89883 .30789 L
.90033 .30601 L
.90124 .30484 L
.90221 .3036 L
.90365 .30174 L
.90408 .30119 L
.90592 .29878 L
.90606 .29859 L
.90774 .29637 L
.90847 .29539 L
.90954 .29396 L
.91088 .29213 L
.91131 .29155 L
.91307 .28914 L
.91329 .28882 L
.9148 .28673 L
.9157 .28545 L
.91651 .28432 L
.91811 .28203 L
.9182 .28191 L
.91986 .2795 L
.92052 .27854 L
.92151 .27709 L
.92293 .27498 L
.92314 .27468 L
.92474 .27227 L
.92534 .27136 L
.92633 .26986 L
.92775 .26767 L
.9279 .26745 L
.92944 .26504 L
.93016 .26391 L
.93097 .26263 L
.93248 .26022 L
.93257 .26007 L
.93397 .25781 L
.93498 .25615 L
.93544 .2554 L
.93689 .25299 L
.93739 .25215 L
.93832 .25058 L
.93974 .24817 L
.9398 .24806 L
.94114 .24576 L
.94221 .24388 L
.94252 .24335 L
.94388 .24094 L
.94462 .23961 L
.94522 .23853 L
.94655 .23612 L
.94703 .23523 L
.94785 .23371 L
.94914 .2313 L
.94944 .23074 L
.95042 .22889 L
.95168 .22648 L
.95185 .22614 L
.95292 .22407 L
.95414 .22166 L
.95426 .22142 L
.95534 .21925 L
.95653 .21684 L
.95667 .21656 L
.95771 .21443 L
.95886 .21202 L
.95908 .21157 L
.96001 .20961 L
.96113 .2072 L
.96149 .20642 L
.96224 .20479 L
.96333 .20238 L
.9639 .20111 L
.96441 .19997 L
.96547 .19756 L
.96631 .19562 L
.96651 .19515 L
.96754 .19274 L
.96856 .19033 L
.96872 .18994 L
.96955 .18792 L
.97054 .18551 L
.97113 .18404 L
.9715 .1831 L
.97246 .18069 L
.97339 .17828 L
.97354 .1779 L
.97432 .17587 L
.97522 .17346 L
.97595 .1715 L
.97611 .17105 L
.97699 .16864 L
.97785 .16623 L
.97836 .16479 L
.9787 .16382 L
.97953 .16141 L
.98035 .159 L
.98077 .15774 L
F
.337 0 .996 0 k
.98077 .42253 m
.97836 .42332 L
.97602 .42409 L
.97595 .42411 L
.97354 .4249 L
.97113 .42568 L
.96872 .42646 L
.96859 .4265 L
.96631 .42723 L
.9639 .428 L
.96149 .42876 L
.96103 .42891 L
.95908 .42952 L
.95667 .43028 L
.95426 .43103 L
.95333 .43132 L
.95185 .43178 L
.94944 .43252 L
.94703 .43326 L
.94548 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93748 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92932 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44178 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90376 .44578 L
.90365 .44581 L
.90124 .44646 L
.89883 .44712 L
.89642 .44776 L
.89484 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45032 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37772 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84952 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35576 L
.85705 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86428 .34697 L
.8651 .34614 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87571 .33492 L
.87714 .33336 L
.87791 .33251 L
.87955 .3307 L
.88008 .3301 L
.88196 .32799 L
.88223 .32769 L
.88434 .32528 L
.88437 .32525 L
.88643 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31964 L
.89053 .31805 L
.8916 .31678 L
.89254 .31564 L
.89401 .31387 L
.89453 .31324 L
.89642 .31091 L
.89649 .31083 L
.89843 .30842 L
.89883 .30791 L
.90035 .30601 L
.90124 .30487 L
.90224 .3036 L
.90365 .30177 L
.9041 .30119 L
.90595 .29878 L
.90606 .29862 L
.90777 .29637 L
.90847 .29543 L
.90957 .29396 L
.91088 .29218 L
.91134 .29155 L
.9131 .28914 L
.91329 .28887 L
.91483 .28673 L
.9157 .28551 L
.91655 .28432 L
.91811 .28209 L
.91824 .28191 L
.91991 .2795 L
.92052 .2786 L
.92156 .27709 L
.92293 .27506 L
.92319 .27468 L
.9248 .27227 L
.92534 .27145 L
.92639 .26986 L
.92775 .26777 L
.92796 .26745 L
.92951 .26504 L
.93016 .26402 L
.93104 .26263 L
.93256 .26022 L
.93257 .26019 L
.93405 .25781 L
.93498 .25629 L
.93553 .2554 L
.93698 .25299 L
.93739 .25231 L
.93842 .25058 L
.9398 .24824 L
.93984 .24817 L
.94125 .24576 L
.94221 .24408 L
.94263 .24335 L
.944 .24094 L
.94462 .23983 L
.94535 .23853 L
.94668 .23612 L
.94703 .23549 L
.948 .23371 L
.9493 .2313 L
.94944 .23103 L
.95058 .22889 L
.95185 .22648 L
.95185 .22647 L
.9531 .22407 L
.95426 .22179 L
.95433 .22166 L
.95555 .21925 L
.95667 .21699 L
.95675 .21684 L
.95793 .21443 L
.95908 .21206 L
.9591 .21202 L
.96025 .20961 L
.96139 .2072 L
.96149 .20698 L
.96251 .20479 L
.96361 .20238 L
.9639 .20175 L
.9647 .19997 L
.96578 .19756 L
.96631 .19636 L
.96684 .19515 L
.96788 .19274 L
.96872 .19079 L
.96891 .19033 L
.96993 .18792 L
.97093 .18551 L
.97113 .18502 L
.97191 .1831 L
.97288 .18069 L
.97354 .17904 L
.97384 .17828 L
.97478 .17587 L
.97571 .17346 L
.97595 .17283 L
.97662 .17105 L
.97752 .16864 L
.97836 .16635 L
.9784 .16623 L
.97927 .16382 L
.98013 .16141 L
.98077 .15958 L
F
.996 .277 0 0 k
.98077 .42252 m
.97836 .42332 L
.97601 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42568 L
.96872 .42645 L
.96858 .4265 L
.96631 .42723 L
.9639 .428 L
.96149 .42876 L
.96102 .42891 L
.95908 .42952 L
.95667 .43028 L
.95426 .43103 L
.95332 .43132 L
.95185 .43177 L
.94944 .43252 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44178 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .44581 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89484 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37772 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35576 L
.85705 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86428 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33336 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31387 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30487 L
.90224 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29863 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .29219 L
.91135 .29155 L
.91311 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28552 L
.91656 .28432 L
.91811 .28211 L
.91825 .28191 L
.91992 .2795 L
.92052 .27863 L
.92157 .27709 L
.92293 .27508 L
.92321 .27468 L
.92482 .27227 L
.92534 .27148 L
.92641 .26986 L
.92775 .2678 L
.92798 .26745 L
.92953 .26504 L
.93016 .26405 L
.93107 .26263 L
.93257 .26023 L
.93258 .26022 L
.93408 .25781 L
.93498 .25634 L
.93555 .2554 L
.93701 .25299 L
.93739 .25236 L
.93845 .25058 L
.9398 .2483 L
.93988 .24817 L
.94128 .24576 L
.94221 .24415 L
.94267 .24335 L
.94404 .24094 L
.94462 .23991 L
.94539 .23853 L
.94673 .23612 L
.94703 .23557 L
.94805 .23371 L
.94935 .2313 L
.94944 .23113 L
.95063 .22889 L
.95185 .22658 L
.9519 .22648 L
.95315 .22407 L
.95426 .22191 L
.95439 .22166 L
.95561 .21925 L
.95667 .21713 L
.95681 .21684 L
.958 .21443 L
.95908 .21221 L
.95917 .21202 L
.96033 .20961 L
.96147 .2072 L
.96149 .20716 L
.9626 .20479 L
.96371 .20238 L
.9639 .20195 L
.9648 .19997 L
.96588 .19756 L
.96631 .19659 L
.96694 .19515 L
.96799 .19274 L
.96872 .19105 L
.96903 .19033 L
.97005 .18792 L
.97105 .18551 L
.97113 .18533 L
.97204 .1831 L
.97302 .18069 L
.97354 .1794 L
.97398 .17828 L
.97493 .17587 L
.97586 .17346 L
.97595 .17324 L
.97678 .17105 L
.97769 .16864 L
.97836 .16683 L
.97858 .16623 L
.97946 .16382 L
.98032 .16141 L
.98077 .16015 L
F
.985 0 .041 0 k
.98077 .42252 m
.97836 .42332 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42723 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43103 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44178 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .44581 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89484 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85705 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33336 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31387 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90224 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .29219 L
.91136 .29155 L
.91311 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27863 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27148 L
.92641 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26406 L
.93107 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25635 L
.93556 .2554 L
.93702 .25299 L
.93739 .25237 L
.93846 .25058 L
.9398 .24832 L
.93989 .24817 L
.94129 .24576 L
.94221 .24417 L
.94268 .24335 L
.94405 .24094 L
.94462 .23993 L
.94541 .23853 L
.94674 .23612 L
.94703 .2356 L
.94806 .23371 L
.94936 .2313 L
.94944 .23116 L
.95065 .22889 L
.95185 .22661 L
.95192 .22648 L
.95317 .22407 L
.95426 .22195 L
.95441 .22166 L
.95563 .21925 L
.95667 .21717 L
.95684 .21684 L
.95802 .21443 L
.95908 .21226 L
.9592 .21202 L
.96035 .20961 L
.96149 .20721 L
.9615 .2072 L
.96262 .20479 L
.96373 .20238 L
.9639 .20202 L
.96483 .19997 L
.96591 .19756 L
.96631 .19666 L
.96698 .19515 L
.96803 .19274 L
.96872 .19114 L
.96906 .19033 L
.97009 .18792 L
.97109 .18551 L
.97113 .18542 L
.97209 .1831 L
.97306 .18069 L
.97354 .17951 L
.97403 .17828 L
.97498 .17587 L
.97591 .17346 L
.97595 .17337 L
.97684 .17105 L
.97774 .16864 L
.97836 .16698 L
.97864 .16623 L
.97952 .16382 L
.98038 .16141 L
.98077 .16033 L
F
.996 .244 0 0 k
.98077 .42252 m
.97836 .42332 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43103 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .44581 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31387 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .29219 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25635 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .2356 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22662 L
.95193 .22648 L
.95318 .22407 L
.95426 .22196 L
.95442 .22166 L
.95564 .21925 L
.95667 .21718 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.9592 .21202 L
.96036 .20961 L
.96149 .20723 L
.9615 .2072 L
.96263 .20479 L
.96374 .20238 L
.9639 .20204 L
.96484 .19997 L
.96592 .19756 L
.96631 .19669 L
.96699 .19515 L
.96804 .19274 L
.96872 .19116 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18545 L
.9721 .1831 L
.97308 .18069 L
.97354 .17954 L
.97404 .17828 L
.97499 .17587 L
.97593 .17346 L
.97595 .17341 L
.97685 .17105 L
.97776 .16864 L
.97836 .16703 L
.97865 .16623 L
.97953 .16382 L
.9804 .16141 L
.98077 .16038 L
F
.727 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .44581 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96036 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20204 L
.96484 .19997 L
.96592 .19756 L
.96631 .19669 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18546 L
.9721 .1831 L
.97308 .18069 L
.97354 .17955 L
.97405 .17828 L
.975 .17587 L
.97593 .17346 L
.97595 .17342 L
.97686 .17105 L
.97776 .16864 L
.97836 .16704 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .553 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .44581 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96036 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .19669 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97593 .17346 L
.97595 .17342 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.817 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .44581 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .19669 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 0 .528 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .44581 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.055 .996 0 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .44581 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.685 .996 0 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .114 .996 .003 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.533 .996 0 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.148 .996 0 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .996 .108 .002 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 .441 0 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .293 .996 .001 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .037 .996 .004 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .996 .29 .001 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .996 .199 .002 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 0 .056 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.543 .996 0 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .529 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 0 .837 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.291 .996 0 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.09 .996 0 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 .857 0 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 0 .097 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.44 .996 0 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.52 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .996 .673 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 0 .283 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.728 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 .012 0 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.148 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.684 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.583 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 0 .214 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.231 .996 0 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .996 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96592 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .086 .996 .004 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96593 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .996 .006 .001 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96263 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96593 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
0 .873 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96264 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96593 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19117 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .1604 L
F
.996 0 .412 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95684 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96264 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96593 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19118 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.9721 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .16041 L
F
.996 0 .546 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92482 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95685 .21684 L
.95803 .21443 L
.95908 .21228 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96264 .20479 L
.96375 .20238 L
.9639 .20205 L
.96484 .19997 L
.96593 .19756 L
.96631 .1967 L
.96699 .19515 L
.96804 .19274 L
.96872 .19118 L
.96908 .19033 L
.9701 .18792 L
.97111 .18551 L
.97113 .18547 L
.97211 .1831 L
.97308 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16705 L
.97866 .16623 L
.97954 .16382 L
.98041 .16141 L
.98077 .16041 L
F
.172 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28211 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .27509 L
.92321 .27468 L
.92483 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24832 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .21719 L
.95685 .21684 L
.95804 .21443 L
.95908 .21229 L
.95921 .21202 L
.96037 .20961 L
.96149 .20724 L
.96151 .2072 L
.96264 .20479 L
.96375 .20238 L
.9639 .20205 L
.96485 .19997 L
.96593 .19756 L
.96631 .1967 L
.96699 .19515 L
.96805 .19274 L
.96872 .19118 L
.96908 .19033 L
.97011 .18792 L
.97111 .18551 L
.97113 .18547 L
.97211 .1831 L
.97309 .18069 L
.97354 .17956 L
.97405 .17828 L
.975 .17587 L
.97594 .17346 L
.97595 .17343 L
.97686 .17105 L
.97777 .16864 L
.97836 .16706 L
.97866 .16623 L
.97955 .16382 L
.98041 .16141 L
.98077 .16041 L
F
0 .996 .867 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .42411 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90035 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29544 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91656 .28432 L
.91811 .28212 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .2751 L
.92321 .27468 L
.92483 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26781 L
.92799 .26745 L
.92954 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.93259 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25238 L
.93847 .25058 L
.9398 .24833 L
.93989 .24817 L
.9413 .24576 L
.94221 .24418 L
.94269 .24335 L
.94406 .24094 L
.94462 .23994 L
.94541 .23853 L
.94675 .23612 L
.94703 .23561 L
.94807 .23371 L
.94937 .2313 L
.94944 .23117 L
.95066 .22889 L
.95185 .22663 L
.95193 .22648 L
.95318 .22407 L
.95426 .22197 L
.95442 .22166 L
.95564 .21925 L
.95667 .2172 L
.95685 .21684 L
.95804 .21443 L
.95908 .21229 L
.95921 .21202 L
.96037 .20961 L
.96149 .20725 L
.96151 .2072 L
.96264 .20479 L
.96375 .20238 L
.9639 .20205 L
.96485 .19997 L
.96593 .19756 L
.96631 .19671 L
.967 .19515 L
.96805 .19274 L
.96872 .19118 L
.96909 .19033 L
.97011 .18792 L
.97112 .18551 L
.97113 .18548 L
.97211 .1831 L
.97309 .18069 L
.97354 .17957 L
.97405 .17828 L
.97501 .17587 L
.97594 .17346 L
.97595 .17344 L
.97686 .17105 L
.97777 .16864 L
.97836 .16707 L
.97867 .16623 L
.97955 .16382 L
.98042 .16141 L
.98077 .16043 L
F
.996 0 .996 0 k
.98077 .42252 m
.97836 .42331 L
.976 .42409 L
.97595 .4241 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44314 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32525 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31678 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30792 L
.90036 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30178 L
.90411 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29545 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .28889 L
.91485 .28673 L
.9157 .28553 L
.91657 .28432 L
.91811 .28212 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92158 .27709 L
.92293 .2751 L
.92322 .27468 L
.92483 .27227 L
.92534 .27149 L
.92642 .26986 L
.92775 .26782 L
.92799 .26745 L
.92955 .26504 L
.93016 .26407 L
.93108 .26263 L
.93257 .26025 L
.9326 .26022 L
.93409 .25781 L
.93498 .25636 L
.93557 .2554 L
.93703 .25299 L
.93739 .25239 L
.93847 .25058 L
.9398 .24833 L
.9399 .24817 L
.9413 .24576 L
.94221 .24419 L
.94269 .24335 L
.94406 .24094 L
.94462 .23995 L
.94542 .23853 L
.94675 .23612 L
.94703 .23562 L
.94807 .23371 L
.94938 .2313 L
.94944 .23118 L
.95066 .22889 L
.95185 .22664 L
.95193 .22648 L
.95319 .22407 L
.95426 .22198 L
.95443 .22166 L
.95565 .21925 L
.95667 .21721 L
.95685 .21684 L
.95804 .21443 L
.95908 .2123 L
.95922 .21202 L
.96037 .20961 L
.96149 .20726 L
.96152 .2072 L
.96264 .20479 L
.96376 .20238 L
.9639 .20207 L
.96485 .19997 L
.96594 .19756 L
.96631 .19672 L
.967 .19515 L
.96806 .19274 L
.96872 .1912 L
.96909 .19033 L
.97012 .18792 L
.97113 .18551 L
.97113 .1855 L
.97212 .1831 L
.9731 .18069 L
.97354 .1796 L
.97406 .17828 L
.97502 .17587 L
.97595 .17347 L
.97595 .17346 L
.97688 .17105 L
.97779 .16864 L
.97836 .1671 L
.97868 .16623 L
.97956 .16382 L
.98043 .16141 L
.98077 .16047 L
F
.98077 .42252 m
.97836 .42331 L
.97599 .42409 L
.97595 .4241 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96857 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42876 L
.96101 .42891 L
.95908 .42952 L
.95667 .43027 L
.95426 .43102 L
.95331 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94547 .43373 L
.94462 .43399 L
.94221 .43472 L
.9398 .43544 L
.93747 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.92931 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92098 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44313 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87123 .33974 L
.87233 .33858 L
.87349 .33733 L
.87473 .33599 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88223 .32769 L
.88435 .32528 L
.88437 .32526 L
.88644 .32287 L
.88678 .32247 L
.8885 .32046 L
.88919 .31965 L
.89054 .31805 L
.8916 .31679 L
.89255 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31092 L
.8965 .31083 L
.89844 .30842 L
.89883 .30793 L
.90036 .30601 L
.90124 .30488 L
.90225 .3036 L
.90365 .30179 L
.90412 .30119 L
.90596 .29878 L
.90606 .29864 L
.90778 .29637 L
.90847 .29545 L
.90958 .29396 L
.91088 .2922 L
.91136 .29155 L
.91312 .28914 L
.91329 .2889 L
.91485 .28673 L
.9157 .28554 L
.91657 .28432 L
.91811 .28212 L
.91826 .28191 L
.91993 .2795 L
.92052 .27864 L
.92159 .27709 L
.92293 .2751 L
.92322 .27468 L
.92483 .27227 L
.92534 .2715 L
.92642 .26986 L
.92775 .26782 L
.928 .26745 L
.92955 .26504 L
.93016 .26408 L
.93109 .26263 L
.93257 .26026 L
.9326 .26022 L
.9341 .25781 L
.93498 .25637 L
.93558 .2554 L
.93704 .25299 L
.93739 .2524 L
.93848 .25058 L
.9398 .24834 L
.9399 .24817 L
.94131 .24576 L
.94221 .2442 L
.9427 .24335 L
.94407 .24094 L
.94462 .23997 L
.94543 .23853 L
.94676 .23612 L
.94703 .23564 L
.94809 .23371 L
.94939 .2313 L
.94944 .2312 L
.95068 .22889 L
.95185 .22666 L
.95195 .22648 L
.9532 .22407 L
.95426 .22201 L
.95444 .22166 L
.95566 .21925 L
.95667 .21724 L
.95687 .21684 L
.95806 .21443 L
.95908 .21234 L
.95923 .21202 L
.96039 .20961 L
.96149 .2073 L
.96154 .2072 L
.96267 .20479 L
.96378 .20238 L
.9639 .20212 L
.96488 .19997 L
.96596 .19756 L
.96631 .19678 L
.96703 .19515 L
.96808 .19274 L
.96872 .19127 L
.96912 .19033 L
.97015 .18792 L
.97113 .18558 L
.97116 .18551 L
.97215 .1831 L
.97313 .18069 L
.97354 .17969 L
.9741 .17828 L
.97505 .17587 L
.97595 .17357 L
.97599 .17346 L
.97692 .17105 L
.97783 .16864 L
.97836 .16722 L
.97873 .16623 L
.97961 .16382 L
.98048 .16141 L
.98077 .1606 L
F
.996 0 .296 0 k
.98077 .42251 m
.97836 .42331 L
.97598 .42409 L
.97595 .4241 L
.97354 .42489 L
.97113 .42567 L
.96872 .42645 L
.96856 .4265 L
.96631 .42722 L
.9639 .42799 L
.96149 .42875 L
.961 .42891 L
.95908 .42951 L
.95667 .43027 L
.95426 .43102 L
.9533 .43132 L
.95185 .43177 L
.94944 .43251 L
.94703 .43325 L
.94546 .43373 L
.94462 .43398 L
.94221 .43471 L
.9398 .43544 L
.93746 .43614 L
.93739 .43616 L
.93498 .43688 L
.93257 .43759 L
.93016 .4383 L
.9293 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .4404 L
.92097 .44096 L
.92052 .44109 L
.91811 .44177 L
.9157 .44246 L
.91329 .44313 L
.91246 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90375 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.8857 .4506 L
.88437 .45094 L
.88196 .45157 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85679 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86663 .34456 L
.86751 .34366 L
.86895 .34215 L
.86992 .34114 L
.87124 .33974 L
.87233 .33859 L
.87349 .33733 L
.87473 .336 L
.87572 .33492 L
.87714 .33337 L
.87792 .33251 L
.87955 .3307 L
.88009 .3301 L
.88196 .328 L
.88224 .32769 L
.88435 .32528 L
.88437 .32526 L
.88644 .32287 L
.88678 .32248 L
.88851 .32046 L
.88919 .31966 L
.89054 .31805 L
.8916 .31679 L
.89256 .31564 L
.89401 .31388 L
.89454 .31324 L
.89642 .31093 L
.89651 .31083 L
.89845 .30842 L
.89883 .30793 L
.90036 .30601 L
.90124 .30489 L
.90225 .3036 L
.90365 .30179 L
.90412 .30119 L
.90597 .29878 L
.90606 .29865 L
.90779 .29637 L
.90847 .29546 L
.90959 .29396 L
.91088 .29221 L
.91137 .29155 L
.91313 .28914 L
.91329 .28891 L
.91487 .28673 L
.9157 .28555 L
.91658 .28432 L
.91811 .28214 L
.91827 .28191 L
.91995 .2795 L
.92052 .27866 L
.9216 .27709 L
.92293 .27512 L
.92323 .27468 L
.92485 .27227 L
.92534 .27152 L
.92644 .26986 L
.92775 .26785 L
.92801 .26745 L
.92957 .26504 L
.93016 .26411 L
.93111 .26263 L
.93257 .2603 L
.93262 .26022 L
.93412 .25781 L
.93498 .25641 L
.9356 .2554 L
.93706 .25299 L
.93739 .25244 L
.93851 .25058 L
.9398 .24839 L
.93993 .24817 L
.94134 .24576 L
.94221 .24426 L
.94273 .24335 L
.94411 .24094 L
.94462 .24003 L
.94546 .23853 L
.9468 .23612 L
.94703 .23571 L
.94813 .23371 L
.94943 .2313 L
.94944 .23129 L
.95072 .22889 L
.95185 .22676 L
.952 .22648 L
.95325 .22407 L
.95426 .22212 L
.95449 .22166 L
.95572 .21925 L
.95667 .21736 L
.95693 .21684 L
.95812 .21443 L
.95908 .21247 L
.9593 .21202 L
.96046 .20961 L
.96149 .20746 L
.96161 .2072 L
.96274 .20479 L
.96386 .20238 L
.9639 .20229 L
.96496 .19997 L
.96605 .19756 L
.96631 .19698 L
.96712 .19515 L
.96818 .19274 L
.96872 .1915 L
.96922 .19033 L
.97025 .18792 L
.97113 .18584 L
.97127 .18551 L
.97227 .1831 L
.97325 .18069 L
.97354 .17999 L
.97423 .17828 L
.97519 .17587 L
.97595 .17393 L
.97613 .17346 L
.97706 .17105 L
.97798 .16864 L
.97836 .16763 L
.97888 .16623 L
.97977 .16382 L
.98065 .16141 L
.98077 .16108 L
F
.86 .996 0 0 k
.98077 .4225 m
.97836 .42329 L
.97595 .42409 L
.97594 .42409 L
.97354 .42487 L
.97113 .42566 L
.96872 .42644 L
.96852 .4265 L
.96631 .42721 L
.9639 .42798 L
.96149 .42874 L
.96097 .42891 L
.95908 .42951 L
.95667 .43026 L
.95426 .43101 L
.95328 .43132 L
.95185 .43176 L
.94944 .4325 L
.94703 .43324 L
.94544 .43373 L
.94462 .43398 L
.94221 .43471 L
.9398 .43543 L
.93745 .43614 L
.93739 .43616 L
.93498 .43687 L
.93257 .43759 L
.93016 .43829 L
.92929 .43855 L
.92775 .439 L
.92534 .4397 L
.92293 .44039 L
.92096 .44096 L
.92052 .44108 L
.91811 .44177 L
.9157 .44245 L
.91329 .44313 L
.91245 .44337 L
.91088 .44381 L
.90847 .44448 L
.90606 .44514 L
.90374 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89483 .44819 L
.89401 .44841 L
.8916 .44905 L
.88919 .44968 L
.88678 .45031 L
.88569 .4506 L
.88437 .45094 L
.88196 .45156 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85678 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46042 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.82199 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37355 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36265 L
.84953 .36143 L
.85064 .36039 L
.85207 .35902 L
.85305 .35809 L
.85458 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35341 L
.8595 .35179 L
.86028 .35102 L
.86191 .34938 L
.86269 .3486 L
.86429 .34697 L
.8651 .34615 L
.86664 .34456 L
.86751 .34367 L
.86895 .34215 L
.86992 .34115 L
.87124 .33974 L
.87233 .33859 L
.8735 .33733 L
.87473 .336 L
.87573 .33492 L
.87714 .33337 L
.87793 .33251 L
.87955 .33071 L
.8801 .3301 L
.88196 .32801 L
.88224 .32769 L
.88436 .32528 L
.88437 .32527 L
.88645 .32287 L
.88678 .32249 L
.88851 .32046 L
.88919 .31967 L
.89055 .31805 L
.8916 .3168 L
.89257 .31564 L
.89401 .3139 L
.89456 .31324 L
.89642 .31095 L
.89652 .31083 L
.89846 .30842 L
.89883 .30795 L
.90038 .30601 L
.90124 .30491 L
.90227 .3036 L
.90365 .30182 L
.90414 .30119 L
.90599 .29878 L
.90606 .29868 L
.90781 .29637 L
.90847 .29549 L
.90962 .29396 L
.91088 .29224 L
.9114 .29155 L
.91316 .28914 L
.91329 .28895 L
.91489 .28673 L
.9157 .2856 L
.91661 .28432 L
.91811 .28218 L
.91831 .28191 L
.91998 .2795 L
.92052 .27872 L
.92164 .27709 L
.92293 .27518 L
.92327 .27468 L
.92489 .27227 L
.92534 .27159 L
.92649 .26986 L
.92775 .26793 L
.92806 .26745 L
.92962 .26504 L
.93016 .2642 L
.93116 .26263 L
.93257 .26039 L
.93268 .26022 L
.93418 .25781 L
.93498 .25652 L
.93567 .2554 L
.93714 .25299 L
.93739 .25256 L
.93858 .25058 L
.9398 .24853 L
.94001 .24817 L
.94143 .24576 L
.94221 .24441 L
.94282 .24335 L
.9442 .24094 L
.94462 .2402 L
.94557 .23853 L
.94691 .23612 L
.94703 .2359 L
.94824 .23371 L
.94944 .23151 L
.94955 .2313 L
.95085 .22889 L
.95185 .22701 L
.95213 .22648 L
.95339 .22407 L
.95426 .2224 L
.95464 .22166 L
.95588 .21925 L
.95667 .21768 L
.95709 .21684 L
.95829 .21443 L
.95908 .21284 L
.95948 .21202 L
.96065 .20961 L
.96149 .20787 L
.96181 .2072 L
.96295 .20479 L
.9639 .20277 L
.96408 .20238 L
.96519 .19997 L
.96629 .19756 L
.96631 .19752 L
.96738 .19515 L
.96845 .19274 L
.96872 .19212 L
.9695 .19033 L
.97054 .18792 L
.97113 .18655 L
.97157 .18551 L
.97259 .1831 L
.97354 .18081 L
.97359 .18069 L
.97457 .17828 L
.97555 .17587 L
.97595 .17487 L
.97651 .17346 L
.97746 .17105 L
.97836 .16873 L
.97839 .16864 L
.97931 .16623 L
.98022 .16382 L
.98077 .16235 L
F
0 .836 .996 0 k
.98077 .42247 m
.97836 .42327 L
.97595 .42406 L
.97586 .42409 L
.97354 .42485 L
.97113 .42563 L
.96872 .42641 L
.96846 .4265 L
.96631 .42719 L
.9639 .42796 L
.96149 .42873 L
.96092 .42891 L
.95908 .42949 L
.95667 .43025 L
.95426 .431 L
.95323 .43132 L
.95185 .43175 L
.94944 .43249 L
.94703 .43323 L
.9454 .43373 L
.94462 .43397 L
.94221 .4347 L
.9398 .43542 L
.93742 .43614 L
.93739 .43615 L
.93498 .43686 L
.93257 .43758 L
.93016 .43829 L
.92927 .43855 L
.92775 .43899 L
.92534 .43969 L
.92293 .44039 L
.92094 .44096 L
.92052 .44108 L
.91811 .44177 L
.9157 .44245 L
.91329 .44313 L
.91244 .44337 L
.91088 .4438 L
.90847 .44447 L
.90606 .44514 L
.90373 .44578 L
.90365 .4458 L
.90124 .44646 L
.89883 .44711 L
.89642 .44776 L
.89482 .44819 L
.89401 .4484 L
.8916 .44904 L
.88919 .44968 L
.88678 .45031 L
.88569 .4506 L
.88437 .45094 L
.88196 .45156 L
.87955 .45218 L
.87714 .4528 L
.87632 .45301 L
.87473 .45341 L
.87233 .45402 L
.86992 .45462 L
.86751 .45522 L
.86669 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85678 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46041 L
.84341 .46097 L
.841 .46153 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78992 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79673 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .3877 L
.82172 .38576 L
.822 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37565 L
.83618 .37356 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84433 .36625 L
.84582 .36489 L
.84695 .36384 L
.84823 .36266 L
.84953 .36143 L
.85064 .36039 L
.85208 .35902 L
.85305 .3581 L
.85459 .35661 L
.85546 .35577 L
.85706 .3542 L
.85787 .35342 L
.85951 .35179 L
.86028 .35103 L
.86192 .34938 L
.86269 .34861 L
.8643 .34697 L
.8651 .34616 L
.86664 .34456 L
.86751 .34367 L
.86896 .34215 L
.86992 .34115 L
.87125 .33974 L
.87233 .3386 L
.87351 .33733 L
.87473 .33601 L
.87574 .33492 L
.87714 .33339 L
.87794 .33251 L
.87955 .33072 L
.88011 .3301 L
.88196 .32802 L
.88226 .32769 L
.88437 .32528 L
.88437 .32528 L
.88647 .32287 L
.88678 .32251 L
.88853 .32046 L
.88919 .31969 L
.89057 .31805 L
.8916 .31683 L
.89259 .31564 L
.89401 .31392 L
.89458 .31324 L
.89642 .31098 L
.89655 .31083 L
.89849 .30842 L
.89883 .30799 L
.90041 .30601 L
.90124 .30495 L
.9023 .3036 L
.90365 .30186 L
.90418 .30119 L
.90603 .29878 L
.90606 .29873 L
.90786 .29637 L
.90847 .29555 L
.90966 .29396 L
.91088 .29231 L
.91145 .29155 L
.91321 .28914 L
.91329 .28902 L
.91495 .28673 L
.9157 .28568 L
.91667 .28432 L
.91811 .28228 L
.91837 .28191 L
.92005 .2795 L
.92052 .27882 L
.92171 .27709 L
.92293 .2753 L
.92335 .27468 L
.92498 .27227 L
.92534 .27172 L
.92658 .26986 L
.92775 .26808 L
.92816 .26745 L
.92973 .26504 L
.93016 .26436 L
.93127 .26263 L
.93257 .26058 L
.9328 .26022 L
.93431 .25781 L
.93498 .25673 L
.9358 .2554 L
.93728 .25299 L
.93739 .2528 L
.93874 .25058 L
.9398 .2488 L
.94018 .24817 L
.9416 .24576 L
.94221 .24471 L
.94301 .24335 L
.9444 .24094 L
.94462 .24055 L
.94577 .23853 L
.94703 .23629 L
.94713 .23612 L
.94847 .23371 L
.94944 .23194 L
.94979 .2313 L
.9511 .22889 L
.95185 .2275 L
.9524 .22648 L
.95368 .22407 L
.95426 .22296 L
.95494 .22166 L
.95619 .21925 L
.95667 .21831 L
.95742 .21684 L
.95864 .21443 L
.95908 .21355 L
.95985 .21202 L
.96104 .20961 L
.96149 .20868 L
.96221 .2072 L
.96337 .20479 L
.9639 .20369 L
.96452 .20238 L
.96566 .19997 L
.96631 .19857 L
.96678 .19756 L
.96789 .19515 L
.96872 .19332 L
.96898 .19274 L
.97006 .19033 L
.97113 .18792 L
.97113 .18792 L
.97218 .18551 L
.97323 .1831 L
.97354 .18237 L
.97426 .18069 L
.97527 .17828 L
.97595 .17667 L
.97628 .17587 L
.97727 .17346 L
.97825 .17105 L
.97836 .17079 L
.97922 .16864 L
.98018 .16623 L
.98077 .16473 L
F
.996 .248 0 0 k
.98077 .42243 m
.97836 .42323 L
.97595 .42403 L
.97576 .42409 L
.97354 .42482 L
.97113 .4256 L
.96872 .42639 L
.96837 .4265 L
.96631 .42716 L
.9639 .42794 L
.96149 .4287 L
.96084 .42891 L
.95908 .42947 L
.95667 .43023 L
.95426 .43098 L
.95318 .43132 L
.95185 .43173 L
.94944 .43248 L
.94703 .43322 L
.94536 .43373 L
.94462 .43395 L
.94221 .43469 L
.9398 .43541 L
.93739 .43614 L
.93738 .43614 L
.93498 .43685 L
.93257 .43757 L
.93016 .43828 L
.92924 .43855 L
.92775 .43898 L
.92534 .43968 L
.92293 .44038 L
.92092 .44096 L
.92052 .44107 L
.91811 .44176 L
.9157 .44244 L
.91329 .44312 L
.91242 .44337 L
.91088 .4438 L
.90847 .44447 L
.90606 .44513 L
.90372 .44578 L
.90365 .4458 L
.90124 .44645 L
.89883 .44711 L
.89642 .44776 L
.89481 .44819 L
.89401 .4484 L
.8916 .44904 L
.88919 .44968 L
.88678 .45031 L
.88568 .4506 L
.88437 .45094 L
.88196 .45156 L
.87955 .45218 L
.87714 .4528 L
.87631 .45301 L
.87473 .45341 L
.87233 .45401 L
.86992 .45462 L
.86751 .45522 L
.86668 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45699 L
.85787 .45757 L
.85678 .45783 L
.85546 .45815 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84658 .46024 L
.84582 .46041 L
.84341 .46097 L
.841 .46152 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78991 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79674 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80977 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .38771 L
.82172 .38576 L
.822 .38553 L
.82413 .38379 L
.82493 .38312 L
.82654 .38179 L
.82783 .38071 L
.82895 .37977 L
.83068 .3783 L
.83136 .37773 L
.83349 .37589 L
.83377 .37566 L
.83618 .37356 L
.83626 .37348 L
.83859 .37143 L
.83899 .37107 L
.841 .36928 L
.84168 .36866 L
.84341 .3671 L
.84434 .36625 L
.84582 .3649 L
.84695 .36384 L
.84823 .36266 L
.84953 .36143 L
.85064 .3604 L
.85208 .35902 L
.85305 .3581 L
.85459 .35661 L
.85546 .35578 L
.85707 .3542 L
.85787 .35342 L
.85951 .35179 L
.86028 .35104 L
.86192 .34938 L
.86269 .34862 L
.8643 .34697 L
.8651 .34617 L
.86665 .34456 L
.86751 .34368 L
.86897 .34215 L
.86992 .34116 L
.87126 .33974 L
.87233 .33861 L
.87352 .33733 L
.87473 .33603 L
.87575 .33492 L
.87714 .3334 L
.87795 .33251 L
.87955 .33074 L
.88013 .3301 L
.88196 .32804 L
.88227 .32769 L
.88437 .32531 L
.88439 .32528 L
.88649 .32287 L
.88678 .32253 L
.88856 .32046 L
.88919 .31972 L
.8906 .31805 L
.8916 .31686 L
.89262 .31564 L
.89401 .31396 L
.89461 .31324 L
.89642 .31102 L
.89658 .31083 L
.89853 .30842 L
.89883 .30803 L
.90045 .30601 L
.90124 .305 L
.90235 .3036 L
.90365 .30192 L
.90422 .30119 L
.90606 .2988 L
.90608 .29878 L
.90791 .29637 L
.90847 .29562 L
.90972 .29396 L
.91088 .29239 L
.91151 .29155 L
.91328 .28914 L
.91329 .28912 L
.91502 .28673 L
.9157 .28578 L
.91675 .28432 L
.91811 .2824 L
.91846 .28191 L
.92015 .2795 L
.92052 .27895 L
.92181 .27709 L
.92293 .27545 L
.92346 .27468 L
.92509 .27227 L
.92534 .27189 L
.9267 .26986 L
.92775 .26827 L
.92829 .26745 L
.92986 .26504 L
.93016 .26458 L
.93142 .26263 L
.93257 .26083 L
.93296 .26022 L
.93448 .25781 L
.93498 .257 L
.93598 .2554 L
.93739 .25311 L
.93747 .25299 L
.93894 .25058 L
.9398 .24915 L
.94039 .24817 L
.94182 .24576 L
.94221 .2451 L
.94324 .24335 L
.94462 .24098 L
.94465 .24094 L
.94604 .23853 L
.94703 .23678 L
.94741 .23612 L
.94877 .23371 L
.94944 .2325 L
.95011 .2313 L
.95143 .22889 L
.95185 .22813 L
.95275 .22648 L
.95405 .22407 L
.95426 .22367 L
.95533 .22166 L
.9566 .21925 L
.95667 .21911 L
.95785 .21684 L
.95908 .21446 L
.9591 .21443 L
.96032 .21202 L
.96149 .20971 L
.96154 .20961 L
.96274 .2072 L
.9639 .20485 L
.96393 .20479 L
.96511 .20238 L
.96627 .19997 L
.96631 .19988 L
.96742 .19756 L
.96856 .19515 L
.96872 .19481 L
.96968 .19274 L
.9708 .19033 L
.97113 .18961 L
.9719 .18792 L
.97299 .18551 L
.97354 .18429 L
.97407 .1831 L
.97514 .18069 L
.97595 .17885 L
.9762 .17828 L
.97724 .17587 L
.97828 .17346 L
.97836 .17328 L
.97931 .17105 L
.98032 .16864 L
.98077 .16757 L
F
0 .84 .996 0 k
.98077 .42236 m
.97836 .42316 L
.97595 .42396 L
.97557 .42409 L
.97354 .42476 L
.97113 .42555 L
.96872 .42634 L
.96822 .4265 L
.96631 .42712 L
.9639 .42789 L
.96149 .42866 L
.96072 .42891 L
.95908 .42943 L
.95667 .43019 L
.95426 .43095 L
.95307 .43132 L
.95185 .4317 L
.94944 .43245 L
.94703 .43319 L
.94527 .43373 L
.94462 .43393 L
.94221 .43466 L
.9398 .43539 L
.93739 .43611 L
.93731 .43614 L
.93498 .43684 L
.93257 .43755 L
.93016 .43826 L
.92918 .43855 L
.92775 .43897 L
.92534 .43967 L
.92293 .44037 L
.92088 .44096 L
.92052 .44106 L
.91811 .44175 L
.9157 .44243 L
.91329 .44311 L
.91239 .44337 L
.91088 .44379 L
.90847 .44446 L
.90606 .44513 L
.9037 .44578 L
.90365 .44579 L
.90124 .44645 L
.89883 .4471 L
.89642 .44775 L
.89479 .44819 L
.89401 .4484 L
.8916 .44904 L
.88919 .44967 L
.88678 .45031 L
.88567 .4506 L
.88437 .45093 L
.88196 .45156 L
.87955 .45218 L
.87714 .45279 L
.8763 .45301 L
.87473 .4534 L
.87233 .45401 L
.86992 .45461 L
.86751 .45521 L
.86668 .45542 L
.8651 .45581 L
.86269 .4564 L
.86028 .45698 L
.85787 .45757 L
.85678 .45783 L
.85546 .45814 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84657 .46024 L
.84582 .46041 L
.84341 .46097 L
.841 .46152 L
.83859 .46207 L
.83618 .46262 L
.83605 .46265 L
.83377 .46316 L
.83136 .4637 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81387 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78991 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .41579 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78635 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79674 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.80659 .39758 L
.80726 .39708 L
.80967 .39525 L
.80978 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81901 .38794 L
.81931 .38771 L
.82172 .38576 L
.822 .38553 L
.82413 .38379 L
.82494 .38312 L
.82654 .3818 L
.82783 .38071 L
.82895 .37978 L
.83068 .3783 L
.83136 .37773 L
.8335 .37589 L
.83377 .37566 L
.83618 .37356 L
.83627 .37348 L
.83859 .37144 L
.839 .37107 L
.841 .36929 L
.84169 .36866 L
.84341 .36711 L
.84434 .36625 L
.84582 .3649 L
.84696 .36384 L
.84823 .36267 L
.84954 .36143 L
.85064 .3604 L
.85209 .35902 L
.85305 .35811 L
.8546 .35661 L
.85546 .35579 L
.85708 .3542 L
.85787 .35343 L
.85952 .35179 L
.86028 .35105 L
.86194 .34938 L
.86269 .34863 L
.86432 .34697 L
.8651 .34618 L
.86667 .34456 L
.86751 .3437 L
.86899 .34215 L
.86992 .34118 L
.87128 .33974 L
.87233 .33863 L
.87354 .33733 L
.87473 .33605 L
.87577 .33492 L
.87714 .33343 L
.87798 .33251 L
.87955 .33077 L
.88016 .3301 L
.88196 .32808 L
.88231 .32769 L
.88437 .32535 L
.88443 .32528 L
.88653 .32287 L
.88678 .32258 L
.8886 .32046 L
.88919 .31977 L
.89065 .31805 L
.8916 .31692 L
.89267 .31564 L
.89401 .31403 L
.89467 .31324 L
.89642 .31109 L
.89664 .31083 L
.89859 .30842 L
.89883 .30812 L
.90052 .30601 L
.90124 .30509 L
.90242 .3036 L
.90365 .30203 L
.90431 .30119 L
.90606 .29891 L
.90617 .29878 L
.90801 .29637 L
.90847 .29575 L
.90983 .29396 L
.91088 .29254 L
.91162 .29155 L
.91329 .28928 L
.9134 .28914 L
.91516 .28673 L
.9157 .28597 L
.91689 .28432 L
.91811 .28261 L
.91861 .28191 L
.92031 .2795 L
.92052 .27919 L
.92199 .27709 L
.92293 .27572 L
.92365 .27468 L
.92529 .27227 L
.92534 .27219 L
.92692 .26986 L
.92775 .26861 L
.92852 .26745 L
.93011 .26504 L
.93016 .26496 L
.93168 .26263 L
.93257 .26125 L
.93324 .26022 L
.93478 .25781 L
.93498 .25748 L
.9363 .2554 L
.93739 .25365 L
.9378 .25299 L
.93929 .25058 L
.9398 .24975 L
.94077 .24817 L
.94221 .24579 L
.94223 .24576 L
.94367 .24335 L
.94462 .24175 L
.9451 .24094 L
.94652 .23853 L
.94703 .23764 L
.94792 .23612 L
.9493 .23371 L
.94944 .23347 L
.95067 .2313 L
.95185 .22922 L
.95203 .22889 L
.95338 .22648 L
.95426 .22489 L
.95471 .22407 L
.95603 .22166 L
.95667 .22049 L
.95734 .21925 L
.95863 .21684 L
.95908 .21601 L
.95992 .21443 L
.96119 .21202 L
.96149 .21145 L
.96245 .20961 L
.9637 .2072 L
.9639 .20681 L
.96493 .20479 L
.96616 .20238 L
.96631 .20208 L
.96738 .19997 L
.96858 .19756 L
.96872 .19728 L
.96978 .19515 L
.97096 .19274 L
.97113 .1924 L
.97214 .19033 L
.9733 .18792 L
.97354 .18743 L
.97446 .18551 L
.97561 .1831 L
.97595 .18238 L
.97675 .18069 L
.97788 .17828 L
.97836 .17726 L
.979 .17587 L
.98012 .17346 L
.98077 .17205 L
F
.228 .996 0 0 k
.98077 .42223 m
.97836 .42304 L
.97595 .42385 L
.97523 .42409 L
.97354 .42465 L
.97113 .42545 L
.96872 .42624 L
.96793 .4265 L
.96631 .42703 L
.9639 .42781 L
.96149 .42858 L
.96048 .42891 L
.95908 .42936 L
.95667 .43012 L
.95426 .43088 L
.95287 .43132 L
.95185 .43164 L
.94944 .43239 L
.94703 .43314 L
.94511 .43373 L
.94462 .43388 L
.94221 .43462 L
.9398 .43535 L
.93739 .43608 L
.93718 .43614 L
.93498 .4368 L
.93257 .43752 L
.93016 .43823 L
.92908 .43855 L
.92775 .43894 L
.92534 .43964 L
.92293 .44034 L
.9208 .44096 L
.92052 .44104 L
.91811 .44173 L
.9157 .44241 L
.91329 .4431 L
.91232 .44337 L
.91088 .44377 L
.90847 .44445 L
.90606 .44511 L
.90365 .44578 L
.90365 .44578 L
.90124 .44644 L
.89883 .44709 L
.89642 .44774 L
.89476 .44819 L
.89401 .44839 L
.8916 .44903 L
.88919 .44967 L
.88678 .4503 L
.88564 .4506 L
.88437 .45093 L
.88196 .45155 L
.87955 .45217 L
.87714 .45279 L
.87628 .45301 L
.87473 .4534 L
.87233 .45401 L
.86992 .45461 L
.86751 .45521 L
.86666 .45542 L
.8651 .4558 L
.86269 .4564 L
.86028 .45698 L
.85787 .45756 L
.85677 .45783 L
.85546 .45814 L
.85305 .45872 L
.85064 .45929 L
.84823 .45985 L
.84657 .46024 L
.84582 .46041 L
.84341 .46097 L
.841 .46152 L
.83859 .46207 L
.83618 .46262 L
.83604 .46265 L
.83377 .46316 L
.83136 .46369 L
.82895 .46423 L
.82654 .46476 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81386 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78991 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .4158 L
.78277 .41445 L
.78316 .41419 L
.78557 .41258 L
.78636 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79674 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80336 .39999 L
.80485 .39889 L
.8066 .39758 L
.80726 .39708 L
.80967 .39525 L
.80978 .39517 L
.81208 .3934 L
.8129 .39276 L
.81449 .39153 L
.81598 .39035 L
.8169 .38963 L
.81902 .38794 L
.81931 .38771 L
.82172 .38576 L
.822 .38553 L
.82413 .38379 L
.82494 .38312 L
.82654 .3818 L
.82784 .38071 L
.82895 .37978 L
.83069 .3783 L
.83136 .37773 L
.8335 .37589 L
.83377 .37566 L
.83618 .37357 L
.83627 .37348 L
.83859 .37144 L
.839 .37107 L
.841 .36929 L
.8417 .36866 L
.84341 .36712 L
.84435 .36625 L
.84582 .36491 L
.84697 .36384 L
.84823 .36268 L
.84955 .36143 L
.85064 .36042 L
.8521 .35902 L
.85305 .35812 L
.85462 .35661 L
.85546 .3558 L
.8571 .3542 L
.85787 .35345 L
.85954 .35179 L
.86028 .35107 L
.86196 .34938 L
.86269 .34865 L
.86434 .34697 L
.8651 .34621 L
.8667 .34456 L
.86751 .34373 L
.86902 .34215 L
.86992 .34122 L
.87132 .33974 L
.87233 .33868 L
.87358 .33733 L
.87473 .3361 L
.87582 .33492 L
.87714 .33348 L
.87803 .33251 L
.87955 .33083 L
.88021 .3301 L
.88196 .32815 L
.88237 .32769 L
.88437 .32542 L
.8845 .32528 L
.8866 .32287 L
.88678 .32266 L
.88868 .32046 L
.88919 .31987 L
.89074 .31805 L
.8916 .31703 L
.89277 .31564 L
.89401 .31415 L
.89477 .31324 L
.89642 .31123 L
.89676 .31083 L
.89872 .30842 L
.89883 .30827 L
.90066 .30601 L
.90124 .30527 L
.90257 .3036 L
.90365 .30223 L
.90447 .30119 L
.90606 .29914 L
.90634 .29878 L
.9082 .29637 L
.90847 .29601 L
.91003 .29396 L
.91088 .29283 L
.91184 .29155 L
.91329 .2896 L
.91364 .28914 L
.91541 .28673 L
.9157 .28633 L
.91717 .28432 L
.91811 .28301 L
.91891 .28191 L
.92052 .27964 L
.92063 .2795 L
.92233 .27709 L
.92293 .27623 L
.92401 .27468 L
.92534 .27276 L
.92568 .27227 L
.92733 .26986 L
.92775 .26924 L
.92897 .26745 L
.93016 .26567 L
.93059 .26504 L
.93219 .26263 L
.93257 .26205 L
.93378 .26022 L
.93498 .25838 L
.93535 .25781 L
.93691 .2554 L
.93739 .25465 L
.93846 .25299 L
.9398 .25087 L
.93999 .25058 L
.9415 .24817 L
.94221 .24704 L
.94301 .24576 L
.9445 .24335 L
.94462 .24315 L
.94598 .24094 L
.94703 .23921 L
.94745 .23853 L
.9489 .23612 L
.94944 .23522 L
.95034 .23371 L
.95178 .2313 L
.95185 .23117 L
.9532 .22889 L
.95426 .22708 L
.95461 .22648 L
.95601 .22407 L
.95667 .22293 L
.9574 .22166 L
.95878 .21925 L
.95908 .21873 L
.96016 .21684 L
.96149 .21449 L
.96152 .21443 L
.96288 .21202 L
.9639 .2102 L
.96423 .20961 L
.96557 .2072 L
.96631 .20586 L
.9669 .20479 L
.96823 .20238 L
.96872 .20149 L
.96955 .19997 L
.97086 .19756 L
.97113 .19707 L
.97217 .19515 L
.97348 .19274 L
.97354 .19263 L
.97478 .19033 L
.97595 .18815 L
.97607 .18792 L
.97736 .18551 L
.97836 .18365 L
.97865 .1831 L
.97994 .18069 L
.98077 .17913 L
F
0 .996 .618 0 k
.98077 .42196 m
.97836 .42279 L
.97595 .42361 L
.97455 .42409 L
.97354 .42443 L
.97113 .42524 L
.96872 .42605 L
.96736 .4265 L
.96631 .42685 L
.9639 .42764 L
.96149 .42843 L
.96 .42891 L
.95908 .42921 L
.95667 .42998 L
.95426 .43075 L
.95248 .43132 L
.95185 .43152 L
.94944 .43228 L
.94703 .43303 L
.94479 .43373 L
.94462 .43378 L
.94221 .43453 L
.9398 .43526 L
.93739 .436 L
.93693 .43614 L
.93498 .43673 L
.93257 .43745 L
.93016 .43817 L
.92888 .43855 L
.92775 .43888 L
.92534 .43959 L
.92293 .44029 L
.92064 .44096 L
.92052 .44099 L
.91811 .44169 L
.9157 .44238 L
.91329 .44306 L
.9122 .44337 L
.91088 .44374 L
.90847 .44441 L
.90606 .44509 L
.90365 .44575 L
.90355 .44578 L
.90124 .44641 L
.89883 .44707 L
.89642 .44772 L
.89469 .44819 L
.89401 .44837 L
.8916 .44901 L
.88919 .44965 L
.88678 .45029 L
.88559 .4506 L
.88437 .45092 L
.88196 .45154 L
.87955 .45216 L
.87714 .45278 L
.87625 .45301 L
.87473 .45339 L
.87233 .454 L
.86992 .4546 L
.86751 .4552 L
.86664 .45542 L
.8651 .4558 L
.86269 .45639 L
.86028 .45698 L
.85787 .45756 L
.85675 .45783 L
.85546 .45814 L
.85305 .45871 L
.85064 .45928 L
.84823 .45985 L
.84656 .46024 L
.84582 .46041 L
.84341 .46097 L
.841 .46152 L
.83859 .46207 L
.83618 .46262 L
.83604 .46265 L
.83377 .46316 L
.83136 .46369 L
.82895 .46423 L
.82654 .46475 L
.82515 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46632 L
.8169 .46683 L
.81449 .46734 L
.81386 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78991 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .4158 L
.78277 .41445 L
.78316 .4142 L
.78557 .41258 L
.78636 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .4059 L
.79674 .40481 L
.79762 .40418 L
.80003 .40244 L
.80008 .4024 L
.80244 .40068 L
.80337 .39999 L
.80485 .39889 L
.8066 .39758 L
.80726 .39709 L
.80967 .39526 L
.80978 .39517 L
.81208 .39341 L
.81291 .39276 L
.81449 .39153 L
.81599 .39035 L
.8169 .38963 L
.81902 .38794 L
.81931 .38771 L
.82172 .38577 L
.82201 .38553 L
.82413 .3838 L
.82495 .38312 L
.82654 .38181 L
.82784 .38071 L
.82895 .37979 L
.8307 .3783 L
.83136 .37774 L
.83351 .37589 L
.83377 .37567 L
.83618 .37358 L
.83629 .37348 L
.83859 .37146 L
.83902 .37107 L
.841 .36931 L
.84171 .36866 L
.84341 .36713 L
.84437 .36625 L
.84582 .36493 L
.84699 .36384 L
.84823 .3627 L
.84958 .36143 L
.85064 .36044 L
.85213 .35902 L
.85305 .35815 L
.85465 .35661 L
.85546 .35584 L
.85713 .3542 L
.85787 .35349 L
.85959 .35179 L
.86028 .35111 L
.86201 .34938 L
.86269 .3487 L
.8644 .34697 L
.8651 .34626 L
.86676 .34456 L
.86751 .34379 L
.86909 .34215 L
.86992 .34129 L
.87139 .33974 L
.87233 .33876 L
.87366 .33733 L
.87473 .33619 L
.87591 .33492 L
.87714 .33359 L
.87813 .33251 L
.87955 .33095 L
.88032 .3301 L
.88196 .32828 L
.88249 .32769 L
.88437 .32558 L
.88463 .32528 L
.88675 .32287 L
.88678 .32284 L
.88884 .32046 L
.88919 .32006 L
.89091 .31805 L
.8916 .31725 L
.89296 .31564 L
.89401 .3144 L
.89499 .31324 L
.89642 .31151 L
.89699 .31083 L
.89883 .30858 L
.89897 .30842 L
.90093 .30601 L
.90124 .30562 L
.90287 .3036 L
.90365 .30262 L
.90479 .30119 L
.90606 .29958 L
.9067 .29878 L
.90847 .2965 L
.90858 .29637 L
.91044 .29396 L
.91088 .29338 L
.91229 .29155 L
.91329 .29023 L
.91412 .28914 L
.9157 .28703 L
.91593 .28673 L
.91773 .28432 L
.91811 .28379 L
.9195 .28191 L
.92052 .28052 L
.92127 .2795 L
.92293 .27721 L
.92302 .27709 L
.92475 .27468 L
.92534 .27385 L
.92647 .27227 L
.92775 .27046 L
.92818 .26986 L
.92987 .26745 L
.93016 .26704 L
.93156 .26504 L
.93257 .26357 L
.93322 .26263 L
.93488 .26022 L
.93498 .26007 L
.93653 .25781 L
.93739 .25654 L
.93817 .2554 L
.93979 .25299 L
.9398 .25297 L
.94141 .25058 L
.94221 .24938 L
.94302 .24817 L
.94462 .24576 L
.94462 .24575 L
.94621 .24335 L
.94703 .2421 L
.94779 .24094 L
.94937 .23853 L
.94944 .23842 L
.95094 .23612 L
.95185 .23471 L
.9525 .23371 L
.95406 .2313 L
.95426 .23099 L
.95562 .22889 L
.95667 .22726 L
.95717 .22648 L
.95872 .22407 L
.95908 .22351 L
.96027 .22166 L
.96149 .21975 L
.96181 .21925 L
.96335 .21684 L
.9639 .21599 L
.9649 .21443 L
.96631 .21222 L
.96644 .21202 L
.96798 .20961 L
.96872 .20846 L
.96953 .2072 L
.97107 .20479 L
.97113 .20471 L
.97263 .20238 L
.97354 .20096 L
.97418 .19997 L
.97574 .19756 L
.97595 .19724 L
.97731 .19515 L
.97836 .19354 L
.97888 .19274 L
.98046 .19033 L
.98077 .18986 L
F
0 .996 .996 0 k
.98077 .42142 m
.98004 .42168 L
.97836 .42228 L
.97595 .42313 L
.97354 .42398 L
.97323 .42409 L
.97113 .42482 L
.96872 .42565 L
.96631 .42648 L
.96624 .4265 L
.9639 .42729 L
.96149 .4281 L
.95908 .4289 L
.95907 .42891 L
.95667 .4297 L
.95426 .43049 L
.95185 .43127 L
.95171 .43132 L
.94944 .43205 L
.94703 .43282 L
.94462 .43358 L
.94416 .43373 L
.94221 .43434 L
.9398 .43509 L
.93739 .43584 L
.93641 .43614 L
.93498 .43658 L
.93257 .43731 L
.93016 .43804 L
.92847 .43855 L
.92775 .43876 L
.92534 .43948 L
.92293 .44019 L
.92052 .4409 L
.92032 .44096 L
.91811 .4416 L
.9157 .4423 L
.91329 .44299 L
.91195 .44337 L
.91088 .44367 L
.90847 .44435 L
.90606 .44503 L
.90365 .4457 L
.90336 .44578 L
.90124 .44636 L
.89883 .44702 L
.89642 .44768 L
.89455 .44819 L
.89401 .44833 L
.8916 .44898 L
.88919 .44962 L
.88678 .45026 L
.88549 .4506 L
.88437 .45089 L
.88196 .45152 L
.87955 .45214 L
.87714 .45276 L
.87617 .45301 L
.87473 .45337 L
.87233 .45398 L
.86992 .45459 L
.86751 .45519 L
.86659 .45542 L
.8651 .45579 L
.86269 .45638 L
.86028 .45697 L
.85787 .45755 L
.85672 .45783 L
.85546 .45813 L
.85305 .45871 L
.85064 .45928 L
.84823 .45984 L
.84653 .46024 L
.84582 .46041 L
.84341 .46096 L
.841 .46152 L
.83859 .46207 L
.83618 .46261 L
.83602 .46265 L
.83377 .46315 L
.83136 .46369 L
.82895 .46422 L
.82654 .46475 L
.82514 .46506 L
.82413 .46528 L
.82172 .4658 L
.81931 .46631 L
.8169 .46683 L
.81449 .46734 L
.81386 .46747 L
.81208 .46784 L
.80967 .46834 L
.80726 .46884 L
.80485 .46933 L
.80244 .46982 L
.80214 .46988 L
.80003 .4703 L
.79762 .47078 L
.79521 .47126 L
.7928 .47173 L
.79039 .4722 L
.78991 .47229 L
.78798 .47266 L
.78557 .47312 L
.78316 .47358 L
.78075 .47403 L
.77834 .47447 L
.77712 .4747 L
.77593 .47492 L
.77352 .47536 L
.77111 .47579 L
.7687 .47623 L
.76629 .47665 L
.76388 .47708 L
.76371 .47711 L
.76147 .4775 L
.75906 .47791 L
.75665 .47833 L
.75424 .47873 L
.75183 .47914 L
.74954 .47952 L
.74942 .47954 L
.74701 .47993 L
.7446 .48033 L
.74219 .48072 L
.73978 .4811 L
.73737 .48148 L
.73496 .48186 L
.73449 .48193 L
.73255 .48223 L
.73014 .4826 L
.72773 .48296 L
.72532 .48332 L
.72291 .48368 L
.7205 .48403 L
.71836 .48434 L
.71809 .48438 L
.71568 .48473 L
.71327 .48507 L
.71086 .48541 L
.70845 .48574 L
.70604 .48607 L
.70363 .48639 L
.70122 .48671 L
.70095 .48675 L
.69881 .48703 L
.6964 .48735 L
.69399 .48766 L
.69158 .48797 L
.68917 .48827 L
.68676 .48857 L
.68436 .48886 L
.68195 .48915 L
.68185 .48916 L
.67954 .48943 L
.67713 .48972 L
.67472 .49 L
.67231 .49028 L
.6699 .49055 L
.66749 .49082 L
.66508 .49108 L
.66267 .49134 L
.66044 .49157 L
.66026 .49159 L
.65785 .49184 L
.65544 .49209 L
.65303 .49234 L
.65062 .49258 L
.64821 .49283 L
.6458 .49307 L
.64339 .4933 L
.64098 .49353 L
.63857 .49375 L
.63616 .49394 L
.63559 .49398 L
.63375 .49414 L
.63134 .49434 L
.62893 .49455 L
.62652 .49477 L
.62411 .49499 L
.6217 .49521 L
.61929 .49545 L
.61688 .49571 L
.61447 .496 L
.61206 .49635 L
.60965 .49605 L
.60724 .49623 L
.60505 .49639 L
.60483 .49641 L
.60242 .49657 L
.60001 .49673 L
.5976 .49689 L
.59519 .49704 L
.59278 .49718 L
.59037 .49732 L
.58796 .49745 L
.58555 .49756 L
.58314 .49767 L
.58073 .49777 L
.57832 .49786 L
.57591 .49794 L
.5735 .49802 L
.57109 .49807 L
.56868 .49812 L
.56627 .49816 L
.56386 .49819 L
.56145 .49824 L
.55914 .49639 L
.55904 .49507 L
.55663 .49501 L
.55422 .49477 L
.55181 .49427 L
.54945 .49398 L
.5494 .49244 L
.54703 .49157 L
.54699 .49063 L
.54699 .48916 L
.54458 .48753 L
.5423 .48675 L
.54458 .48434 L
.54217 .48374 L
.53976 .48193 L
.54217 .47952 L
.54452 .48193 L
.54458 .48359 L
.54699 .48434 L
.54699 .48673 L
.547 .48675 L
.5494 .48916 L
.5494 .48917 L
.55181 .49001 L
.55188 .49157 L
.55422 .49194 L
.55663 .49225 L
.55904 .4923 L
.55915 .49398 L
.56145 .49535 L
.56386 .49524 L
.56627 .49516 L
.56868 .49504 L
.57109 .49488 L
.5735 .49465 L
.57591 .49435 L
.57647 .49398 L
.57832 .49394 L
.58073 .49341 L
.58314 .49301 L
.58555 .49266 L
.58796 .4923 L
.59037 .49192 L
.59148 .49157 L
.59278 .49148 L
.59519 .49097 L
.5976 .4905 L
.60001 .49061 L
.60242 .48957 L
.60429 .48916 L
.60483 .48911 L
.60724 .48856 L
.60965 .48868 L
.61206 .4877 L
.61447 .487 L
.61538 .48675 L
.61688 .48641 L
.61929 .48622 L
.6217 .48541 L
.62411 .4847 L
.62534 .48434 L
.62652 .48429 L
.62893 .48363 L
.63134 .48289 L
.63375 .48217 L
.63453 .48193 L
.63616 .48163 L
.63857 .48092 L
.64098 .48017 L
.64308 .47952 L
.64339 .47946 L
.6458 .47881 L
.64821 .47804 L
.65062 .47726 L
.65109 .47711 L
.65303 .47657 L
.65544 .47579 L
.65785 .47497 L
.65865 .4747 L
.66026 .47422 L
.66267 .47341 L
.66508 .47256 L
.66584 .47229 L
.66749 .47176 L
.6699 .4709 L
.67231 .47002 L
.67253 .46988 L
.67472 .46918 L
.67713 .46828 L
.67922 .46747 L
.67954 .46737 L
.68195 .46647 L
.68436 .46553 L
.68543 .46506 L
.68676 .4646 L
.68917 .46364 L
.69158 .46266 L
.6916 .46265 L
.69399 .46169 L
.6964 .46068 L
.69736 .46024 L
.69881 .45968 L
.70122 .45865 L
.70306 .45783 L
.70363 .4576 L
.70604 .45655 L
.70845 .45546 L
.70855 .45542 L
.71086 .45439 L
.71327 .45328 L
.71381 .45301 L
.71568 .45217 L
.71809 .45103 L
.71896 .4506 L
.7205 .44989 L
.72291 .44872 L
.72396 .44819 L
.72532 .44755 L
.72773 .44635 L
.72883 .44578 L
.73014 .44514 L
.73255 .44391 L
.73358 .44337 L
.73496 .44267 L
.73737 .44141 L
.7382 .44096 L
.73978 .44014 L
.74219 .43884 L
.74271 .43855 L
.7446 .43754 L
.74701 .43621 L
.74713 .43614 L
.74942 .43487 L
.75143 .43373 L
.75183 .43351 L
.75424 .43213 L
.75563 .43132 L
.75665 .43074 L
.75906 .42932 L
.75975 .42891 L
.76147 .4279 L
.76379 .4265 L
.76388 .42644 L
.76629 .42498 L
.76773 .42409 L
.7687 .4235 L
.77111 .42199 L
.7716 .42168 L
.77352 .42047 L
.7754 .41927 L
.77593 .41893 L
.77834 .41737 L
.77912 .41686 L
.78075 .4158 L
.78277 .41445 L
.78316 .4142 L
.78557 .41258 L
.78636 .41204 L
.78798 .41094 L
.78988 .40963 L
.79039 .40928 L
.7928 .4076 L
.79334 .40722 L
.79521 .40591 L
.79674 .40481 L
.79762 .40419 L
.80003 .40244 L
.80009 .4024 L
.80244 .40068 L
.80337 .39999 L
.80485 .3989 L
.8066 .39758 L
.80726 .39709 L
.80967 .39526 L
.80979 .39517 L
.81208 .39341 L
.81291 .39276 L
.81449 .39154 L
.816 .39035 L
.8169 .38964 L
.81903 .38794 L
.81931 .38772 L
.82172 .38578 L
.82202 .38553 L
.82413 .38381 L
.82496 .38312 L
.82654 .38182 L
.82786 .38071 L
.82895 .3798 L
.83072 .3783 L
.83136 .37776 L
.83354 .37589 L
.83377 .37569 L
.83618 .3736 L
.83631 .37348 L
.83859 .37148 L
.83905 .37107 L
.841 .36934 L
.84175 .36866 L
.84341 .36717 L
.84441 .36625 L
.84582 .36497 L
.84704 .36384 L
.84823 .36275 L
.84963 .36143 L
.85064 .36049 L
.85219 .35902 L
.85305 .35821 L
.85472 .35661 L
.85546 .3559 L
.85721 .3542 L
.85787 .35357 L
.85967 .35179 L
.86028 .3512 L
.8621 .34938 L
.86269 .3488 L
.86451 .34697 L
.8651 .34638 L
.86688 .34456 L
.86751 .34392 L
.86922 .34215 L
.86992 .34144 L
.87154 .33974 L
.87233 .33892 L
.87383 .33733 L
.87473 .33638 L
.8761 .33492 L
.87714 .3338 L
.87834 .33251 L
.87955 .33119 L
.88055 .3301 L
.88196 .32856 L
.88274 .32769 L
.88437 .32589 L
.88491 .32528 L
.88678 .32318 L
.88706 .32287 L
.88918 .32046 L
.88919 .32045 L
.89128 .31805 L
.8916 .31769 L
.89337 .31564 L
.89401 .31489 L
.89543 .31324 L
.89642 .31207 L
.89747 .31083 L
.89883 .30921 L
.8995 .30842 L
.90124 .30632 L
.90151 .30601 L
.9035 .3036 L
.90365 .30341 L
.90547 .30119 L
.90606 .30046 L
.90743 .29878 L
.90847 .29749 L
.90938 .29637 L
.91088 .29449 L
.91131 .29396 L
.91322 .29155 L
.91329 .29146 L
.91513 .28914 L
.9157 .2884 L
.91702 .28673 L
.91811 .28532 L
.9189 .28432 L
.92052 .28222 L
.92077 .28191 L
.92263 .2795 L
.92293 .2791 L
.92448 .27709 L
.92534 .27596 L
.92632 .27468 L
.92775 .2728 L
.92816 .27227 L
.92999 .26986 L
.93016 .26963 L
.93181 .26745 L
.93257 .26644 L
.93363 .26504 L
.93498 .26324 L
.93544 .26263 L
.93726 .26022 L
.93739 .26004 L
.93907 .25781 L
.9398 .25683 L
.94088 .2554 L
.94221 .25362 L
.94269 .25299 L
.9445 .25058 L
.94462 .25041 L
.94631 .24817 L
.94703 .24721 L
.94813 .24576 L
.94944 .24402 L
.94995 .24335 L
.95177 .24094 L
.95185 .24084 L
.95361 .23853 L
.95426 .23767 L
.95545 .23612 L
.95667 .23453 L
.9573 .23371 L
.95908 .23141 L
.95917 .2313 L
.96104 .22889 L
.96149 .22832 L
.96294 .22648 L
.9639 .22526 L
.96485 .22407 L
.96631 .22224 L
.96677 .22166 L
.96872 .21925 L
.96872 .21925 L
.97069 .21684 L
.97113 .21631 L
.97268 .21443 L
.97354 .21341 L
.97471 .21202 L
.97595 .21055 L
.97676 .20961 L
.97836 .20775 L
.97884 .2072 L
.98077 .205 L
F
.583 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .996 .673 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .114 .996 .003 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .996 .007 .001 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .837 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .836 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.684 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .283 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .528 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.727 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.291 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .097 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .996 .199 .002 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .575 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .056 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.137 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 .277 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .553 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .84 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.148 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.09 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.121 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.055 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.231 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 .012 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 .248 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .996 .108 .002 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .996 .867 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.728 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.52 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .996 .15 .002 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .873 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .546 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.172 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .996 .618 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.148 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .996 .29 .001 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .412 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .037 .996 .004 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .293 .996 .001 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 .857 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.985 0 .041 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.363 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.685 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 .441 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.86 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .086 .996 .004 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.543 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.228 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.817 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.214 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.143 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .996 .006 .001 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.44 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 .244 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .525 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.337 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.533 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .529 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .214 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.996 0 .296 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
0 .996 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.716 0 .996 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.637 .996 0 0 k
.54217 .5253 m
.54446 .5253 L
.54217 .52771 L
.53994 .5253 L
F
.54458 .31509 m
.54699 .3141 L
.5494 .31377 L
.55181 .31389 L
.55422 .31439 L
.55663 .3152 L
.55794 .31564 L
.55904 .31628 L
.56145 .31762 L
.56227 .31805 L
.56386 .31919 L
.56578 .32046 L
.56627 .32094 L
.56868 .32287 L
.56868 .32288 L
.57109 .32506 L
.57138 .32528 L
.5735 .32741 L
.57384 .32769 L
.57591 .32994 L
.5761 .3301 L
.57822 .33251 L
.57832 .33266 L
.58024 .33492 L
.58073 .33569 L
.58209 .33733 L
.58314 .33897 L
.58379 .33974 L
.58541 .34215 L
.58555 .34243 L
.58697 .34456 L
.58796 .34643 L
.58837 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35572 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36162 L
.57585 .36143 L
.57428 .35902 L
.5735 .35824 L
.57264 .35661 L
.57109 .35484 L
.5708 .3542 L
.5687 .35179 L
.56868 .35179 L
.56662 .34938 L
.56627 .34916 L
.56438 .34697 L
.56386 .34662 L
.56196 .34456 L
.56145 .34424 L
.55934 .34215 L
.55904 .34197 L
.55663 .33982 L
.55659 .33974 L
.55422 .33783 L
.55381 .33733 L
.55181 .3359 L
.55083 .33492 L
.5494 .33395 L
.5479 .33251 L
.54699 .33188 L
.54531 .3301 L
.54458 .32954 L
.54326 .32769 L
.54217 .32629 L
.54182 .32528 L
.54106 .32287 L
.541 .32046 L
.54174 .31805 L
.54217 .31729 L
.54377 .31564 L
F
.54699 .50356 m
.5494 .50264 L
.55181 .50223 L
.55422 .50202 L
.55663 .50192 L
.55904 .50188 L
.55914 .50361 L
.56145 .50465 L
.56386 .50476 L
.56627 .50484 L
.56868 .50496 L
.57109 .50512 L
.5735 .50535 L
.57591 .50565 L
.57647 .50602 L
.57832 .50606 L
.58073 .50659 L
.58314 .50699 L
.58555 .50734 L
.58796 .5077 L
.59037 .50808 L
.59148 .50843 L
.59278 .50852 L
.59519 .50903 L
.5976 .5095 L
.60001 .50939 L
.60242 .51043 L
.60429 .51084 L
.60483 .51089 L
.60724 .51144 L
.60965 .51132 L
.61206 .5123 L
.61447 .513 L
.61538 .51325 L
.61688 .51359 L
.61929 .51378 L
.6217 .51459 L
.62411 .5153 L
.62534 .51566 L
.62652 .51571 L
.62893 .51637 L
.63134 .51711 L
.63375 .51783 L
.63453 .51807 L
.63616 .51837 L
.63857 .51908 L
.64098 .51983 L
.64308 .52048 L
.64339 .52054 L
.6458 .52119 L
.64821 .52196 L
.65062 .52274 L
.65109 .52289 L
.65303 .52343 L
.65544 .52421 L
.65785 .52503 L
.65865 .5253 L
.66026 .52578 L
.66267 .52659 L
.66508 .52744 L
.66584 .52771 L
.66749 .52824 L
.6699 .5291 L
.67231 .52998 L
.67253 .53012 L
.67472 .53082 L
.67713 .53172 L
.67922 .53253 L
.67954 .53263 L
.68195 .53353 L
.68436 .53447 L
.68543 .53494 L
.68676 .5354 L
.68917 .53636 L
.69158 .53734 L
.6916 .53735 L
.69399 .53831 L
.6964 .53932 L
.69736 .53976 L
.69881 .54032 L
.70122 .54135 L
.70306 .54217 L
.70363 .5424 L
.70604 .54345 L
.70845 .54454 L
.70855 .54458 L
.71086 .54561 L
.71327 .54672 L
.71381 .54699 L
.71568 .54783 L
.71809 .54897 L
.71896 .5494 L
.7205 .55011 L
.72291 .55128 L
.72396 .55181 L
.72532 .55245 L
.72773 .55365 L
.72883 .55422 L
.73014 .55486 L
.73255 .55609 L
.73358 .55663 L
.73496 .55733 L
.73737 .55859 L
.7382 .55904 L
.73978 .55986 L
.74219 .56116 L
.74271 .56145 L
.7446 .56246 L
.74701 .56379 L
.74713 .56386 L
.74942 .56513 L
.75143 .56627 L
.75183 .56649 L
.75424 .56787 L
.75563 .56868 L
.75665 .56926 L
.75906 .57068 L
.75975 .57109 L
.76147 .5721 L
.76379 .5735 L
.76388 .57356 L
.76629 .57502 L
.76773 .57591 L
.7687 .5765 L
.77111 .57801 L
.7716 .57832 L
.77352 .57953 L
.7754 .58073 L
.77593 .58107 L
.77834 .58263 L
.77911 .58314 L
.78075 .58421 L
.78277 .58555 L
.78316 .58581 L
.78557 .58742 L
.78635 .58796 L
.78798 .58906 L
.78988 .59037 L
.79039 .59072 L
.7928 .5924 L
.79333 .59278 L
.79521 .5941 L
.79673 .59519 L
.79762 .59582 L
.80003 .59757 L
.80007 .5976 L
.80244 .59933 L
.80335 .60001 L
.80485 .60111 L
.80658 .60242 L
.80726 .60292 L
.80967 .60476 L
.80976 .60483 L
.81208 .60661 L
.81289 .60724 L
.81449 .60848 L
.81596 .60965 L
.8169 .61039 L
.81899 .61206 L
.81931 .61231 L
.82172 .61426 L
.82197 .61447 L
.82413 .61623 L
.82491 .61688 L
.82654 .61823 L
.8278 .61929 L
.82895 .62026 L
.83064 .6217 L
.83136 .62231 L
.83345 .62411 L
.83377 .62438 L
.83618 .62649 L
.83621 .62652 L
.83859 .62862 L
.83893 .62893 L
.841 .63078 L
.84162 .63134 L
.84341 .63296 L
.84426 .63375 L
.84582 .63518 L
.84686 .63616 L
.84823 .63743 L
.84943 .63857 L
.85064 .63971 L
.85196 .64098 L
.85305 .64202 L
.85446 .64339 L
.85546 .64436 L
.85692 .6458 L
.85787 .64673 L
.85934 .64821 L
.86028 .64914 L
.86174 .65062 L
.86269 .65158 L
.86409 .65303 L
.8651 .65406 L
.86642 .65544 L
.86751 .65658 L
.86871 .65785 L
.86992 .65913 L
.87097 .66026 L
.87233 .66172 L
.87319 .66267 L
.87473 .66435 L
.87539 .66508 L
.87714 .66703 L
.87755 .66749 L
.87955 .66974 L
.87969 .6699 L
.88179 .67231 L
.88196 .67251 L
.88386 .67472 L
.88437 .67532 L
.8859 .67713 L
.88678 .67817 L
.88792 .67954 L
.88919 .68108 L
.8899 .68195 L
.8916 .68404 L
.89185 .68436 L
.89378 .68676 L
.89401 .68706 L
.89567 .68917 L
.89642 .69014 L
.89754 .69158 L
.89883 .69328 L
.89938 .69399 L
.90119 .6964 L
.90124 .69648 L
.90297 .69881 L
.90365 .69975 L
.90472 .70122 L
.90606 .7031 L
.90645 .70363 L
.90814 .70604 L
.90847 .70652 L
.90981 .70845 L
.91088 .71003 L
.91145 .71086 L
.91306 .71327 L
.91329 .71363 L
.91464 .71568 L
.9157 .71732 L
.9162 .71809 L
.91772 .7205 L
.91811 .72113 L
.91922 .72291 L
.92052 .72505 L
.92069 .72532 L
.92213 .72773 L
.92293 .72909 L
.92354 .73014 L
.92493 .73255 L
.92534 .73328 L
.92628 .73496 L
.92761 .73737 L
.92775 .73764 L
.92891 .73978 L
.93016 .74217 L
.93018 .74219 L
.93141 .7446 L
.93257 .7469 L
.93263 .74701 L
.93381 .74942 L
.93496 .75183 L
.93498 .75188 L
.93608 .75424 L
.93717 .75665 L
.93739 .75715 L
.93823 .75906 L
.93926 .76147 L
.9398 .76276 L
.94026 .76388 L
.94123 .76629 L
.94217 .7687 L
.94221 .76881 L
.94308 .77111 L
.94395 .77352 L
.94462 .77542 L
.9448 .77593 L
.94561 .77834 L
.94639 .78075 L
.94703 .78282 L
.94713 .78316 L
.94785 .78557 L
.94853 .78798 L
.94917 .79039 L
.94944 .79143 L
.94978 .7928 L
.95036 .79521 L
.9509 .79762 L
.95141 .80003 L
.95185 .80228 L
.95188 .80244 L
.95231 .80485 L
.95271 .80726 L
.95307 .80967 L
.95339 .81208 L
.95368 .81449 L
.95392 .8169 L
.95413 .81931 L
.95426 .8212 L
.95429 .82172 L
.95441 .82413 L
.9545 .82654 L
.95453 .82895 L
.95453 .83136 L
.95448 .83377 L
.95438 .83618 L
.95426 .83822 L
.95424 .83859 L
.95404 .841 L
.9538 .84341 L
.95351 .84582 L
.95316 .84823 L
.95277 .85064 L
.95231 .85305 L
.95185 .85522 L
.9518 .85546 L
.95123 .85787 L
.95059 .86028 L
.94989 .86269 L
.94944 .86413 L
.94912 .8651 L
.94829 .86751 L
.94737 .86992 L
.94703 .87077 L
.94638 .87233 L
.94531 .87473 L
.94462 .87617 L
.94414 .87714 L
.94288 .87955 L
.94221 .88076 L
.94152 .88196 L
.94005 .88437 L
.9398 .88476 L
.93846 .88678 L
.93739 .88829 L
.93673 .88919 L
.93498 .89145 L
.93486 .8916 L
.93282 .89401 L
.93257 .89429 L
.93059 .89642 L
.93016 .89687 L
.92815 .89883 L
.92775 .8992 L
.92544 .90124 L
.92534 .90133 L
.92293 .90326 L
.92241 .90365 L
.92052 .90502 L
.91898 .90606 L
.91811 .90662 L
.9157 .90807 L
.915 .90847 L
.91329 .90939 L
.91088 .91056 L
.91018 .91088 L
.90847 .91162 L
.90606 .91255 L
.90389 .91329 L
.90365 .91337 L
.90124 .91407 L
.89883 .91467 L
.89642 .91516 L
.89401 .91555 L
.89284 .9157 L
.8916 .91583 L
.88919 .91601 L
.88678 .91609 L
.88437 .91607 L
.88196 .91594 L
.87955 .91572 L
.87943 .9157 L
.87714 .91539 L
.87473 .91495 L
.87233 .91441 L
.86992 .91375 L
.86842 .91329 L
.86751 .91299 L
.8651 .9121 L
.86269 .9111 L
.86221 .91088 L
.86028 .90996 L
.85787 .90869 L
.85748 .90847 L
.85546 .90728 L
.85357 .90606 L
.85305 .90571 L
.85064 .90398 L
.8502 .90365 L
.84823 .90208 L
.84724 .90124 L
.84582 .89998 L
.84459 .89883 L
.84341 .89767 L
.8422 .89642 L
.841 .89512 L
.84002 .89401 L
.83859 .89231 L
.83802 .8916 L
.83618 .88919 L
.83618 .88919 L
.83447 .88678 L
.83377 .88573 L
.83289 .88437 L
.83142 .88196 L
.83136 .88185 L
.83005 .87955 L
.82895 .87748 L
.82877 .87714 L
.82758 .87473 L
.82654 .8725 L
.82646 .87233 L
.82541 .86992 L
.82442 .86751 L
.82413 .86675 L
.8235 .8651 L
.82263 .86269 L
.82181 .86028 L
.82172 .86 L
.82103 .85787 L
.82031 .85546 L
.81962 .85305 L
.81931 .85191 L
.81897 .85064 L
.81835 .84823 L
.81777 .84582 L
.81721 .84341 L
.8169 .84198 L
.81669 .841 L
.81618 .83859 L
.81571 .83618 L
.81525 .83377 L
.81481 .83136 L
.81449 .82954 L
.81439 .82895 L
.81398 .82654 L
.81358 .82413 L
.8132 .82172 L
.81283 .81931 L
.81247 .8169 L
.81211 .81449 L
.81208 .81424 L
.81177 .81208 L
.81142 .80967 L
.81108 .80726 L
.81074 .80485 L
.81041 .80244 L
.81007 .80003 L
.80974 .79762 L
.80967 .79714 L
.8094 .79521 L
.80906 .7928 L
.80871 .79039 L
.80836 .78798 L
.80801 .78557 L
.80765 .78316 L
.80728 .78075 L
.80726 .78062 L
.8069 .77834 L
.80652 .77593 L
.80613 .77352 L
.80572 .77111 L
.80531 .7687 L
.80489 .76629 L
.80485 .76607 L
.80445 .76388 L
.80401 .76147 L
.80355 .75906 L
.80307 .75665 L
.80259 .75424 L
.80244 .75351 L
.80209 .75183 L
.80157 .74942 L
.80104 .74701 L
.8005 .7446 L
.80003 .74257 L
.79994 .74219 L
.79936 .73978 L
.79877 .73737 L
.79816 .73496 L
.79762 .73288 L
.79753 .73255 L
.79689 .73014 L
.79623 .72773 L
.79555 .72532 L
.79521 .72415 L
.79485 .72291 L
.79413 .7205 L
.79339 .71809 L
.7928 .7162 L
.79263 .71568 L
.79186 .71327 L
.79106 .71086 L
.79039 .70888 L
.79024 .70845 L
.7894 .70604 L
.78855 .70363 L
.78798 .70207 L
.78767 .70122 L
.78676 .69881 L
.78584 .6964 L
.78557 .69571 L
.78489 .69399 L
.78392 .69158 L
.78316 .68972 L
.78293 .68917 L
.78192 .68676 L
.78088 .68436 L
.78075 .68406 L
.77981 .68195 L
.77873 .67954 L
.77834 .67868 L
.77762 .67713 L
.77648 .67472 L
.77593 .67356 L
.77532 .67231 L
.77413 .6699 L
.77352 .66867 L
.77292 .66749 L
.77168 .66508 L
.77111 .66399 L
.77041 .66267 L
.76912 .66026 L
.7687 .65949 L
.76779 .65785 L
.76644 .65544 L
.76629 .65516 L
.76506 .65303 L
.76388 .65099 L
.76366 .65062 L
.76222 .64821 L
.76147 .64696 L
.76075 .6458 L
.75926 .64339 L
.75906 .64307 L
.75773 .64098 L
.75665 .6393 L
.75617 .63857 L
.75457 .63616 L
.75424 .63565 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62868 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.7443 .6217 L
.74247 .61929 L
.74219 .61893 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64428 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58837 .65303 L
.58796 .65357 L
.58697 .65544 L
.58555 .65757 L
.58541 .65785 L
.58379 .66026 L
.58314 .66103 L
.58209 .66267 L
.58073 .66431 L
.58024 .66508 L
.57832 .66734 L
.57822 .66749 L
.5761 .6699 L
.57591 .67006 L
.57384 .67231 L
.5735 .67259 L
.57138 .67472 L
.57109 .67494 L
.56868 .67712 L
.56868 .67713 L
.56627 .67906 L
.56578 .67954 L
.56386 .68081 L
.56227 .68195 L
.56145 .68238 L
.55904 .68372 L
.55794 .68436 L
.55663 .6848 L
.55422 .68561 L
.55181 .68611 L
.5494 .68623 L
.54699 .6859 L
.54458 .68491 L
.54377 .68436 L
.54217 .68271 L
.54174 .68195 L
.541 .67954 L
.54106 .67713 L
.54182 .67472 L
.54217 .67371 L
.54326 .67231 L
.54458 .67046 L
.54531 .6699 L
.54699 .66812 L
.5479 .66749 L
.5494 .66605 L
.55083 .66508 L
.55181 .6641 L
.55381 .66267 L
.55422 .66217 L
.55659 .66026 L
.55663 .66018 L
.55904 .65803 L
.55934 .65785 L
.56145 .65576 L
.56196 .65544 L
.56386 .65338 L
.56438 .65303 L
.56627 .65084 L
.56662 .65062 L
.56868 .64821 L
.5687 .64821 L
.5708 .6458 L
.57109 .64516 L
.57264 .64339 L
.5735 .64176 L
.57428 .64098 L
.57585 .63857 L
.57591 .63838 L
.57743 .63616 L
.57832 .63439 L
.57872 .63375 L
.58011 .63134 L
.58073 .62983 L
.58121 .62893 L
.58241 .62652 L
.58314 .62452 L
.58333 .62411 L
.58434 .6217 L
.58522 .61929 L
.58555 .618 L
.58594 .61688 L
.5867 .61447 L
.58737 .61206 L
.58789 .60965 L
.58796 .60913 L
.58837 .60724 L
.58882 .60483 L
.58921 .60242 L
.58952 .60001 L
.58976 .5976 L
.58993 .59519 L
.59003 .59278 L
.59006 .59037 L
.59004 .58796 L
.58994 .58555 L
.58977 .58314 L
.58951 .58073 L
.58915 .57832 L
.58865 .57591 L
.58852 .5735 L
.58801 .57109 L
.58796 .57071 L
.58738 .56868 L
.5863 .56627 L
.58618 .56386 L
.58555 .56189 L
.58533 .56145 L
.58461 .55904 L
.58365 .55663 L
.58314 .55524 L
.58209 .55422 L
.58162 .55181 L
.58073 .55001 L
.58042 .5494 L
.5792 .54699 L
.57832 .54541 L
.57787 .54458 L
.57631 .54217 L
.57591 .5415 L
.57494 .53976 L
.5735 .53791 L
.57321 .53735 L
.57122 .53494 L
.57109 .53486 L
.56942 .53253 L
.56868 .53212 L
.56757 .53012 L
.56627 .52956 L
.56554 .52771 L
.56386 .52725 L
.56328 .5253 L
.56145 .52504 L
.56074 .52289 L
.55904 .52275 L
.55721 .52048 L
.55663 .52041 L
.55422 .5191 L
.55422 .51807 L
.55181 .51798 L
.5518 .51566 L
.5494 .51537 L
.547 .51325 L
.5494 .51084 L
.54699 .50937 L
.54699 .51084 L
.54458 .51247 L
.54458 .51084 L
.54458 .50843 L
.54458 .50653 L
.54459 .50602 L
.5446 .50361 L
F
0 .525 .996 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .67739 L
.63313 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68497 L
.63071 .68676 L
.62981 .68917 L
.62893 .69138 L
.62885 .69158 L
.62785 .69399 L
.62678 .6964 L
.62652 .69695 L
.62566 .69881 L
.62449 .70122 L
.62411 .70195 L
.62326 .70363 L
.62196 .70604 L
.6217 .70649 L
.6206 .70845 L
.61929 .71067 L
.61918 .71086 L
.61769 .71327 L
.61688 .71451 L
.61613 .71568 L
.61449 .71809 L
.61447 .71812 L
.61278 .7205 L
.61206 .72146 L
.61099 .72291 L
.60965 .72461 L
.6091 .72532 L
.60724 .72758 L
.60712 .72773 L
.60504 .73014 L
.60483 .73037 L
.60285 .73255 L
.60242 .733 L
.60054 .73496 L
.60001 .73548 L
.59809 .73737 L
.5976 .73782 L
.59548 .73978 L
.59519 .74003 L
.59278 .74211 L
.59269 .74219 L
.59037 .74406 L
.58969 .7446 L
.58796 .74588 L
.5864 .74701 L
.58555 .74759 L
.58314 .74916 L
.58274 .74942 L
.58073 .75061 L
.57853 .75183 L
.57832 .75194 L
.57591 .75312 L
.5735 .75418 L
.57336 .75424 L
.57109 .75508 L
.56868 .75584 L
.56627 .75644 L
.56552 .75665 L
.56386 .75687 L
.56145 .75711 L
.55904 .75715 L
.55663 .75696 L
.5548 .75665 L
.55422 .7565 L
.55181 .75573 L
.5494 .75454 L
.54893 .75424 L
.54699 .75275 L
.54607 .75183 L
.54458 .74987 L
.54432 .74942 L
.54326 .74701 L
.54273 .7446 L
.54265 .74219 L
.54299 .73978 L
.54374 .73737 L
.54458 .73545 L
.54489 .73496 L
.54647 .73255 L
.54699 .73184 L
.54846 .73014 L
.5494 .72912 L
.55086 .72773 L
.55181 .72684 L
.55361 .72532 L
.55422 .7248 L
.55662 .72291 L
.55663 .7229 L
.55904 .72106 L
.55982 .7205 L
.56145 .71926 L
.56307 .71809 L
.56386 .71748 L
.56626 .71568 L
.56627 .71568 L
.56868 .71382 L
.56941 .71327 L
.57109 .71191 L
.57243 .71086 L
.5735 .70994 L
.5753 .70845 L
.57591 .70789 L
.57802 .70604 L
.57832 .70575 L
.58061 .70363 L
.58073 .7035 L
.58306 .70122 L
.58314 .70114 L
.5854 .69881 L
.58555 .69863 L
.58761 .6964 L
.58796 .69598 L
.58972 .69399 L
.59037 .69316 L
.5917 .69158 L
.59278 .69015 L
.59358 .68917 L
.59519 .68697 L
.59535 .68676 L
.59707 .68436 L
.5976 .68351 L
.59868 .68195 L
.60001 .67979 L
.60019 .67954 L
.60165 .67713 L
.60242 .6757 L
.60301 .67472 L
.60432 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65368 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.55663 .24304 m
.55904 .24285 L
.56145 .24289 L
.56386 .24313 L
.56552 .24335 L
.56627 .24356 L
.56868 .24416 L
.57109 .24492 L
.57336 .24576 L
.5735 .24582 L
.57591 .24688 L
.57832 .24806 L
.57853 .24817 L
.58073 .24939 L
.58274 .25058 L
.58314 .25084 L
.58555 .25241 L
.5864 .25299 L
.58796 .25412 L
.58969 .2554 L
.59037 .25594 L
.59269 .25781 L
.59278 .25789 L
.59519 .25997 L
.59548 .26022 L
.5976 .26218 L
.59809 .26263 L
.60001 .26452 L
.60054 .26504 L
.60242 .267 L
.60285 .26745 L
.60483 .26963 L
.60504 .26986 L
.60712 .27227 L
.60724 .27242 L
.6091 .27468 L
.60965 .27539 L
.61099 .27709 L
.61206 .27854 L
.61278 .2795 L
.61447 .28188 L
.61449 .28191 L
.61613 .28432 L
.61688 .28549 L
.61769 .28673 L
.61918 .28914 L
.61929 .28933 L
.6206 .29155 L
.6217 .29351 L
.62196 .29396 L
.62326 .29637 L
.62411 .29805 L
.62449 .29878 L
.62566 .30119 L
.62652 .30305 L
.62678 .3036 L
.62785 .30601 L
.62885 .30842 L
.62893 .30862 L
.62981 .31083 L
.63071 .31324 L
.63134 .31503 L
.63156 .31564 L
.63237 .31805 L
.63313 .32046 L
.63375 .32261 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34632 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60432 .32769 L
.60301 .32528 L
.60242 .3243 L
.60165 .32287 L
.60019 .32046 L
.60001 .32021 L
.59868 .31805 L
.5976 .31649 L
.59707 .31564 L
.59535 .31324 L
.59519 .31303 L
.59358 .31083 L
.59278 .30985 L
.5917 .30842 L
.59037 .30684 L
.58972 .30601 L
.58796 .30402 L
.58761 .3036 L
.58555 .30137 L
.5854 .30119 L
.58314 .29886 L
.58306 .29878 L
.58073 .2965 L
.58061 .29637 L
.57832 .29425 L
.57802 .29396 L
.57591 .29211 L
.5753 .29155 L
.5735 .29006 L
.57243 .28914 L
.57109 .28809 L
.56941 .28673 L
.56868 .28618 L
.56627 .28432 L
.56626 .28432 L
.56386 .28252 L
.56307 .28191 L
.56145 .28074 L
.55982 .2795 L
.55904 .27894 L
.55663 .2771 L
.55662 .27709 L
.55422 .2752 L
.55361 .27468 L
.55181 .27316 L
.55086 .27227 L
.5494 .27088 L
.54846 .26986 L
.54699 .26816 L
.54647 .26745 L
.54489 .26504 L
.54458 .26455 L
.54374 .26263 L
.54299 .26022 L
.54265 .25781 L
.54273 .2554 L
.54326 .25299 L
.54432 .25058 L
.54458 .25013 L
.54607 .24817 L
.54699 .24725 L
.54893 .24576 L
.5494 .24546 L
.55181 .24427 L
.55422 .2435 L
.5548 .24335 L
F
.228 .996 0 0 k
.55181 .50573 m
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62208 L
.7461 .62411 L
.74701 .62533 L
.74786 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75294 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .63931 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .65101 L
.76505 .65303 L
.76629 .65519 L
.76643 .65544 L
.76778 .65785 L
.7687 .65952 L
.7691 .66026 L
.77039 .66267 L
.77111 .66403 L
.77165 .66508 L
.77289 .66749 L
.77352 .66873 L
.7741 .6699 L
.77528 .67231 L
.77593 .67364 L
.77644 .67472 L
.77757 .67713 L
.77834 .67879 L
.77868 .67954 L
.77975 .68195 L
.78075 .68421 L
.78081 .68436 L
.78184 .68676 L
.78285 .68917 L
.78316 .68993 L
.78383 .69158 L
.78478 .69399 L
.78557 .69601 L
.78572 .6964 L
.78663 .69881 L
.78751 .70122 L
.78798 .70251 L
.78838 .70363 L
.78922 .70604 L
.79004 .70845 L
.79039 .70951 L
.79083 .71086 L
.7916 .71327 L
.79235 .71568 L
.7928 .71715 L
.79308 .71809 L
.79378 .7205 L
.79447 .72291 L
.79513 .72532 L
.79521 .72562 L
.79577 .72773 L
.79638 .73014 L
.79698 .73255 L
.79755 .73496 L
.79762 .73524 L
.7981 .73737 L
.79864 .73978 L
.79914 .74219 L
.79963 .7446 L
.80003 .74665 L
.8001 .74701 L
.80054 .74942 L
.80096 .75183 L
.80137 .75424 L
.80175 .75665 L
.8021 .75906 L
.80244 .76146 L
.80244 .76147 L
.80275 .76388 L
.80305 .76629 L
.80332 .7687 L
.80357 .77111 L
.8038 .77352 L
.804 .77593 L
.80418 .77834 L
.80434 .78075 L
.80448 .78316 L
.8046 .78557 L
.80469 .78798 L
.80476 .79039 L
.8048 .7928 L
.80482 .79521 L
.80482 .79762 L
.80479 .80003 L
.80474 .80244 L
.80467 .80485 L
.80457 .80726 L
.80444 .80967 L
.80429 .81208 L
.80411 .81449 L
.8039 .8169 L
.80367 .81931 L
.80341 .82172 L
.80312 .82413 L
.8028 .82654 L
.80245 .82895 L
.80244 .82902 L
.80207 .83136 L
.80166 .83377 L
.80122 .83618 L
.80074 .83859 L
.80023 .841 L
.80003 .84192 L
.79969 .84341 L
.79911 .84582 L
.79849 .84823 L
.79784 .85064 L
.79762 .8514 L
.79714 .85305 L
.7964 .85546 L
.79562 .85787 L
.79521 .85909 L
.7948 .86028 L
.79393 .86269 L
.79301 .8651 L
.7928 .86562 L
.79204 .86751 L
.79101 .86992 L
.79039 .87132 L
.78993 .87233 L
.78879 .87473 L
.78798 .87637 L
.78758 .87714 L
.78631 .87955 L
.78557 .8809 L
.78497 .88196 L
.78354 .88437 L
.78316 .885 L
.78204 .88678 L
.78075 .88874 L
.78044 .88919 L
.77874 .8916 L
.77834 .89216 L
.77694 .89401 L
.77593 .89529 L
.77501 .89642 L
.77352 .89818 L
.77294 .89883 L
.77111 .90084 L
.77072 .90124 L
.7687 .90329 L
.76832 .90365 L
.76629 .90555 L
.76571 .90606 L
.76388 .90763 L
.76284 .90847 L
.76147 .90954 L
.75965 .91088 L
.75906 .9113 L
.75665 .91291 L
.75604 .91329 L
.75424 .91437 L
.75183 .9157 L
.75183 .9157 L
.74942 .9169 L
.74701 .91797 L
.74668 .91811 L
.7446 .91892 L
.74219 .91975 L
.73978 .92045 L
.73952 .92052 L
.73737 .92104 L
.73496 .92151 L
.73255 .92186 L
.73014 .9221 L
.72773 .92221 L
.72532 .92221 L
.72291 .92207 L
.7205 .92181 L
.71809 .92142 L
.71568 .92089 L
.71431 .92052 L
.71327 .92021 L
.71086 .91937 L
.70845 .91836 L
.70791 .91811 L
.70604 .91717 L
.70363 .91577 L
.70353 .9157 L
.70122 .91413 L
.70013 .91329 L
.69881 .91221 L
.69734 .91088 L
.6964 .90997 L
.695 .90847 L
.69399 .90731 L
.693 .90606 L
.69158 .9041 L
.69128 .90365 L
.6898 .90124 L
.68917 .9001 L
.68853 .89883 L
.68744 .89642 L
.68676 .89472 L
.68651 .89401 L
.68573 .8916 L
.68508 .88919 L
.68455 .88678 L
.68436 .8857 L
.68415 .88437 L
.68385 .88196 L
.68365 .87955 L
.68354 .87714 L
.68353 .87473 L
.6836 .87233 L
.68375 .86992 L
.68397 .86751 L
.68427 .8651 L
.68436 .86446 L
.68463 .86269 L
.68505 .86028 L
.68553 .85787 L
.68606 .85546 L
.68664 .85305 L
.68676 .85256 L
.68727 .85064 L
.68794 .84823 L
.68864 .84582 L
.68917 .84405 L
.68938 .84341 L
.69014 .841 L
.69093 .83859 L
.69158 .83665 L
.69175 .83618 L
.69258 .83377 L
.69343 .83136 L
.69399 .82975 L
.69428 .82895 L
.69515 .82654 L
.69602 .82413 L
.6964 .82307 L
.6969 .82172 L
.69777 .81931 L
.69865 .8169 L
.69881 .81643 L
.69951 .81449 L
.70038 .81208 L
.70122 .80968 L
.70123 .80967 L
.70207 .80726 L
.7029 .80485 L
.70363 .8027 L
.70372 .80244 L
.70453 .80003 L
.70531 .79762 L
.70604 .79533 L
.70608 .79521 L
.70683 .7928 L
.70757 .79039 L
.70828 .78798 L
.70845 .78738 L
.70897 .78557 L
.70965 .78316 L
.7103 .78075 L
.71086 .77857 L
.71092 .77834 L
.71153 .77593 L
.71211 .77352 L
.71267 .77111 L
.7132 .7687 L
.71327 .76837 L
.71371 .76629 L
.7142 .76388 L
.71466 .76147 L
.7151 .75906 L
.71551 .75665 L
.71568 .75559 L
.7159 .75424 L
.71626 .75183 L
.7166 .74942 L
.71691 .74701 L
.71719 .7446 L
.71746 .74219 L
.71769 .73978 L
.7179 .73737 L
.71808 .73496 L
.71809 .73483 L
.71824 .73255 L
.71837 .73014 L
.71848 .72773 L
.71856 .72532 L
.71862 .72291 L
.71865 .7205 L
.71865 .71809 L
.71863 .71568 L
.71858 .71327 L
.7185 .71086 L
.7184 .70845 L
.71827 .70604 L
.71812 .70363 L
.71809 .70326 L
.71794 .70122 L
.71773 .69881 L
.7175 .6964 L
.71724 .69399 L
.71695 .69158 L
.71663 .68917 L
.71629 .68676 L
.71592 .68436 L
.71568 .68286 L
.71552 .68195 L
.7151 .67954 L
.71465 .67713 L
.71417 .67472 L
.71366 .67231 L
.71327 .67054 L
.71312 .6699 L
.71256 .66749 L
.71196 .66508 L
.71134 .66267 L
.71086 .66088 L
.71069 .66026 L
.71 .65785 L
.70929 .65544 L
.70855 .65303 L
.70845 .65272 L
.70777 .65062 L
.70697 .64821 L
.70613 .6458 L
.70604 .64553 L
.70526 .64339 L
.70436 .64098 L
.70363 .63905 L
.70344 .63857 L
.70247 .63616 L
.70147 .63375 L
.70122 .63314 L
.70044 .63134 L
.69937 .62893 L
.69881 .62766 L
.69827 .62652 L
.69713 .62411 L
.6964 .62256 L
.69596 .6217 L
.69474 .61929 L
.69399 .61777 L
.6935 .61688 L
.69221 .61447 L
.69158 .61327 L
.69088 .61206 L
.68952 .60965 L
.68917 .60901 L
.6881 .60724 L
.68676 .60496 L
.68667 .60483 L
.68516 .60242 L
.68436 .60105 L
.68363 .60001 L
.68206 .5976 L
.68195 .5974 L
.68041 .59519 L
.67954 .5938 L
.67875 .59278 L
.67713 .59046 L
.67705 .59037 L
.67524 .58796 L
.67472 .58715 L
.67341 .58555 L
.67231 .58397 L
.67155 .58314 L
.6699 .58097 L
.66964 .58073 L
.66764 .57832 L
.66749 .57809 L
.66555 .57591 L
.66508 .57523 L
.66342 .5735 L
.66267 .57246 L
.66124 .57109 L
.66026 .56979 L
.659 .56868 L
.65785 .56722 L
.65668 .56627 L
.65544 .56472 L
.65429 .56386 L
.65303 .56231 L
.65181 .56145 L
.65062 .55998 L
.64924 .55904 L
.64821 .55772 L
.64656 .55663 L
.6458 .55556 L
.64411 .55422 L
.64339 .55348 L
.64131 .55181 L
.64098 .55148 L
.63857 .54952 L
.63838 .5494 L
.63616 .54758 L
.63541 .54699 L
.63375 .54531 L
.63229 .54458 L
.63134 .54365 L
.62907 .54217 L
.62893 .54204 L
.62652 .54034 L
.62569 .53976 L
.62411 .53867 L
.6222 .53735 L
.6217 .53689 L
.61929 .53543 L
.61852 .53494 L
.61688 .5339 L
.61473 .53253 L
.61447 .5323 L
.61206 .53094 L
.61066 .53012 L
.60965 .52953 L
.60724 .52814 L
.60642 .52771 L
.60483 .52684 L
.60242 .52549 L
.60197 .5253 L
.60001 .52431 L
.5976 .52301 L
.59723 .52289 L
.59519 .52194 L
.59278 .5207 L
.592 .52048 L
.59037 .5197 L
.58796 .51858 L
.5865 .51807 L
.58555 .51758 L
.58314 .51666 L
.58101 .51566 L
.58073 .5155 L
.57832 .51482 L
.57591 .51384 L
.57402 .51325 L
.5735 .51288 L
.57109 .51238 L
.56868 .51144 L
.56663 .51084 L
.56627 .51042 L
.56386 .51016 L
.56145 .50998 L
.55916 .50843 L
.55904 .5077 L
.55663 .50775 L
.55422 .50806 L
.55188 .50843 L
.55422 .51071 L
.55663 .51037 L
.55904 .5104 L
.55915 .51084 L
.56145 .51261 L
.56386 .51284 L
.5644 .51325 L
.56627 .51383 L
.56868 .51504 L
.57109 .51561 L
.57117 .51566 L
.5735 .51719 L
.57591 .51796 L
.57611 .51807 L
.57832 .51947 L
.58073 .52042 L
.58084 .52048 L
.58314 .52197 L
.5849 .52289 L
.58555 .52313 L
.58796 .52468 L
.58901 .5253 L
.59037 .52611 L
.59278 .52758 L
.593 .52771 L
.59519 .52925 L
.59651 .53012 L
.5976 .53085 L
.60001 .53252 L
.60002 .53253 L
.60242 .53436 L
.60321 .53494 L
.60483 .5362 L
.6063 .53735 L
.60724 .5381 L
.60927 .53976 L
.60965 .54008 L
.61206 .54215 L
.61209 .54217 L
.61447 .54431 L
.61477 .54458 L
.61688 .54655 L
.61735 .54699 L
.61929 .54887 L
.61983 .5494 L
.6217 .55129 L
.62221 .55181 L
.62411 .55381 L
.6245 .55422 L
.62652 .55637 L
.6267 .55663 L
.62879 .55904 L
.62893 .55917 L
.63075 .56145 L
.63134 .56204 L
.63262 .56386 L
.63375 .56504 L
.63446 .56627 L
.63616 .56805 L
.63635 .56868 L
.63825 .57109 L
.63857 .57149 L
.63987 .5735 L
.64098 .57474 L
.64148 .57591 L
.64317 .57832 L
.64339 .57864 L
.64462 .58073 L
.6458 .58242 L
.6461 .58314 L
.64753 .58555 L
.64821 .58646 L
.64886 .58796 L
.6502 .59037 L
.65062 .5909 L
.65143 .59278 L
.65267 .59519 L
.65303 .59571 L
.6538 .5976 L
.65493 .60001 L
.65544 .60094 L
.65599 .60242 L
.65702 .60483 L
.65785 .60676 L
.65801 .60724 L
.65893 .60965 L
.65984 .61206 L
.66026 .61307 L
.66069 .61447 L
.6615 .61688 L
.66228 .61929 L
.66267 .62041 L
.66302 .6217 L
.66371 .62411 L
.66437 .62652 L
.66499 .62893 L
.66508 .62919 L
.66557 .63134 L
.66611 .63375 L
.66662 .63616 L
.6671 .63857 L
.66749 .64067 L
.66754 .64098 L
.66793 .64339 L
.6683 .6458 L
.66863 .64821 L
.66892 .65062 L
.66918 .65303 L
.66941 .65544 L
.6696 .65785 L
.66976 .66026 L
.66988 .66267 L
.6699 .66311 L
.66996 .66508 L
.67002 .66749 L
.67004 .6699 L
.67002 .67231 L
.66997 .67472 L
.6699 .67693 L
.66989 .67713 L
.66977 .67954 L
.66962 .68195 L
.66943 .68436 L
.66921 .68676 L
.66895 .68917 L
.66866 .69158 L
.66834 .69399 L
.66797 .6964 L
.66758 .69881 L
.66749 .69932 L
.66714 .70122 L
.66667 .70363 L
.66617 .70604 L
.66562 .70845 L
.66508 .71072 L
.66504 .71086 L
.66442 .71327 L
.66376 .71568 L
.66307 .71809 L
.66267 .71941 L
.66233 .7205 L
.66155 .72291 L
.66073 .72532 L
.66026 .72666 L
.65987 .72773 L
.65897 .73014 L
.65801 .73255 L
.65785 .73296 L
.65702 .73496 L
.65598 .73737 L
.65544 .73857 L
.65489 .73978 L
.65374 .74219 L
.65303 .74364 L
.65255 .7446 L
.6513 .74701 L
.65062 .74827 L
.64999 .74942 L
.64862 .75183 L
.64821 .75252 L
.64718 .75424 L
.6458 .75646 L
.64567 .75665 L
.6441 .75906 L
.64339 .7601 L
.64243 .76147 L
.64098 .76348 L
.64068 .76388 L
.63883 .76629 L
.63857 .76662 L
.63687 .7687 L
.63616 .76954 L
.63479 .77111 L
.63375 .77225 L
.63256 .77352 L
.63134 .77476 L
.63015 .77593 L
.62893 .77708 L
.62753 .77834 L
.62652 .77921 L
.62464 .78075 L
.62411 .78116 L
.6217 .78293 L
.62137 .78316 L
.61929 .78453 L
.61756 .78557 L
.61688 .78595 L
.61447 .78721 L
.6128 .78798 L
.61206 .78829 L
.60965 .78919 L
.60724 .78992 L
.60526 .79039 L
.60483 .79046 L
.60242 .79082 L
.60001 .79098 L
.5976 .79092 L
.59519 .79064 L
.59391 .79039 L
.59278 .79009 L
.59037 .78924 L
.58796 .78802 L
.5879 .78798 L
.58555 .78631 L
.58472 .78557 L
.58314 .78386 L
.58261 .78316 L
.58114 .78075 L
.58073 .77989 L
.58014 .77834 L
.57953 .77593 L
.57924 .77352 L
.57925 .77111 L
.57953 .7687 L
.58006 .76629 L
.58073 .76413 L
.58083 .76388 L
.58184 .76147 L
.58305 .75906 L
.58314 .7589 L
.58447 .75665 L
.58555 .75496 L
.58605 .75424 L
.58779 .75183 L
.58796 .75161 L
.58966 .74942 L
.59037 .74852 L
.59162 .74701 L
.59278 .7456 L
.59364 .7446 L
.59519 .74277 L
.5957 .74219 L
.5976 .73997 L
.59777 .73978 L
.59983 .73737 L
.60001 .73716 L
.60188 .73496 L
.60242 .7343 L
.60388 .73255 L
.60483 .73136 L
.60583 .73014 L
.60724 .72834 L
.60772 .72773 L
.60956 .72532 L
.60965 .7252 L
.61134 .72291 L
.61206 .7219 L
.61306 .7205 L
.61447 .71843 L
.6147 .71809 L
.6163 .71568 L
.61688 .71475 L
.61782 .71327 L
.61927 .71086 L
.61929 .71084 L
.62068 .70845 L
.6217 .70661 L
.62202 .70604 L
.6233 .70363 L
.62411 .70203 L
.62452 .70122 L
.62569 .69881 L
.62652 .697 L
.6268 .6964 L
.62786 .69399 L
.62886 .69158 L
.62893 .69141 L
.62982 .68917 L
.63072 .68676 L
.63134 .68499 L
.63157 .68436 L
.63237 .68195 L
.63313 .67954 L
.63375 .6774 L
.63383 .67713 L
.6345 .67472 L
.63511 .67231 L
.63568 .6699 L
.63616 .66767 L
.6362 .66749 L
.63668 .66508 L
.63712 .66267 L
.63751 .66026 L
.63786 .65785 L
.63816 .65544 L
.63843 .65303 L
.63857 .65149 L
.63865 .65062 L
.63882 .64821 L
.63896 .6458 L
.63906 .64339 L
.63911 .64098 L
.63912 .63857 L
.63909 .63616 L
.63902 .63375 L
.6389 .63134 L
.63875 .62893 L
.63857 .62672 L
.63855 .62652 L
.63831 .62411 L
.63802 .6217 L
.63769 .61929 L
.63732 .61688 L
.63691 .61447 L
.63645 .61206 L
.63616 .61054 L
.63596 .60965 L
.63541 .60724 L
.63481 .60483 L
.63417 .60242 L
.63375 .60081 L
.6335 .60001 L
.63275 .5976 L
.63196 .59519 L
.63134 .59323 L
.63117 .59278 L
.63025 .59037 L
.62931 .58796 L
.62893 .58683 L
.62836 .58555 L
.62725 .58314 L
.62652 .58125 L
.62626 .58073 L
.62499 .57832 L
.62411 .57625 L
.62391 .57591 L
.62246 .5735 L
.6217 .57169 L
.6213 .57109 L
.61962 .56868 L
.61929 .56751 L
.61835 .56627 L
.61701 .56386 L
.61688 .56366 L
.61544 .56145 L
.61447 .56003 L
.6135 .55904 L
.61206 .55667 L
.61202 .55663 L
.61022 .55422 L
.60965 .55348 L
.60833 .55181 L
.60724 .55048 L
.60635 .5494 L
.60483 .54765 L
.60427 .54699 L
.60242 .54496 L
.60208 .54458 L
.60001 .54241 L
.59979 .54217 L
.5976 .53998 L
.59739 .53976 L
.59519 .53767 L
.59487 .53735 L
.59278 .53547 L
.59221 .53494 L
.59037 .5334 L
.58937 .53253 L
.58796 .53146 L
.58636 .53012 L
.58555 .52957 L
.58329 .52771 L
.58314 .52762 L
.58073 .52593 L
.57982 .5253 L
.57832 .52447 L
.57627 .52289 L
.57591 .5227 L
.5735 .52129 L
.57215 .52048 L
.57109 .52 L
.56868 .51818 L
.56835 .51807 L
.56627 .51752 L
.56395 .51566 L
.56386 .51558 L
.56145 .51522 L
.55909 .51325 L
.55904 .5131 L
.55663 .51291 L
.55423 .51325 L
.55663 .51541 L
.55901 .51566 L
.55904 .51699 L
.56145 .51784 L
.56224 .51807 L
.56386 .51977 L
.56627 .52046 L
.56631 .52048 L
.56868 .52257 L
.56953 .52289 L
.57109 .52438 L
.57304 .5253 L
.5735 .52589 L
.57589 .52771 L
.57591 .52775 L
.57832 .52995 L
.5786 .53012 L
.58073 .53219 L
.58122 .53253 L
.58314 .53449 L
.58369 .53494 L
.58555 .53693 L
.58602 .53735 L
.58796 .53952 L
.58821 .53976 L
.5903 .54217 L
.59037 .54227 L
.5923 .54458 L
.59278 .54523 L
.59416 .54699 L
.59519 .54842 L
.5959 .5494 L
.59751 .55181 L
.5976 .55189 L
.59917 .55422 L
.60001 .55556 L
.60065 .55663 L
.60191 .55904 L
.60242 .55964 L
.60343 .56145 L
.60464 .56386 L
.60483 .56414 L
.60591 .56627 L
.60698 .56868 L
.60724 .56913 L
.60772 .57109 L
.60902 .5735 L
.60965 .57483 L
.60981 .57591 L
.61079 .57832 L
.61173 .58073 L
.61206 .58161 L
.6124 .58314 L
.61315 .58555 L
.61387 .58796 L
.61447 .59024 L
.61449 .59037 L
.61499 .59278 L
.6155 .59519 L
.61596 .5976 L
.61637 .60001 L
.61672 .60242 L
.61688 .60364 L
.617 .60483 L
.61724 .60724 L
.61743 .60965 L
.61757 .61206 L
.61767 .61447 L
.61771 .61688 L
.61771 .61929 L
.61765 .6217 L
.61754 .62411 L
.61739 .62652 L
.61718 .62893 L
.61693 .63134 L
.61688 .63166 L
.61663 .63375 L
.61627 .63616 L
.61587 .63857 L
.61541 .64098 L
.61489 .64339 L
.61447 .64513 L
.61432 .6458 L
.61371 .64821 L
.61304 .65062 L
.6123 .65303 L
.61206 .65368 L
.61153 .65544 L
.61068 .65785 L
.60976 .66026 L
.60965 .6605 L
.60882 .66267 L
.60778 .66508 L
.60724 .6662 L
.6067 .66749 L
.60553 .6699 L
.60483 .67121 L
.60431 .67231 L
.603 .67472 L
.60242 .67568 L
.60164 .67713 L
.60017 .67954 L
.60001 .67977 L
.59866 .68195 L
.5976 .68347 L
.59704 .68436 L
.59531 .68676 L
.59519 .68692 L
.59352 .68917 L
.59278 .69007 L
.59162 .69158 L
.59037 .69303 L
.5896 .69399 L
.58796 .69579 L
.58744 .6964 L
.58555 .69837 L
.58515 .69881 L
.58314 .70076 L
.5827 .70122 L
.58073 .70299 L
.58006 .70363 L
.57832 .70506 L
.57717 .70604 L
.57591 .70698 L
.57393 .70845 L
.5735 .70874 L
.57109 .71033 L
.57028 .71086 L
.56868 .71174 L
.56627 .71299 L
.56576 .71327 L
.56386 .71403 L
.56145 .71488 L
.55904 .7155 L
.55805 .71568 L
.55663 .71587 L
.55422 .71595 L
.55181 .7157 L
.55171 .71568 L
.5494 .71503 L
.54699 .71378 L
.54631 .71327 L
.54458 .71149 L
.54416 .71086 L
.54308 .70845 L
.54271 .70604 L
.54293 .70363 L
.54368 .70122 L
.54458 .69924 L
.54496 .69881 L
.54677 .6964 L
.54699 .69612 L
.54907 .69399 L
.5494 .69365 L
.55175 .69158 L
.55181 .69153 L
.55422 .68953 L
.55473 .68917 L
.55663 .68761 L
.55782 .68676 L
.55904 .68572 L
.56086 .68436 L
.56145 .6838 L
.56375 .68195 L
.56386 .68182 L
.56627 .67973 L
.56653 .67954 L
.56868 .67753 L
.56919 .67713 L
.57109 .67522 L
.57168 .67472 L
.5735 .67277 L
.57402 .67231 L
.57591 .67017 L
.57621 .6699 L
.57828 .66749 L
.57832 .66741 L
.58027 .66508 L
.58073 .66436 L
.58211 .66267 L
.58314 .66105 L
.58381 .66026 L
.58542 .65785 L
.58555 .65759 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64922 L
.59099 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
F
.121 0 .996 0 k
.54699 .50356 m
.5494 .50264 L
.55181 .50223 L
.55422 .50202 L
.55663 .50192 L
.55904 .50188 L
.55914 .50361 L
.56145 .50465 L
.56386 .50476 L
.56627 .50484 L
.56868 .50496 L
.57109 .50512 L
.5735 .50535 L
.57591 .50565 L
.57647 .50602 L
.57832 .50606 L
.58073 .50659 L
.58314 .50699 L
.58555 .50734 L
.58796 .5077 L
.59037 .50808 L
.59148 .50843 L
.59278 .50852 L
.59519 .50903 L
.5976 .5095 L
.60001 .50939 L
.60242 .51043 L
.60429 .51084 L
.60483 .51089 L
.60724 .51144 L
.60965 .51132 L
.61206 .5123 L
.61447 .513 L
.61538 .51325 L
.61688 .51359 L
.61929 .51378 L
.6217 .51459 L
.62411 .5153 L
.62534 .51566 L
.62652 .51571 L
.62893 .51637 L
.63134 .51711 L
.63375 .51783 L
.63453 .51807 L
.63616 .51837 L
.63857 .51908 L
.64098 .51983 L
.64308 .52048 L
.64339 .52054 L
.6458 .52119 L
.64821 .52196 L
.65062 .52274 L
.65109 .52289 L
.65303 .52343 L
.65544 .52421 L
.65785 .52503 L
.65865 .5253 L
.66026 .52578 L
.66267 .52659 L
.66508 .52744 L
.66584 .52771 L
.66749 .52824 L
.6699 .5291 L
.67231 .52998 L
.67253 .53012 L
.67472 .53082 L
.67713 .53172 L
.67922 .53253 L
.67954 .53263 L
.68195 .53353 L
.68436 .53447 L
.68543 .53494 L
.68676 .5354 L
.68917 .53636 L
.69158 .53734 L
.6916 .53735 L
.69399 .53831 L
.6964 .53932 L
.69736 .53976 L
.69881 .54032 L
.70122 .54135 L
.70306 .54217 L
.70363 .5424 L
.70604 .54345 L
.70845 .54454 L
.70855 .54458 L
.71086 .54561 L
.71327 .54672 L
.71381 .54699 L
.71568 .54783 L
.71809 .54897 L
.71896 .5494 L
.7205 .55011 L
.72291 .55128 L
.72396 .55181 L
.72532 .55245 L
.72773 .55365 L
.72883 .55422 L
.73014 .55486 L
.73255 .55609 L
.73358 .55663 L
.73496 .55733 L
.73737 .55859 L
.7382 .55904 L
.73978 .55986 L
.74219 .56116 L
.74271 .56145 L
.7446 .56246 L
.74701 .56379 L
.74713 .56386 L
.74942 .56513 L
.75143 .56627 L
.75183 .56649 L
.75424 .56787 L
.75563 .56868 L
.75665 .56926 L
.75906 .57068 L
.75975 .57109 L
.76147 .5721 L
.76379 .5735 L
.76388 .57356 L
.76629 .57502 L
.76773 .57591 L
.7687 .5765 L
.77111 .57801 L
.7716 .57832 L
.77352 .57953 L
.7754 .58073 L
.77593 .58107 L
.77834 .58263 L
.77911 .58314 L
.78075 .58421 L
.78277 .58555 L
.78316 .58581 L
.78557 .58743 L
.78635 .58796 L
.78798 .58906 L
.78987 .59037 L
.79039 .59072 L
.7928 .5924 L
.79333 .59278 L
.79521 .5941 L
.79673 .59519 L
.79762 .59582 L
.80003 .59757 L
.80007 .5976 L
.80244 .59933 L
.80335 .60001 L
.80485 .60112 L
.80658 .60242 L
.80726 .60293 L
.80967 .60476 L
.80976 .60483 L
.81208 .60661 L
.81288 .60724 L
.81449 .60849 L
.81596 .60965 L
.8169 .61039 L
.81898 .61206 L
.81931 .61232 L
.82172 .61427 L
.82196 .61447 L
.82413 .61624 L
.8249 .61688 L
.82654 .61824 L
.82778 .61929 L
.82895 .62027 L
.83063 .6217 L
.83136 .62232 L
.83343 .62411 L
.83377 .6244 L
.83618 .6265 L
.83619 .62652 L
.83859 .62864 L
.83891 .62893 L
.841 .6308 L
.84159 .63134 L
.84341 .63299 L
.84423 .63375 L
.84582 .63521 L
.84683 .63616 L
.84823 .63746 L
.8494 .63857 L
.85064 .63974 L
.85192 .64098 L
.85305 .64206 L
.85441 .64339 L
.85546 .64441 L
.85687 .6458 L
.85787 .64679 L
.85928 .64821 L
.86028 .6492 L
.86167 .65062 L
.86269 .65166 L
.86402 .65303 L
.8651 .65414 L
.86633 .65544 L
.86751 .65667 L
.86861 .65785 L
.86992 .65924 L
.87086 .66026 L
.87233 .66184 L
.87308 .66267 L
.87473 .66449 L
.87526 .66508 L
.87714 .66719 L
.87741 .66749 L
.87953 .6699 L
.87955 .66992 L
.88162 .67231 L
.88196 .67271 L
.88367 .67472 L
.88437 .67555 L
.8857 .67713 L
.88678 .67844 L
.88769 .67954 L
.88919 .68138 L
.88965 .68195 L
.89158 .68436 L
.8916 .68438 L
.89348 .68676 L
.89401 .68745 L
.89535 .68917 L
.89642 .69057 L
.89719 .69158 L
.89883 .69377 L
.899 .69399 L
.90078 .6964 L
.90124 .69704 L
.90252 .69881 L
.90365 .70039 L
.90424 .70122 L
.90593 .70363 L
.90606 .70383 L
.90759 .70604 L
.90847 .70735 L
.90921 .70845 L
.91081 .71086 L
.91088 .71098 L
.91237 .71327 L
.91329 .71472 L
.9139 .71568 L
.91541 .71809 L
.9157 .71857 L
.91688 .7205 L
.91811 .72256 L
.91832 .72291 L
.91973 .72532 L
.92052 .7267 L
.92111 .72773 L
.92246 .73014 L
.92293 .73101 L
.92377 .73255 L
.92505 .73496 L
.92534 .73551 L
.92631 .73737 L
.92753 .73978 L
.92775 .74024 L
.92871 .74219 L
.92987 .7446 L
.93016 .74523 L
.93099 .74701 L
.93208 .74942 L
.93257 .75054 L
.93313 .75183 L
.93415 .75424 L
.93498 .75626 L
.93514 .75665 L
.93609 .75906 L
.93701 .76147 L
.93739 .7625 L
.93789 .76388 L
.93874 .76629 L
.93955 .7687 L
.9398 .76946 L
.94033 .77111 L
.94107 .77352 L
.94177 .77593 L
.94221 .7775 L
.94244 .77834 L
.94307 .78075 L
.94366 .78316 L
.94421 .78557 L
.94462 .78749 L
.94472 .78798 L
.9452 .79039 L
.94563 .7928 L
.94602 .79521 L
.94637 .79762 L
.94668 .80003 L
.94694 .80244 L
.94703 .80333 L
.94716 .80485 L
.94734 .80726 L
.94747 .80967 L
.94756 .81208 L
.94759 .81449 L
.94758 .8169 L
.94752 .81931 L
.94741 .82172 L
.94725 .82413 L
.94703 .82654 L
.94703 .82654 L
.94676 .82895 L
.94643 .83136 L
.94604 .83377 L
.94559 .83618 L
.94508 .83859 L
.94462 .84051 L
.9445 .841 L
.94385 .84341 L
.94313 .84582 L
.94234 .84823 L
.94221 .84859 L
.94146 .85064 L
.9405 .85305 L
.9398 .85468 L
.93946 .85546 L
.93831 .85787 L
.93739 .85967 L
.93707 .86028 L
.93571 .86269 L
.93498 .8639 L
.93424 .8651 L
.93263 .86751 L
.93257 .86758 L
.93087 .86992 L
.93016 .87083 L
.92895 .87233 L
.92775 .87373 L
.92685 .87473 L
.92534 .87632 L
.92452 .87714 L
.92293 .87866 L
.92194 .87955 L
.92052 .88077 L
.91904 .88196 L
.91811 .88268 L
.91574 .88437 L
.9157 .8844 L
.91329 .88596 L
.9119 .88678 L
.91088 .88735 L
.90847 .8886 L
.90723 .88919 L
.90606 .88972 L
.90365 .8907 L
.90124 .89155 L
.90109 .8916 L
.89883 .89229 L
.89642 .8929 L
.89401 .89341 L
.8916 .8938 L
.88993 .89401 L
.88919 .89408 L
.88678 .89426 L
.88437 .89433 L
.88196 .89429 L
.87955 .89414 L
.87816 .89401 L
.87714 .89388 L
.87473 .89352 L
.87233 .89304 L
.86992 .89245 L
.86751 .89174 L
.86707 .8916 L
.8651 .89091 L
.86269 .88996 L
.86095 .88919 L
.86028 .88888 L
.85787 .88765 L
.8563 .88678 L
.85546 .88629 L
.85305 .88477 L
.85246 .88437 L
.85064 .88308 L
.84916 .88196 L
.84823 .88122 L
.84626 .87955 L
.84582 .87916 L
.84366 .87714 L
.84341 .87689 L
.84132 .87473 L
.841 .87439 L
.83918 .87233 L
.83859 .87162 L
.83721 .86992 L
.83618 .86856 L
.8354 .86751 L
.83377 .86516 L
.83373 .8651 L
.83217 .86269 L
.83136 .86136 L
.83072 .86028 L
.82936 .85787 L
.82895 .85709 L
.8281 .85546 L
.82691 .85305 L
.82654 .85226 L
.82579 .85064 L
.82474 .84823 L
.82413 .84674 L
.82375 .84582 L
.82282 .84341 L
.82194 .841 L
.82172 .84037 L
.8211 .83859 L
.82031 .83618 L
.81956 .83377 L
.81931 .83293 L
.81884 .83136 L
.81816 .82895 L
.81751 .82654 L
.8169 .82416 L
.81689 .82413 L
.81629 .82172 L
.81572 .81931 L
.81517 .8169 L
.81463 .81449 L
.81449 .81381 L
.81412 .81208 L
.81362 .80967 L
.81313 .80726 L
.81265 .80485 L
.81219 .80244 L
.81208 .80188 L
.81173 .80003 L
.81128 .79762 L
.81083 .79521 L
.81039 .7928 L
.80995 .79039 L
.80967 .78885 L
.80951 .78798 L
.80907 .78557 L
.80863 .78316 L
.80819 .78075 L
.80775 .77834 L
.8073 .77593 L
.80726 .77568 L
.80685 .77352 L
.8064 .77111 L
.80593 .7687 L
.80546 .76629 L
.80498 .76388 L
.80485 .76322 L
.80449 .76147 L
.80399 .75906 L
.80349 .75665 L
.80297 .75424 L
.80244 .75184 L
.80244 .75183 L
.80189 .74942 L
.80134 .74701 L
.80077 .7446 L
.80018 .74219 L
.80003 .74156 L
.79959 .73978 L
.79897 .73737 L
.79835 .73496 L
.7977 .73255 L
.79762 .73224 L
.79704 .73014 L
.79637 .72773 L
.79567 .72532 L
.79521 .72374 L
.79496 .72291 L
.79423 .7205 L
.79349 .71809 L
.7928 .71593 L
.79272 .71568 L
.79194 .71327 L
.79113 .71086 L
.79039 .70869 L
.79031 .70845 L
.78946 .70604 L
.7886 .70363 L
.78798 .70194 L
.78771 .70122 L
.7868 .69881 L
.78588 .6964 L
.78557 .69562 L
.78493 .69399 L
.78395 .69158 L
.78316 .68966 L
.78296 .68917 L
.78194 .68676 L
.7809 .68436 L
.78075 .68401 L
.77983 .68195 L
.77874 .67954 L
.77834 .67865 L
.77763 .67713 L
.77649 .67472 L
.77593 .67354 L
.77533 .67231 L
.77414 .6699 L
.77352 .66865 L
.77292 .66749 L
.77168 .66508 L
.77111 .66397 L
.77042 .66267 L
.76912 .66026 L
.7687 .65948 L
.7678 .65785 L
.76645 .65544 L
.76629 .65515 L
.76507 .65303 L
.76388 .65098 L
.76366 .65062 L
.76222 .64821 L
.76147 .64695 L
.76076 .6458 L
.75926 .64339 L
.75906 .64307 L
.75773 .64098 L
.75665 .6393 L
.75617 .63857 L
.75458 .63616 L
.75424 .63565 L
.75295 .63375 L
.75183 .63211 L
.75129 .63134 L
.7496 .62893 L
.74942 .62867 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.74431 .6217 L
.74247 .61929 L
.74219 .61892 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64427 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58837 .65303 L
.58796 .65357 L
.58697 .65544 L
.58555 .65757 L
.58541 .65785 L
.58378 .66026 L
.58314 .66102 L
.58208 .66267 L
.58073 .6643 L
.58023 .66508 L
.57832 .66731 L
.57821 .66749 L
.57607 .6699 L
.57591 .67003 L
.57378 .67231 L
.5735 .67254 L
.57129 .67472 L
.57109 .67486 L
.56868 .67699 L
.56856 .67713 L
.56627 .67887 L
.56551 .67954 L
.56386 .68054 L
.5616 .68195 L
.56145 .68202 L
.55904 .68319 L
.55663 .68412 L
.55584 .68436 L
.55422 .68471 L
.55181 .68492 L
.5494 .68469 L
.5481 .68436 L
.54699 .68384 L
.54465 .68195 L
.54458 .68188 L
.54335 .67954 L
.54302 .67713 L
.54343 .67472 L
.54448 .67231 L
.54458 .67208 L
.54622 .6699 L
.54699 .66883 L
.54849 .66749 L
.5494 .66646 L
.55116 .66508 L
.55181 .66434 L
.55396 .66267 L
.55422 .66231 L
.55663 .66027 L
.55665 .66026 L
.55904 .65806 L
.5594 .65785 L
.56145 .65579 L
.56199 .65544 L
.56386 .65339 L
.5644 .65303 L
.56627 .65085 L
.56663 .65062 L
.56868 .64822 L
.5687 .64821 L
.5708 .6458 L
.57109 .64517 L
.57265 .64339 L
.5735 .64176 L
.57428 .64098 L
.57585 .63857 L
.57591 .63838 L
.57743 .63616 L
.57832 .63439 L
.57872 .63375 L
.58011 .63134 L
.58073 .62983 L
.58121 .62893 L
.58241 .62652 L
.58314 .62452 L
.58333 .62411 L
.58434 .6217 L
.58522 .61929 L
.58555 .618 L
.58594 .61688 L
.5867 .61447 L
.58737 .61206 L
.58789 .60965 L
.58796 .60913 L
.58837 .60724 L
.58882 .60483 L
.58921 .60242 L
.58952 .60001 L
.58976 .5976 L
.58993 .59519 L
.59003 .59278 L
.59006 .59037 L
.59004 .58796 L
.58994 .58555 L
.58977 .58314 L
.58951 .58073 L
.58915 .57832 L
.58865 .57591 L
.58852 .5735 L
.58801 .57109 L
.58796 .57071 L
.58738 .56868 L
.5863 .56627 L
.58618 .56386 L
.58555 .56189 L
.58533 .56145 L
.58461 .55904 L
.58365 .55663 L
.58314 .55524 L
.58209 .55422 L
.58162 .55181 L
.58073 .55001 L
.58042 .5494 L
.5792 .54699 L
.57832 .54541 L
.57787 .54458 L
.57631 .54217 L
.57591 .5415 L
.57494 .53976 L
.5735 .53791 L
.57321 .53735 L
.57122 .53494 L
.57109 .53486 L
.56942 .53253 L
.56868 .53212 L
.56757 .53012 L
.56627 .52956 L
.56554 .52771 L
.56386 .52725 L
.56328 .5253 L
.56145 .52504 L
.56074 .52289 L
.55904 .52275 L
.55721 .52048 L
.55663 .52041 L
.55422 .5191 L
.55422 .51807 L
.55181 .51798 L
.5518 .51566 L
.5494 .51537 L
.547 .51325 L
.5494 .51084 L
.54699 .50937 L
.54699 .51084 L
.54458 .51247 L
.54458 .51084 L
.54458 .50843 L
.54458 .50653 L
.54459 .50602 L
.5446 .50361 L
F
.5494 .31531 m
.55181 .31508 L
.55422 .31529 L
.55584 .31564 L
.55663 .31588 L
.55904 .31681 L
.56145 .31798 L
.5616 .31805 L
.56386 .31946 L
.56551 .32046 L
.56627 .32113 L
.56856 .32287 L
.56868 .32301 L
.57109 .32514 L
.57129 .32528 L
.5735 .32746 L
.57378 .32769 L
.57591 .32997 L
.57607 .3301 L
.57821 .33251 L
.57832 .33269 L
.58023 .33492 L
.58073 .3357 L
.58208 .33733 L
.58314 .33898 L
.58378 .33974 L
.58541 .34215 L
.58555 .34243 L
.58697 .34456 L
.58796 .34643 L
.58837 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35573 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36162 L
.57585 .36143 L
.57428 .35902 L
.5735 .35824 L
.57265 .35661 L
.57109 .35483 L
.5708 .3542 L
.5687 .35179 L
.56868 .35178 L
.56663 .34938 L
.56627 .34915 L
.5644 .34697 L
.56386 .34661 L
.56199 .34456 L
.56145 .34421 L
.5594 .34215 L
.55904 .34194 L
.55665 .33974 L
.55663 .33973 L
.55422 .33769 L
.55396 .33733 L
.55181 .33566 L
.55116 .33492 L
.5494 .33354 L
.54849 .33251 L
.54699 .33117 L
.54622 .3301 L
.54458 .32792 L
.54448 .32769 L
.54343 .32528 L
.54302 .32287 L
.54335 .32046 L
.54458 .31812 L
.54465 .31805 L
.54699 .31616 L
.5481 .31564 L
F
0 .575 .996 0 k
.54699 .50356 m
.5494 .50264 L
.55181 .50223 L
.55422 .50202 L
.55663 .50192 L
.55904 .50188 L
.55914 .50361 L
.56145 .50465 L
.56386 .50476 L
.56627 .50484 L
.56868 .50496 L
.57109 .50512 L
.5735 .50535 L
.57591 .50565 L
.57647 .50602 L
.57832 .50606 L
.58073 .50659 L
.58314 .50699 L
.58555 .50734 L
.58796 .5077 L
.59037 .50808 L
.59148 .50843 L
.59278 .50852 L
.59519 .50903 L
.5976 .5095 L
.60001 .50939 L
.60242 .51043 L
.60429 .51084 L
.60483 .51089 L
.60724 .51144 L
.60965 .51132 L
.61206 .5123 L
.61447 .513 L
.61538 .51325 L
.61688 .51359 L
.61929 .51378 L
.6217 .51459 L
.62411 .5153 L
.62534 .51566 L
.62652 .51571 L
.62893 .51637 L
.63134 .51711 L
.63375 .51783 L
.63453 .51807 L
.63616 .51837 L
.63857 .51908 L
.64098 .51983 L
.64308 .52048 L
.64339 .52054 L
.6458 .52119 L
.64821 .52196 L
.65062 .52274 L
.65109 .52289 L
.65303 .52343 L
.65544 .52421 L
.65785 .52503 L
.65865 .5253 L
.66026 .52578 L
.66267 .52659 L
.66508 .52744 L
.66584 .52771 L
.66749 .52824 L
.6699 .5291 L
.67231 .52998 L
.67253 .53012 L
.67472 .53082 L
.67713 .53172 L
.67922 .53253 L
.67954 .53263 L
.68195 .53353 L
.68436 .53447 L
.68543 .53494 L
.68676 .5354 L
.68917 .53636 L
.69158 .53734 L
.6916 .53735 L
.69399 .53831 L
.6964 .53932 L
.69736 .53976 L
.69881 .54032 L
.70122 .54135 L
.70306 .54217 L
.70363 .5424 L
.70604 .54345 L
.70845 .54454 L
.70855 .54458 L
.71086 .54561 L
.71327 .54672 L
.71381 .54699 L
.71568 .54783 L
.71809 .54897 L
.71896 .5494 L
.7205 .55011 L
.72291 .55128 L
.72396 .55181 L
.72532 .55245 L
.72773 .55365 L
.72883 .55422 L
.73014 .55486 L
.73255 .55609 L
.73358 .55663 L
.73496 .55733 L
.73737 .55859 L
.7382 .55904 L
.73978 .55986 L
.74219 .56116 L
.74271 .56145 L
.7446 .56246 L
.74701 .56379 L
.74713 .56386 L
.74942 .56513 L
.75143 .56627 L
.75183 .56649 L
.75424 .56787 L
.75563 .56868 L
.75665 .56926 L
.75906 .57068 L
.75975 .57109 L
.76147 .5721 L
.76379 .5735 L
.76388 .57356 L
.76629 .57502 L
.76773 .57591 L
.7687 .5765 L
.77111 .57801 L
.7716 .57832 L
.77352 .57953 L
.77539 .58073 L
.77593 .58107 L
.77834 .58263 L
.77911 .58314 L
.78075 .58421 L
.78277 .58555 L
.78316 .58581 L
.78557 .58743 L
.78635 .58796 L
.78798 .58906 L
.78987 .59037 L
.79039 .59072 L
.7928 .5924 L
.79333 .59278 L
.79521 .5941 L
.79673 .59519 L
.79762 .59583 L
.80003 .59757 L
.80007 .5976 L
.80244 .59933 L
.80335 .60001 L
.80485 .60112 L
.80658 .60242 L
.80726 .60293 L
.80967 .60476 L
.80975 .60483 L
.81208 .60662 L
.81287 .60724 L
.81449 .6085 L
.81595 .60965 L
.8169 .6104 L
.81897 .61206 L
.81931 .61233 L
.82172 .61428 L
.82195 .61447 L
.82413 .61625 L
.82488 .61688 L
.82654 .61825 L
.82777 .61929 L
.82895 .62028 L
.83061 .6217 L
.83136 .62234 L
.83341 .62411 L
.83377 .62442 L
.83616 .62652 L
.83618 .62653 L
.83859 .62867 L
.83888 .62893 L
.841 .63083 L
.84155 .63134 L
.84341 .63303 L
.84419 .63375 L
.84582 .63526 L
.84678 .63616 L
.84823 .63751 L
.84934 .63857 L
.85064 .6398 L
.85186 .64098 L
.85305 .64213 L
.85434 .64339 L
.85546 .64448 L
.85678 .6458 L
.85787 .64688 L
.85919 .64821 L
.86028 .64931 L
.86156 .65062 L
.86269 .65177 L
.8639 .65303 L
.8651 .65428 L
.8662 .65544 L
.86751 .65682 L
.86846 .65785 L
.86992 .65941 L
.8707 .66026 L
.87233 .66204 L
.87289 .66267 L
.87473 .66471 L
.87506 .66508 L
.87714 .66744 L
.87719 .66749 L
.87928 .6699 L
.87955 .67021 L
.88134 .67231 L
.88196 .67304 L
.88337 .67472 L
.88437 .67592 L
.88537 .67713 L
.88678 .67886 L
.88733 .67954 L
.88919 .68186 L
.88926 .68195 L
.89116 .68436 L
.8916 .68493 L
.89302 .68676 L
.89401 .68807 L
.89485 .68917 L
.89642 .69128 L
.89665 .69158 L
.89841 .69399 L
.89883 .69458 L
.90014 .6964 L
.90124 .69797 L
.90184 .69881 L
.9035 .70122 L
.90365 .70145 L
.90513 .70363 L
.90606 .70504 L
.90673 .70604 L
.90829 .70845 L
.90847 .70874 L
.90982 .71086 L
.91088 .71258 L
.91131 .71327 L
.91277 .71568 L
.91329 .71656 L
.9142 .71809 L
.91559 .7205 L
.9157 .7207 L
.91694 .72291 L
.91811 .72504 L
.91826 .72532 L
.91955 .72773 L
.92052 .7296 L
.9208 .73014 L
.92201 .73255 L
.92293 .73443 L
.92319 .73496 L
.92433 .73737 L
.92534 .73958 L
.92543 .73978 L
.9265 .74219 L
.92753 .7446 L
.92775 .74514 L
.92852 .74701 L
.92947 .74942 L
.93016 .75124 L
.93038 .75183 L
.93125 .75424 L
.93209 .75665 L
.93257 .7581 L
.93288 .75906 L
.93364 .76147 L
.93435 .76388 L
.93498 .76615 L
.93502 .76629 L
.93565 .7687 L
.93624 .77111 L
.93678 .77352 L
.93728 .77593 L
.93739 .77651 L
.93773 .77834 L
.93814 .78075 L
.9385 .78316 L
.93882 .78557 L
.93909 .78798 L
.93931 .79039 L
.93948 .7928 L
.9396 .79521 L
.93966 .79762 L
.93968 .80003 L
.93964 .80244 L
.93954 .80485 L
.93939 .80726 L
.93917 .80967 L
.9389 .81208 L
.93856 .81449 L
.93816 .8169 L
.93769 .81931 L
.93739 .82066 L
.93714 .82172 L
.93653 .82413 L
.93583 .82654 L
.93505 .82895 L
.93498 .82916 L
.93419 .83136 L
.93323 .83377 L
.93257 .83531 L
.93218 .83618 L
.93102 .83859 L
.93016 .84024 L
.92975 .841 L
.92835 .84341 L
.92775 .84437 L
.92681 .84582 L
.92534 .84793 L
.92513 .84823 L
.92327 .85064 L
.92293 .85105 L
.92122 .85305 L
.92052 .85381 L
.91893 .85546 L
.91811 .85626 L
.91638 .85787 L
.9157 .85846 L
.91348 .86028 L
.91329 .86042 L
.91088 .86218 L
.91015 .86269 L
.90847 .86376 L
.90619 .8651 L
.90606 .86517 L
.90365 .86641 L
.90126 .86751 L
.90124 .86751 L
.89883 .86847 L
.89642 .86929 L
.8943 .86992 L
.89401 .86999 L
.8916 .87056 L
.88919 .87101 L
.88678 .87135 L
.88437 .87157 L
.88196 .87167 L
.87955 .87166 L
.87714 .87154 L
.87473 .8713 L
.87233 .87095 L
.86992 .87047 L
.86762 .86992 L
.86751 .86988 L
.8651 .86917 L
.86269 .86833 L
.86062 .86751 L
.86028 .86736 L
.85787 .86625 L
.85564 .8651 L
.85546 .865 L
.85305 .86359 L
.85162 .86269 L
.85064 .86202 L
.84823 .86028 L
.84822 .86028 L
.84582 .85835 L
.84524 .85787 L
.84341 .85622 L
.8426 .85546 L
.841 .85387 L
.84021 .85305 L
.83859 .85127 L
.83804 .85064 L
.83618 .84839 L
.83605 .84823 L
.83421 .84582 L
.83377 .8452 L
.83252 .84341 L
.83136 .84165 L
.83094 .841 L
.82947 .83859 L
.82895 .8377 L
.82809 .83618 L
.8268 .83377 L
.82654 .83326 L
.82559 .83136 L
.82444 .82895 L
.82413 .82826 L
.82336 .82654 L
.82234 .82413 L
.82172 .82259 L
.82137 .82172 L
.82045 .81931 L
.81958 .8169 L
.81931 .81613 L
.81874 .81449 L
.81795 .81208 L
.81718 .80967 L
.8169 .80875 L
.81645 .80726 L
.81574 .80485 L
.81506 .80244 L
.81449 .80036 L
.8144 .80003 L
.81376 .79762 L
.81314 .79521 L
.81253 .7928 L
.81208 .79097 L
.81194 .79039 L
.81135 .78798 L
.81078 .78557 L
.81022 .78316 L
.80967 .78078 L
.80966 .78075 L
.80911 .77834 L
.80856 .77593 L
.80801 .77352 L
.80747 .77111 L
.80726 .77018 L
.80692 .7687 L
.80637 .76629 L
.80582 .76388 L
.80527 .76147 L
.80485 .75966 L
.80471 .75906 L
.80414 .75665 L
.80357 .75424 L
.80299 .75183 L
.80244 .74957 L
.8024 .74942 L
.8018 .74701 L
.80119 .7446 L
.80058 .74219 L
.80003 .7401 L
.79994 .73978 L
.7993 .73737 L
.79864 .73496 L
.79797 .73255 L
.79762 .73129 L
.79729 .73014 L
.79659 .72773 L
.79588 .72532 L
.79521 .72311 L
.79515 .72291 L
.7944 .7205 L
.79364 .71809 L
.79286 .71568 L
.7928 .7155 L
.79206 .71327 L
.79124 .71086 L
.79041 .70845 L
.79039 .7084 L
.78955 .70604 L
.78868 .70363 L
.78798 .70174 L
.78778 .70122 L
.78687 .69881 L
.78593 .6964 L
.78557 .69547 L
.78498 .69399 L
.784 .69158 L
.78316 .68955 L
.783 .68917 L
.78198 .68676 L
.78093 .68436 L
.78075 .68394 L
.77986 .68195 L
.77877 .67954 L
.77834 .6786 L
.77765 .67713 L
.77651 .67472 L
.77593 .6735 L
.77535 .67231 L
.77415 .6699 L
.77352 .66863 L
.77294 .66749 L
.7717 .66508 L
.77111 .66395 L
.77043 .66267 L
.76913 .66026 L
.7687 .65946 L
.76781 .65785 L
.76646 .65544 L
.76629 .65514 L
.76507 .65303 L
.76388 .65097 L
.76367 .65062 L
.76223 .64821 L
.76147 .64695 L
.76076 .6458 L
.75926 .64339 L
.75906 .64306 L
.75773 .64098 L
.75665 .63929 L
.75617 .63857 L
.75458 .63616 L
.75424 .63565 L
.75295 .63375 L
.75183 .6321 L
.75129 .63134 L
.7496 .62893 L
.74942 .62867 L
.74787 .62652 L
.74701 .62533 L
.7461 .62411 L
.7446 .62208 L
.74431 .6217 L
.74247 .61929 L
.74219 .61892 L
.74059 .61688 L
.73978 .61584 L
.73867 .61447 L
.73737 .61284 L
.73672 .61206 L
.73496 .60992 L
.73473 .60965 L
.73269 .60724 L
.73255 .60708 L
.7306 .60483 L
.73014 .60429 L
.72847 .60242 L
.72773 .60157 L
.7263 .60001 L
.72532 .59891 L
.72408 .5976 L
.72291 .59632 L
.72181 .59519 L
.7205 .59379 L
.7195 .59278 L
.71809 .59131 L
.71713 .59037 L
.71568 .58889 L
.71471 .58796 L
.71327 .58652 L
.71223 .58555 L
.71086 .5842 L
.70969 .58314 L
.70845 .58194 L
.7071 .58073 L
.70604 .57972 L
.70444 .57832 L
.70363 .57755 L
.70173 .57591 L
.70122 .57543 L
.69896 .5735 L
.69881 .57336 L
.6964 .57131 L
.69611 .57109 L
.69399 .5693 L
.69316 .56868 L
.69158 .56734 L
.69014 .56627 L
.68917 .56544 L
.68707 .56386 L
.68676 .56358 L
.68436 .56172 L
.68393 .56145 L
.68195 .5599 L
.68062 .55904 L
.67954 .55815 L
.67731 .55663 L
.67713 .55645 L
.67472 .55471 L
.67385 .55422 L
.67231 .55305 L
.67026 .55181 L
.6699 .55147 L
.66749 .54983 L
.66663 .5494 L
.66508 .54827 L
.66282 .54699 L
.66267 .54679 L
.66026 .54521 L
.65884 .54458 L
.65785 .54379 L
.65544 .54234 L
.65495 .54217 L
.65303 .5409 L
.65086 .53976 L
.65062 .53961 L
.64821 .53813 L
.64651 .53735 L
.6458 .53692 L
.64339 .53547 L
.64199 .53494 L
.64098 .53433 L
.63857 .53292 L
.63728 .53253 L
.63616 .53187 L
.63375 .53046 L
.63237 .53012 L
.63134 .52953 L
.62893 .52808 L
.62722 .52771 L
.62652 .52731 L
.62411 .52584 L
.62184 .5253 L
.6217 .52522 L
.61929 .52381 L
.61688 .52321 L
.61603 .52289 L
.61447 .52198 L
.61206 .5213 L
.61002 .52048 L
.60965 .52027 L
.60724 .51946 L
.60483 .51855 L
.60338 .51807 L
.60242 .51747 L
.60001 .51689 L
.5976 .51603 L
.59624 .51566 L
.59519 .51496 L
.59278 .51453 L
.59037 .51374 L
.58861 .51325 L
.58796 .51296 L
.58555 .51236 L
.58314 .51171 L
.58074 .51084 L
.58073 .51084 L
.57832 .51031 L
.57591 .50986 L
.5735 .50933 L
.57117 .50843 L
.57109 .50836 L
.56868 .50788 L
.56627 .50763 L
.56386 .50749 L
.56145 .50734 L
.55915 .50602 L
.55904 .50493 L
.55663 .50499 L
.55422 .50523 L
.55181 .50573 L
.54945 .50602 L
.5494 .50756 L
.54703 .50843 L
.5494 .51083 L
.55181 .50999 L
.5542 .51084 L
.55181 .513 L
.55175 .51325 L
.55181 .51554 L
.55422 .51347 L
.55425 .51566 L
.55663 .5179 L
.55885 .51807 L
.55904 .52009 L
.56144 .52048 L
.56145 .52066 L
.56386 .52278 L
.56427 .52289 L
.56627 .525 L
.56733 .5253 L
.56868 .52709 L
.57014 .52771 L
.57109 .52916 L
.57262 .53012 L
.5735 .53144 L
.57489 .53253 L
.57591 .53397 L
.57699 .53494 L
.57832 .53671 L
.57896 .53735 L
.58073 .53966 L
.58083 .53976 L
.58274 .54217 L
.58314 .54281 L
.58444 .54458 L
.58555 .54635 L
.58594 .54699 L
.58749 .5494 L
.58796 .55022 L
.58888 .55181 L
.58999 .55422 L
.59037 .55461 L
.59144 .55663 L
.59243 .55904 L
.59278 .55952 L
.59366 .56145 L
.59442 .56386 L
.59519 .56518 L
.59557 .56627 L
.59603 .56868 L
.59716 .57109 L
.5976 .57219 L
.59797 .5735 L
.59839 .57591 L
.59915 .57832 L
.59977 .58073 L
.60001 .58176 L
.60016 .58314 L
.60058 .58555 L
.60098 .58796 L
.60132 .59037 L
.60159 .59278 L
.60179 .59519 L
.60193 .5976 L
.60201 .60001 L
.60203 .60242 L
.602 .60483 L
.60191 .60724 L
.60176 .60965 L
.60155 .61206 L
.60128 .61447 L
.60095 .61688 L
.60056 .61929 L
.60011 .6217 L
.60001 .62218 L
.59963 .62411 L
.59907 .62652 L
.59843 .62893 L
.59772 .63134 L
.5976 .63173 L
.597 .63375 L
.59617 .63616 L
.59525 .63857 L
.59519 .63873 L
.59434 .64098 L
.59328 .64339 L
.59278 .64427 L
.5922 .6458 L
.59099 .64821 L
.59037 .64922 L
.58976 .65062 L
.58837 .65303 L
.58796 .65357 L
.58697 .65544 L
.58555 .65756 L
.5854 .65785 L
.58378 .66026 L
.58314 .66101 L
.58207 .66267 L
.58073 .66428 L
.58021 .66508 L
.57832 .66727 L
.57818 .66749 L
.57601 .6699 L
.57591 .66998 L
.57369 .67231 L
.5735 .67246 L
.57113 .67472 L
.57109 .67474 L
.56868 .67678 L
.56835 .67713 L
.56627 .67857 L
.56499 .67954 L
.56386 .68014 L
.56145 .68145 L
.56073 .68195 L
.55904 .68245 L
.55663 .68312 L
.55422 .68341 L
.55181 .68325 L
.5494 .68247 L
.54849 .68195 L
.54699 .68065 L
.54622 .67954 L
.54537 .67713 L
.54536 .67472 L
.54605 .67231 L
.54699 .6704 L
.54733 .6699 L
.54922 .66749 L
.5494 .66722 L
.55158 .66508 L
.55181 .66476 L
.55415 .66267 L
.55422 .66255 L
.55663 .66036 L
.55681 .66026 L
.55904 .65812 L
.55948 .65785 L
.56145 .65582 L
.56203 .65544 L
.56386 .65341 L
.56442 .65303 L
.56627 .65086 L
.56664 .65062 L
.56868 .64822 L
.56871 .64821 L
.57081 .6458 L
.57109 .64517 L
.57265 .64339 L
.5735 .64176 L
.57428 .64098 L
.57585 .63857 L
.57591 .63838 L
.57743 .63616 L
.57832 .63439 L
.57872 .63375 L
.58011 .63134 L
.58073 .62983 L
.58121 .62893 L
.58241 .62652 L
.58314 .62452 L
.58333 .62411 L
.58434 .6217 L
.58522 .61929 L
.58555 .618 L
.58594 .61688 L
.5867 .61447 L
.58737 .61206 L
.58789 .60965 L
.58796 .60913 L
.58837 .60724 L
.58882 .60483 L
.58921 .60242 L
.58952 .60001 L
.58976 .5976 L
.58993 .59519 L
.59003 .59278 L
.59006 .59037 L
.59004 .58796 L
.58994 .58555 L
.58977 .58314 L
.58951 .58073 L
.58915 .57832 L
.58865 .57591 L
.58852 .5735 L
.58801 .57109 L
.58796 .57071 L
.58738 .56868 L
.5863 .56627 L
.58618 .56386 L
.58555 .56189 L
.58533 .56145 L
.58461 .55904 L
.58365 .55663 L
.58314 .55524 L
.58209 .55422 L
.58162 .55181 L
.58073 .55001 L
.58042 .5494 L
.5792 .54699 L
.57832 .54541 L
.57787 .54458 L
.57631 .54217 L
.57591 .5415 L
.57494 .53976 L
.5735 .53791 L
.57321 .53735 L
.57122 .53494 L
.57109 .53486 L
.56942 .53253 L
.56868 .53212 L
.56757 .53012 L
.56627 .52956 L
.56554 .52771 L
.56386 .52725 L
.56328 .5253 L
.56145 .52504 L
.56074 .52289 L
.55904 .52275 L
.55721 .52048 L
.55663 .52041 L
.55422 .5191 L
.55422 .51807 L
.55181 .51798 L
.5518 .51566 L
.5494 .51537 L
.547 .51325 L
.5494 .51084 L
.54699 .50937 L
.54699 .51084 L
.54458 .51247 L
.54458 .51084 L
.54458 .50843 L
.54458 .50653 L
.54459 .50602 L
.5446 .50361 L
F
.5494 .31753 m
.55181 .31675 L
.55422 .31659 L
.55663 .31688 L
.55904 .31755 L
.56073 .31805 L
.56145 .31855 L
.56386 .31986 L
.56499 .32046 L
.56627 .32143 L
.56835 .32287 L
.56868 .32322 L
.57109 .32526 L
.57113 .32528 L
.5735 .32754 L
.57369 .32769 L
.57591 .33002 L
.57601 .3301 L
.57818 .33251 L
.57832 .33273 L
.58021 .33492 L
.58073 .33572 L
.58207 .33733 L
.58314 .33899 L
.58378 .33974 L
.5854 .34215 L
.58555 .34244 L
.58697 .34456 L
.58796 .34643 L
.58837 .34697 L
.58976 .34938 L
.59037 .35078 L
.59099 .35179 L
.5922 .3542 L
.59278 .35573 L
.59328 .35661 L
.59434 .35902 L
.59519 .36127 L
.59525 .36143 L
.59617 .36384 L
.597 .36625 L
.5976 .36827 L
.59772 .36866 L
.59843 .37107 L
.59907 .37348 L
.59963 .37589 L
.60001 .37782 L
.60011 .3783 L
.60056 .38071 L
.60095 .38312 L
.60128 .38553 L
.60155 .38794 L
.60176 .39035 L
.60191 .39276 L
.602 .39517 L
.60203 .39758 L
.60201 .39999 L
.60193 .4024 L
.60179 .40481 L
.60159 .40722 L
.60132 .40963 L
.60098 .41204 L
.60058 .41445 L
.60016 .41686 L
.60001 .41824 L
.59977 .41927 L
.59915 .42168 L
.59839 .42409 L
.59797 .4265 L
.5976 .42781 L
.59716 .42891 L
.59603 .43132 L
.59557 .43373 L
.59519 .43482 L
.59442 .43614 L
.59366 .43855 L
.59278 .44048 L
.59243 .44096 L
.59144 .44337 L
.59037 .44539 L
.58999 .44578 L
.58888 .44819 L
.58796 .44978 L
.58749 .4506 L
.58594 .45301 L
.58555 .45365 L
.58444 .45542 L
.58314 .45719 L
.58274 .45783 L
.58083 .46024 L
.58073 .46034 L
.57896 .46265 L
.57832 .46329 L
.57699 .46506 L
.57591 .46603 L
.57489 .46747 L
.5735 .46856 L
.57262 .46988 L
.57109 .47084 L
.57014 .47229 L
.56868 .47291 L
.56733 .4747 L
.56627 .475 L
.56427 .47711 L
.56386 .47722 L
.56145 .47934 L
.56074 .47711 L
.56145 .47496 L
.56328 .4747 L
.56386 .47275 L
.56554 .47229 L
.56627 .47044 L
.56757 .46988 L
.56868 .46788 L
.56942 .46747 L
.57109 .46514 L
.57122 .46506 L
.57321 .46265 L
.5735 .46209 L
.57494 .46024 L
.57591 .4585 L
.57631 .45783 L
.57787 .45542 L
.57832 .45459 L
.5792 .45301 L
.58042 .4506 L
.58073 .44999 L
.58162 .44819 L
.58209 .44578 L
.58314 .44476 L
.58365 .44337 L
.58461 .44096 L
.58533 .43855 L
.58555 .43811 L
.58618 .43614 L
.5863 .43373 L
.58738 .43132 L
.58796 .42929 L
.58801 .42891 L
.58852 .4265 L
.58865 .42409 L
.58915 .42168 L
.58951 .41927 L
.58977 .41686 L
.58994 .41445 L
.59004 .41204 L
.59006 .40963 L
.59003 .40722 L
.58993 .40481 L
.58976 .4024 L
.58952 .39999 L
.58921 .39758 L
.58882 .39517 L
.58837 .39276 L
.58796 .39087 L
.58789 .39035 L
.58737 .38794 L
.5867 .38553 L
.58594 .38312 L
.58555 .382 L
.58522 .38071 L
.58434 .3783 L
.58333 .37589 L
.58314 .37548 L
.58241 .37348 L
.58121 .37107 L
.58073 .37017 L
.58011 .36866 L
.57872 .36625 L
.57832 .36561 L
.57743 .36384 L
.57591 .36162 L
.57585 .36143 L
.57428 .35902 L
.5735 .35824 L
.57265 .35661 L
.57109 .35483 L
.57081 .3542 L
.56871 .35179 L
.56868 .35178 L
.56664 .34938 L
.56627 .34914 L
.56442 .34697 L
.56386 .34659 L
.56203 .34456 L
.56145 .34418 L
.55948 .34215 L
.55904 .34188 L
.55681 .33974 L
.55663 .33964 L
.55422 .33745 L
.55415 .33733 L
.55181 .33524 L
.55158 .33492 L
.5494 .33278 L
.54922 .33251 L
.54733 .3301 L
.54699 .3296 L
.54605 .32769 L
.54536 .32528 L
.54537 .32287 L
.54622 .32046 L
.54699 .31935 L
.54849 .31805 L
F
0 .996 .867 0 k
.54699 .06502 m
% vacuous filled polygon
newpath
0 .996 .618 0 k
.55181 .50573 m
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74247 .61929 L
.7443 .6217 L
.7446 .62209 L
.7461 .62411 L
.74701 .62533 L
.74786 .62652 L
.74942 .62868 L
.7496 .62893 L
.75129 .63134 L
.75183 .63211 L
.75294 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .63931 L
.75772 .64098 L
.75906 .64308 L
.75925 .64339 L
.76075 .6458 L
.76147 .64697 L
.76221 .64821 L
.76365 .65062 L
.76388 .65101 L
.76505 .65303 L
.76629 .65519 L
.76643 .65544 L
.76777 .65785 L
.7687 .65953 L
.76909 .66026 L
.77038 .66267 L
.77111 .66404 L
.77165 .66508 L
.77288 .66749 L
.77352 .66874 L
.77409 .6699 L
.77527 .67231 L
.77593 .67366 L
.77643 .67472 L
.77756 .67713 L
.77834 .67882 L
.77866 .67954 L
.77974 .68195 L
.78075 .68425 L
.7808 .68436 L
.78182 .68676 L
.78283 .68917 L
.78316 .68998 L
.78381 .69158 L
.78476 .69399 L
.78557 .69608 L
.78569 .6964 L
.7866 .69881 L
.78748 .70122 L
.78798 .7026 L
.78834 .70363 L
.78918 .70604 L
.78999 .70845 L
.79039 .70965 L
.79078 .71086 L
.79155 .71327 L
.79229 .71568 L
.7928 .71736 L
.79301 .71809 L
.79371 .7205 L
.79439 .72291 L
.79504 .72532 L
.79521 .72596 L
.79567 .72773 L
.79628 .73014 L
.79686 .73255 L
.79743 .73496 L
.79762 .73581 L
.79797 .73737 L
.79848 .73978 L
.79898 .74219 L
.79945 .7446 L
.7999 .74701 L
.80003 .74772 L
.80033 .74942 L
.80073 .75183 L
.80111 .75424 L
.80147 .75665 L
.8018 .75906 L
.80211 .76147 L
.8024 .76388 L
.80244 .7642 L
.80267 .76629 L
.80291 .7687 L
.80312 .77111 L
.80331 .77352 L
.80348 .77593 L
.80362 .77834 L
.80374 .78075 L
.80383 .78316 L
.80389 .78557 L
.80393 .78798 L
.80394 .79039 L
.80392 .7928 L
.80388 .79521 L
.80381 .79762 L
.8037 .80003 L
.80357 .80244 L
.80341 .80485 L
.80322 .80726 L
.80299 .80967 L
.80273 .81208 L
.80244 .81449 L
.80244 .81453 L
.80212 .8169 L
.80176 .81931 L
.80136 .82172 L
.80093 .82413 L
.80045 .82654 L
.80003 .82853 L
.79994 .82895 L
.79938 .83136 L
.79878 .83377 L
.79813 .83618 L
.79762 .83797 L
.79744 .83859 L
.79669 .841 L
.7959 .84341 L
.79521 .84537 L
.79505 .84582 L
.79414 .84823 L
.79317 .85064 L
.7928 .85152 L
.79213 .85305 L
.79103 .85546 L
.79039 .85679 L
.78985 .85787 L
.78859 .86028 L
.78798 .8614 L
.78725 .86269 L
.78581 .8651 L
.78557 .86548 L
.78427 .86751 L
.78316 .86914 L
.78262 .86992 L
.78083 .87233 L
.78075 .87244 L
.77891 .87473 L
.77834 .87541 L
.77682 .87714 L
.77593 .87812 L
.77455 .87955 L
.77352 .88057 L
.77204 .88196 L
.77111 .8828 L
.76926 .88437 L
.7687 .88482 L
.76629 .88666 L
.76612 .88678 L
.76388 .88831 L
.76249 .88919 L
.76147 .88981 L
.75906 .89114 L
.75815 .8916 L
.75665 .89232 L
.75424 .89335 L
.75251 .89401 L
.75183 .89425 L
.74942 .89501 L
.74701 .89563 L
.7446 .89612 L
.74263 .89642 L
.74219 .89647 L
.73978 .8967 L
.73737 .89679 L
.73496 .89674 L
.73255 .89656 L
.73139 .89642 L
.73014 .89622 L
.72773 .89574 L
.72532 .8951 L
.72291 .89429 L
.72218 .89401 L
.7205 .8933 L
.71809 .89211 L
.71719 .8916 L
.71568 .89069 L
.71351 .88919 L
.71327 .88902 L
.71086 .88704 L
.71058 .88678 L
.70845 .8847 L
.70814 .88437 L
.70609 .88196 L
.70604 .8819 L
.70434 .87955 L
.70363 .87847 L
.70284 .87714 L
.70154 .87473 L
.70122 .87408 L
.70044 .87233 L
.69949 .86992 L
.69881 .86789 L
.6987 .86751 L
.69803 .8651 L
.69749 .86269 L
.69706 .86028 L
.69674 .85787 L
.69651 .85546 L
.6964 .85389 L
.69637 .85305 L
.69632 .85064 L
.69634 .84823 L
.6964 .84639 L
.69643 .84582 L
.69659 .84341 L
.69682 .841 L
.6971 .83859 L
.69743 .83618 L
.69781 .83377 L
.69823 .83136 L
.69869 .82895 L
.69881 .82834 L
.69919 .82654 L
.69972 .82413 L
.70028 .82172 L
.70086 .81931 L
.70122 .81781 L
.70145 .8169 L
.70207 .81449 L
.7027 .81208 L
.70334 .80967 L
.70363 .80857 L
.70399 .80726 L
.70464 .80485 L
.70529 .80244 L
.70595 .80003 L
.70604 .79966 L
.7066 .79762 L
.70724 .79521 L
.70788 .7928 L
.70845 .7906 L
.70851 .79039 L
.70913 .78798 L
.70974 .78557 L
.71033 .78316 L
.71086 .78095 L
.71091 .78075 L
.71148 .77834 L
.71202 .77593 L
.71255 .77352 L
.71307 .77111 L
.71327 .7701 L
.71356 .7687 L
.71403 .76629 L
.71448 .76388 L
.71491 .76147 L
.71532 .75906 L
.71568 .75683 L
.71571 .75665 L
.71608 .75424 L
.71642 .75183 L
.71674 .74942 L
.71703 .74701 L
.71731 .7446 L
.71755 .74219 L
.71778 .73978 L
.71798 .73737 L
.71809 .73582 L
.71815 .73496 L
.7183 .73255 L
.71843 .73014 L
.71853 .72773 L
.7186 .72532 L
.71865 .72291 L
.71868 .7205 L
.71868 .71809 L
.71865 .71568 L
.7186 .71327 L
.71852 .71086 L
.71842 .70845 L
.71829 .70604 L
.71813 .70363 L
.71809 .70308 L
.71795 .70122 L
.71774 .69881 L
.7175 .6964 L
.71724 .69399 L
.71695 .69158 L
.71664 .68917 L
.7163 .68676 L
.71593 .68436 L
.71568 .68284 L
.71553 .68195 L
.7151 .67954 L
.71465 .67713 L
.71417 .67472 L
.71366 .67231 L
.71327 .67053 L
.71312 .6699 L
.71256 .66749 L
.71196 .66508 L
.71134 .66267 L
.71086 .66088 L
.71069 .66026 L
.71 .65785 L
.70929 .65544 L
.70855 .65303 L
.70845 .65272 L
.70777 .65062 L
.70697 .64821 L
.70613 .6458 L
.70604 .64553 L
.70526 .64339 L
.70436 .64098 L
.70363 .63905 L
.70344 .63857 L
.70247 .63616 L
.70147 .63375 L
.70122 .63314 L
.70044 .63134 L
.69937 .62893 L
.69881 .62766 L
.69827 .62652 L
.69713 .62411 L
.6964 .62256 L
.69596 .6217 L
.69474 .61929 L
.69399 .61777 L
.6935 .61688 L
.69221 .61447 L
.69158 .61327 L
.69088 .61206 L
.68952 .60965 L
.68917 .60901 L
.6881 .60724 L
.68676 .60496 L
.68667 .60483 L
.68516 .60242 L
.68436 .60105 L
.68363 .60001 L
.68206 .5976 L
.68195 .5974 L
.68041 .59519 L
.67954 .5938 L
.67875 .59278 L
.67713 .59046 L
.67705 .59037 L
.67524 .58796 L
.67472 .58715 L
.67341 .58555 L
.67231 .58397 L
.67155 .58314 L
.6699 .58097 L
.66964 .58073 L
.66764 .57832 L
.66749 .57809 L
.66555 .57591 L
.66508 .57523 L
.66342 .5735 L
.66267 .57246 L
.66124 .57109 L
.66026 .56979 L
.659 .56868 L
.65785 .56722 L
.65668 .56627 L
.65544 .56472 L
.65429 .56386 L
.65303 .56231 L
.65181 .56145 L
.65062 .55998 L
.64924 .55904 L
.64821 .55772 L
.64656 .55663 L
.6458 .55556 L
.64411 .55422 L
.64339 .55348 L
.64131 .55181 L
.64098 .55148 L
.63857 .54952 L
.63838 .5494 L
.63616 .54758 L
.63541 .54699 L
.63375 .54531 L
.63229 .54458 L
.63134 .54365 L
.62907 .54217 L
.62893 .54204 L
.62652 .54034 L
.62569 .53976 L
.62411 .53867 L
.6222 .53735 L
.6217 .53689 L
.61929 .53543 L
.61852 .53494 L
.61688 .5339 L
.61473 .53253 L
.61447 .5323 L
.61206 .53094 L
.61066 .53012 L
.60965 .52953 L
.60724 .52814 L
.60642 .52771 L
.60483 .52684 L
.60242 .52549 L
.60197 .5253 L
.60001 .52431 L
.5976 .52301 L
.59723 .52289 L
.59519 .52194 L
.59278 .5207 L
.592 .52048 L
.59037 .5197 L
.58796 .51858 L
.5865 .51807 L
.58555 .51758 L
.58314 .51666 L
.58101 .51566 L
.58073 .5155 L
.57832 .51482 L
.57591 .51384 L
.57402 .51325 L
.5735 .51288 L
.57109 .51238 L
.56868 .51144 L
.56663 .51084 L
.56627 .51042 L
.56386 .51016 L
.56145 .50998 L
.55916 .50843 L
.55904 .5077 L
.55663 .50775 L
.55422 .50806 L
.55188 .50843 L
.55422 .51071 L
.55663 .51037 L
.55904 .5104 L
.55915 .51084 L
.56145 .51261 L
.56386 .51284 L
.5644 .51325 L
.56627 .51383 L
.56868 .51504 L
.57109 .51561 L
.57117 .51566 L
.5735 .51719 L
.57591 .51796 L
.57611 .51807 L
.57832 .51947 L
.58073 .52042 L
.58084 .52048 L
.58314 .52197 L
.5849 .52289 L
.58555 .52313 L
.58796 .52468 L
.58901 .5253 L
.59037 .52611 L
.59278 .52758 L
.593 .52771 L
.59519 .52925 L
.59651 .53012 L
.5976 .53085 L
.60001 .53252 L
.60002 .53253 L
.60242 .53436 L
.60321 .53494 L
.60483 .5362 L
.6063 .53735 L
.60724 .5381 L
.60927 .53976 L
.60965 .54008 L
.61206 .54215 L
.61209 .54217 L
.61447 .54431 L
.61477 .54458 L
.61688 .54655 L
.61735 .54699 L
.61929 .54887 L
.61983 .5494 L
.6217 .55129 L
.62221 .55181 L
.62411 .55381 L
.6245 .55422 L
.62652 .55637 L
.6267 .55663 L
.62879 .55904 L
.62893 .55917 L
.63075 .56145 L
.63134 .56204 L
.63262 .56386 L
.63375 .56504 L
.63446 .56627 L
.63616 .56805 L
.63635 .56868 L
.63825 .57109 L
.63857 .57149 L
.63987 .5735 L
.64098 .57474 L
.64148 .57591 L
.64317 .57832 L
.64339 .57864 L
.64462 .58073 L
.6458 .58242 L
.6461 .58314 L
.64753 .58555 L
.64821 .58646 L
.64886 .58796 L
.6502 .59037 L
.65062 .5909 L
.65143 .59278 L
.65267 .59519 L
.65303 .59571 L
.6538 .5976 L
.65493 .60001 L
.65544 .60094 L
.65599 .60242 L
.65702 .60483 L
.65785 .60676 L
.65801 .60724 L
.65893 .60965 L
.65984 .61206 L
.66026 .61307 L
.66069 .61447 L
.6615 .61688 L
.66228 .61929 L
.66267 .62041 L
.66302 .6217 L
.66371 .62411 L
.66437 .62652 L
.66499 .62893 L
.66508 .62919 L
.66557 .63134 L
.66611 .63375 L
.66662 .63616 L
.6671 .63857 L
.66749 .64067 L
.66754 .64098 L
.66793 .64339 L
.6683 .6458 L
.66863 .64821 L
.66892 .65062 L
.66918 .65303 L
.66941 .65544 L
.6696 .65785 L
.66976 .66026 L
.66988 .66267 L
.6699 .66312 L
.66996 .66508 L
.67002 .66749 L
.67004 .6699 L
.67002 .67231 L
.66997 .67472 L
.6699 .6769 L
.66989 .67713 L
.66977 .67954 L
.66962 .68195 L
.66943 .68436 L
.66921 .68676 L
.66895 .68917 L
.66866 .69158 L
.66833 .69399 L
.66797 .6964 L
.66757 .69881 L
.66749 .69927 L
.66713 .70122 L
.66666 .70363 L
.66615 .70604 L
.6656 .70845 L
.66508 .71063 L
.66502 .71086 L
.6644 .71327 L
.66373 .71568 L
.66303 .71809 L
.66267 .71928 L
.66229 .7205 L
.6615 .72291 L
.66067 .72532 L
.66026 .72647 L
.6598 .72773 L
.65888 .73014 L
.65791 .73255 L
.65785 .73271 L
.6569 .73496 L
.65583 .73737 L
.65544 .73822 L
.65471 .73978 L
.65353 .74219 L
.65303 .74319 L
.6523 .7446 L
.651 .74701 L
.65062 .74769 L
.64963 .74942 L
.64821 .7518 L
.64819 .75183 L
.64667 .75424 L
.6458 .75556 L
.64507 .75665 L
.64339 .75902 L
.64336 .75906 L
.64154 .76147 L
.64098 .76219 L
.6396 .76388 L
.63857 .76509 L
.63751 .76629 L
.63616 .76775 L
.63525 .7687 L
.63375 .77017 L
.63276 .77111 L
.63134 .77237 L
.62999 .77352 L
.62893 .77436 L
.62682 .77593 L
.62652 .77614 L
.62411 .77771 L
.62305 .77834 L
.6217 .77908 L
.61929 .78025 L
.61813 .78075 L
.61688 .78122 L
.61447 .78199 L
.61206 .78256 L
.60965 .78291 L
.60724 .78305 L
.60483 .78295 L
.60242 .78259 L
.60001 .78193 L
.5976 .78092 L
.59726 .78075 L
.59519 .77947 L
.59377 .77834 L
.59278 .77739 L
.59153 .77593 L
.59037 .7742 L
.58999 .77352 L
.58895 .77111 L
.5883 .7687 L
.58799 .76629 L
.58796 .76388 L
.58796 .76388 L
.58796 .76388 L
.5882 .76147 L
.58868 .75906 L
.5894 .75665 L
.59031 .75424 L
.59037 .7541 L
.59143 .75183 L
.59271 .74942 L
.59278 .7493 L
.59416 .74701 L
.59519 .74538 L
.59572 .7446 L
.59738 .74219 L
.5976 .74188 L
.59912 .73978 L
.60001 .73856 L
.60091 .73737 L
.60242 .73535 L
.60272 .73496 L
.60454 .73255 L
.60483 .73215 L
.60635 .73014 L
.60724 .72892 L
.60813 .72773 L
.60965 .72563 L
.60988 .72532 L
.61159 .72291 L
.61206 .72222 L
.61325 .7205 L
.61447 .71866 L
.61485 .71809 L
.61641 .71568 L
.61688 .71492 L
.61791 .71327 L
.61929 .71096 L
.61935 .71086 L
.62074 .70845 L
.6217 .70669 L
.62206 .70604 L
.62334 .70363 L
.62411 .70208 L
.62455 .70122 L
.62571 .69881 L
.62652 .69704 L
.62682 .6964 L
.62787 .69399 L
.62887 .69158 L
.62893 .69144 L
.62983 .68917 L
.63073 .68676 L
.63134 .685 L
.63157 .68436 L
.63238 .68195 L
.63313 .67954 L
.63375 .67741 L
.63383 .67713 L
.6345 .67472 L
.63511 .67231 L
.63568 .6699 L
.63616 .66768 L
.6362 .66749 L
.63668 .66508 L
.63712 .66267 L
.63751 .66026 L
.63786 .65785 L
.63816 .65544 L
.63843 .65303 L
.63857 .6515 L
.63865 .65062 L
.63882 .64821 L
.63896 .6458 L
.63906 .64339 L
.63911 .64098 L
.63912 .63857 L
.63909 .63616 L
.63902 .63375 L
.6389 .63134 L
.63875 .62893 L
.63857 .62672 L
.63855 .62652 L
.63831 .62411 L
.63802 .6217 L
.63769 .61929 L
.63732 .61688 L
.63691 .61447 L
.63645 .61206 L
.63616 .61054 L
.63596 .60965 L
.63541 .60724 L
.63481 .60483 L
.63417 .60242 L
.63375 .60081 L
.6335 .60001 L
.63275 .5976 L
.63196 .59519 L
.63134 .59323 L
.63117 .59278 L
.63025 .59037 L
.62931 .58796 L
.62893 .58683 L
.62836 .58555 L
.62725 .58314 L
.62652 .58125 L
.62626 .58073 L
.62499 .57832 L
.62411 .57625 L
.62391 .57591 L
.62246 .5735 L
.6217 .57169 L
.6213 .57109 L
.61962 .56868 L
.61929 .56751 L
.61835 .56627 L
.61701 .56386 L
.61688 .56366 L
.61544 .56145 L
.61447 .56003 L
.6135 .55904 L
.61206 .55667 L
.61202 .55663 L
.61022 .55422 L
.60965 .55348 L
.60833 .55181 L
.60724 .55048 L
.60635 .5494 L
.60483 .54765 L
.60427 .54699 L
.60242 .54496 L
.60208 .54458 L
.60001 .54241 L
.59979 .54217 L
.5976 .53998 L
.59739 .53976 L
.59519 .53767 L
.59487 .53735 L
.59278 .53547 L
.59221 .53494 L
.59037 .5334 L
.58937 .53253 L
.58796 .53146 L
.58636 .53012 L
.58555 .52957 L
.58329 .52771 L
.58314 .52762 L
.58073 .52593 L
.57982 .5253 L
.57832 .52447 L
.57627 .52289 L
.57591 .5227 L
.5735 .52129 L
.57215 .52048 L
.57109 .52 L
.56868 .51818 L
.56835 .51807 L
.56627 .51752 L
.56395 .51566 L
.56386 .51558 L
.56145 .51522 L
.55909 .51325 L
.55904 .5131 L
.55663 .51291 L
.55423 .51325 L
.55663 .51541 L
.55901 .51566 L
.55904 .51699 L
.56145 .51784 L
.56224 .51807 L
.56386 .51977 L
.56627 .52046 L
.56631 .52048 L
.56868 .52257 L
.56953 .52289 L
.57109 .52438 L
.57304 .5253 L
.5735 .52589 L
.57589 .52771 L
.57591 .52775 L
.57832 .52995 L
.5786 .53012 L
.58073 .53219 L
.58122 .53253 L
.58314 .53449 L
.58369 .53494 L
.58555 .53693 L
.58602 .53735 L
.58796 .53952 L
.58821 .53976 L
.5903 .54217 L
.59037 .54227 L
.5923 .54458 L
.59278 .54523 L
.59416 .54699 L
.59519 .54842 L
.5959 .5494 L
.59751 .55181 L
.5976 .55189 L
.59917 .55422 L
.60001 .55556 L
.60065 .55663 L
.60191 .55904 L
.60242 .55964 L
.60343 .56145 L
.60464 .56386 L
.60483 .56414 L
.60591 .56627 L
.60698 .56868 L
.60724 .56913 L
.60772 .57109 L
.60902 .5735 L
.60965 .57483 L
.60981 .57591 L
.61079 .57832 L
.61173 .58073 L
.61206 .58161 L
.6124 .58314 L
.61315 .58555 L
.61387 .58796 L
.61447 .59024 L
.61449 .59037 L
.61499 .59278 L
.6155 .59519 L
.61596 .5976 L
.61637 .60001 L
.61672 .60242 L
.61688 .60364 L
.617 .60483 L
.61724 .60724 L
.61743 .60965 L
.61757 .61206 L
.61767 .61447 L
.61771 .61688 L
.61771 .61929 L
.61765 .6217 L
.61754 .62411 L
.61739 .62652 L
.61718 .62893 L
.61693 .63134 L
.61688 .63166 L
.61663 .63375 L
.61627 .63616 L
.61587 .63857 L
.61541 .64098 L
.61489 .64339 L
.61447 .64513 L
.61432 .6458 L
.61371 .64821 L
.61304 .65062 L
.6123 .65303 L
.61206 .65368 L
.61152 .65544 L
.61068 .65785 L
.60976 .66026 L
.60965 .6605 L
.60882 .66267 L
.60778 .66508 L
.60724 .66619 L
.60669 .66749 L
.60553 .6699 L
.60483 .67121 L
.60431 .67231 L
.603 .67472 L
.60242 .67567 L
.60164 .67713 L
.60016 .67954 L
.60001 .67975 L
.59864 .68195 L
.5976 .68344 L
.59702 .68436 L
.59528 .68676 L
.59519 .68688 L
.59348 .68917 L
.59278 .69001 L
.59156 .69158 L
.59037 .69294 L
.58951 .69399 L
.58796 .69566 L
.58732 .6964 L
.58555 .69819 L
.58496 .69881 L
.58314 .70052 L
.58242 .70122 L
.58073 .70266 L
.57962 .70363 L
.57832 .70462 L
.57645 .70604 L
.57591 .7064 L
.5735 .70798 L
.5728 .70845 L
.57109 .70936 L
.56868 .71053 L
.56804 .71086 L
.56627 .71146 L
.56386 .71215 L
.56145 .71257 L
.55904 .71267 L
.55663 .71242 L
.55422 .71171 L
.55256 .71086 L
.55181 .71035 L
.54991 .70845 L
.5494 .70776 L
.5486 .70604 L
.54806 .70363 L
.54813 .70122 L
.54873 .69881 L
.5494 .69689 L
.54983 .6964 L
.55143 .69399 L
.55181 .69344 L
.55348 .69158 L
.55422 .69073 L
.55589 .68917 L
.55663 .6884 L
.55853 .68676 L
.55904 .68625 L
.56126 .68436 L
.56145 .68416 L
.56386 .68205 L
.564 .68195 L
.56627 .67987 L
.5667 .67954 L
.56868 .67762 L
.56929 .67713 L
.57109 .67528 L
.57174 .67472 L
.5735 .6728 L
.57406 .67231 L
.57591 .67019 L
.57623 .6699 L
.57829 .66749 L
.57832 .66743 L
.58028 .66508 L
.58073 .66437 L
.58212 .66267 L
.58314 .66106 L
.58381 .66026 L
.58542 .65785 L
.58555 .65759 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64923 L
.591 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
F
0 .996 .996 0 k
.55181 .50573 m
.55422 .50523 L
.55663 .50499 L
.55904 .50493 L
.55915 .50602 L
.56145 .50734 L
.56386 .50749 L
.56627 .50763 L
.56868 .50788 L
.57109 .50836 L
.57117 .50843 L
.5735 .50933 L
.57591 .50986 L
.57832 .51031 L
.58073 .51084 L
.58074 .51084 L
.58314 .51171 L
.58555 .51236 L
.58796 .51296 L
.58861 .51325 L
.59037 .51374 L
.59278 .51453 L
.59519 .51496 L
.59624 .51566 L
.5976 .51603 L
.60001 .51689 L
.60242 .51747 L
.60338 .51807 L
.60483 .51855 L
.60724 .51946 L
.60965 .52027 L
.61002 .52048 L
.61206 .5213 L
.61447 .52198 L
.61603 .52289 L
.61688 .52321 L
.61929 .52381 L
.6217 .52522 L
.62184 .5253 L
.62411 .52584 L
.62652 .52731 L
.62722 .52771 L
.62893 .52808 L
.63134 .52953 L
.63237 .53012 L
.63375 .53046 L
.63616 .53187 L
.63728 .53253 L
.63857 .53292 L
.64098 .53433 L
.64199 .53494 L
.64339 .53547 L
.6458 .53692 L
.64651 .53735 L
.64821 .53813 L
.65062 .53961 L
.65086 .53976 L
.65303 .5409 L
.65495 .54217 L
.65544 .54234 L
.65785 .54379 L
.65884 .54458 L
.66026 .54521 L
.66267 .54679 L
.66282 .54699 L
.66508 .54827 L
.66663 .5494 L
.66749 .54983 L
.6699 .55147 L
.67026 .55181 L
.67231 .55305 L
.67385 .55422 L
.67472 .55471 L
.67713 .55645 L
.67731 .55663 L
.67954 .55815 L
.68062 .55904 L
.68195 .5599 L
.68393 .56145 L
.68436 .56172 L
.68676 .56358 L
.68707 .56386 L
.68917 .56544 L
.69014 .56627 L
.69158 .56734 L
.69316 .56868 L
.69399 .5693 L
.69611 .57109 L
.6964 .57131 L
.69881 .57336 L
.69896 .5735 L
.70122 .57543 L
.70173 .57591 L
.70363 .57755 L
.70444 .57832 L
.70604 .57972 L
.7071 .58073 L
.70845 .58194 L
.70969 .58314 L
.71086 .5842 L
.71223 .58555 L
.71327 .58652 L
.71471 .58796 L
.71568 .58889 L
.71713 .59037 L
.71809 .59131 L
.7195 .59278 L
.7205 .59379 L
.72181 .59519 L
.72291 .59632 L
.72408 .5976 L
.72532 .59891 L
.7263 .60001 L
.72773 .60157 L
.72847 .60242 L
.73014 .60429 L
.7306 .60483 L
.73255 .60708 L
.73269 .60724 L
.73473 .60965 L
.73496 .60992 L
.73672 .61206 L
.73737 .61284 L
.73867 .61447 L
.73978 .61584 L
.74059 .61688 L
.74219 .61893 L
.74246 .61929 L
.7443 .6217 L
.7446 .62209 L
.7461 .62411 L
.74701 .62533 L
.74786 .62652 L
.74942 .62868 L
.74959 .62893 L
.75129 .63134 L
.75183 .63211 L
.75294 .63375 L
.75424 .63566 L
.75457 .63616 L
.75616 .63857 L
.75665 .63931 L
.75772 .64098 L
.75906 .64309 L
.75925 .64339 L
.76074 .6458 L
.76147 .64698 L
.76221 .64821 L
.76364 .65062 L
.76388 .65102 L
.76505 .65303 L
.76629 .6552 L
.76642 .65544 L
.76777 .65785 L
.7687 .65954 L
.76909 .66026 L
.77038 .66267 L
.77111 .66406 L
.77164 .66508 L
.77287 .66749 L
.77352 .66877 L
.77408 .6699 L
.77526 .67231 L
.77593 .67369 L
.77641 .67472 L
.77754 .67713 L
.77834 .67887 L
.77864 .67954 L
.77972 .68195 L
.78075 .68431 L
.78077 .68436 L
.78179 .68676 L
.78279 .68917 L
.78316 .69007 L
.78377 .69158 L
.78472 .69399 L
.78557 .69621 L
.78564 .6964 L
.78654 .69881 L
.78742 .70122 L
.78798 .7028 L
.78827 .70363 L
.7891 .70604 L
.7899 .70845 L
.79039 .70994 L
.79068 .71086 L
.79144 .71327 L
.79217 .71568 L
.7928 .71781 L
.79288 .71809 L
.79356 .7205 L
.79423 .72291 L
.79486 .72532 L
.79521 .72667 L
.79547 .72773 L
.79606 .73014 L
.79663 .73255 L
.79717 .73496 L
.79762 .73706 L
.79768 .73737 L
.79817 .73978 L
.79864 .74219 L
.79908 .7446 L
.7995 .74701 L
.79989 .74942 L
.80003 .75032 L
.80025 .75183 L
.80059 .75424 L
.80091 .75665 L
.80119 .75906 L
.80145 .76147 L
.80168 .76388 L
.80189 .76629 L
.80206 .7687 L
.80221 .77111 L
.80233 .77352 L
.80242 .77593 L
.80244 .77636 L
.80247 .77834 L
.8025 .78075 L
.80249 .78316 L
.80245 .78557 L
.80244 .78617 L
.80238 .78798 L
.80227 .79039 L
.80213 .7928 L
.80195 .79521 L
.80173 .79762 L
.80147 .80003 L
.80117 .80244 L
.80083 .80485 L
.80045 .80726 L
.80003 .8096 L
.80002 .80967 L
.79954 .81208 L
.79901 .81449 L
.79843 .8169 L
.7978 .81931 L
.79762 .81995 L
.79711 .82172 L
.79635 .82413 L
.79554 .82654 L
.79521 .82745 L
.79465 .82895 L
.79369 .83136 L
.7928 .83345 L
.79266 .83377 L
.79154 .83618 L
.79039 .83846 L
.79032 .83859 L
.78901 .841 L
.78798 .84276 L
.78759 .84341 L
.78604 .84582 L
.78557 .84652 L
.78436 .84823 L
.78316 .84982 L
.78252 .85064 L
.78075 .85276 L
.7805 .85305 L
.77834 .85538 L
.77826 .85546 L
.77593 .85771 L
.77576 .85787 L
.77352 .8598 L
.77293 .86028 L
.77111 .86166 L
.76966 .86269 L
.7687 .86332 L
.76629 .86478 L
.76573 .8651 L
.76388 .86606 L
.76147 .86718 L
.76068 .86751 L
.75906 .86812 L
.75665 .86892 L
.75424 .86955 L
.75255 .86992 L
.75183 .87004 L
.74942 .87038 L
.74701 .87057 L
.7446 .8706 L
.74219 .87049 L
.73978 .87022 L
.73797 .86992 L
.73737 .86978 L
.73496 .86918 L
.73255 .86839 L
.73037 .86751 L
.73014 .8674 L
.72773 .8662 L
.72585 .8651 L
.72532 .86476 L
.72291 .86304 L
.72247 .86269 L
.7205 .86098 L
.71976 .86028 L
.71809 .85853 L
.71751 .85787 L
.71568 .85555 L
.71562 .85546 L
.714 .85305 L
.71327 .85184 L
.71261 .85064 L
.71142 .84823 L
.71086 .84696 L
.7104 .84582 L
.70954 .84341 L
.70881 .841 L
.70845 .83965 L
.7082 .83859 L
.70771 .83618 L
.70731 .83377 L
.70701 .83136 L
.7068 .82895 L
.70666 .82654 L
.7066 .82413 L
.7066 .82172 L
.70667 .81931 L
.70678 .8169 L
.70695 .81449 L
.70716 .81208 L
.70742 .80967 L
.7077 .80726 L
.70802 .80485 L
.70837 .80244 L
.70845 .80189 L
.70874 .80003 L
.70913 .79762 L
.70954 .79521 L
.70996 .7928 L
.71039 .79039 L
.71083 .78798 L
.71086 .78778 L
.71127 .78557 L
.71171 .78316 L
.71215 .78075 L
.71259 .77834 L
.71303 .77593 L
.71327 .77455 L
.71346 .77352 L
.71387 .77111 L
.71428 .7687 L
.71468 .76629 L
.71506 .76388 L
.71543 .76147 L
.71568 .75978 L
.71579 .75906 L
.71612 .75665 L
.71644 .75424 L
.71675 .75183 L
.71703 .74942 L
.71729 .74701 L
.71754 .7446 L
.71776 .74219 L
.71796 .73978 L
.71809 .73799 L
.71814 .73737 L
.71829 .73496 L
.71843 .73255 L
.71854 .73014 L
.71863 .72773 L
.71869 .72532 L
.71873 .72291 L
.71874 .7205 L
.71874 .71809 L
.7187 .71568 L
.71864 .71327 L
.71856 .71086 L
.71845 .70845 L
.71832 .70604 L
.71816 .70363 L
.71809 .70274 L
.71797 .70122 L
.71776 .69881 L
.71752 .6964 L
.71726 .69399 L
.71697 .69158 L
.71665 .68917 L
.7163 .68676 L
.71593 .68436 L
.71568 .6828 L
.71553 .68195 L
.71511 .67954 L
.71465 .67713 L
.71417 .67472 L
.71366 .67231 L
.71327 .67052 L
.71313 .6699 L
.71256 .66749 L
.71196 .66508 L
.71134 .66267 L
.71086 .66087 L
.71069 .66026 L
.71 .65785 L
.70929 .65544 L
.70855 .65303 L
.70845 .65272 L
.70777 .65062 L
.70697 .64821 L
.70613 .6458 L
.70604 .64553 L
.70527 .64339 L
.70436 .64098 L
.70363 .63905 L
.70344 .63857 L
.70247 .63616 L
.70147 .63375 L
.70122 .63314 L
.70044 .63134 L
.69937 .62893 L
.69881 .62766 L
.69827 .62652 L
.69713 .62411 L
.6964 .62256 L
.69596 .6217 L
.69474 .61929 L
.69399 .61777 L
.6935 .61688 L
.69221 .61447 L
.69158 .61327 L
.69088 .61206 L
.68952 .60965 L
.68917 .60901 L
.6881 .60724 L
.68676 .60496 L
.68667 .60483 L
.68516 .60242 L
.68436 .60105 L
.68363 .60001 L
.68206 .5976 L
.68195 .5974 L
.68041 .59519 L
.67954 .5938 L
.67875 .59278 L
.67713 .59046 L
.67705 .59037 L
.67524 .58796 L
.67472 .58715 L
.67341 .58555 L
.67231 .58397 L
.67155 .58314 L
.6699 .58097 L
.66964 .58073 L
.66764 .57832 L
.66749 .57809 L
.66555 .57591 L
.66508 .57523 L
.66342 .5735 L
.66267 .57246 L
.66124 .57109 L
.66026 .56979 L
.659 .56868 L
.65785 .56722 L
.65668 .56627 L
.65544 .56472 L
.65429 .56386 L
.65303 .56231 L
.65181 .56145 L
.65062 .55998 L
.64924 .55904 L
.64821 .55772 L
.64656 .55663 L
.6458 .55556 L
.64411 .55422 L
.64339 .55348 L
.64131 .55181 L
.64098 .55148 L
.63857 .54952 L
.63838 .5494 L
.63616 .54758 L
.63541 .54699 L
.63375 .54531 L
.63229 .54458 L
.63134 .54365 L
.62907 .54217 L
.62893 .54204 L
.62652 .54034 L
.62569 .53976 L
.62411 .53867 L
.6222 .53735 L
.6217 .53689 L
.61929 .53543 L
.61852 .53494 L
.61688 .5339 L
.61473 .53253 L
.61447 .5323 L
.61206 .53094 L
.61066 .53012 L
.60965 .52953 L
.60724 .52814 L
.60642 .52771 L
.60483 .52684 L
.60242 .52549 L
.60197 .5253 L
.60001 .52431 L
.5976 .52301 L
.59723 .52289 L
.59519 .52194 L
.59278 .5207 L
.592 .52048 L
.59037 .5197 L
.58796 .51858 L
.5865 .51807 L
.58555 .51758 L
.58314 .51666 L
.58101 .51566 L
.58073 .5155 L
.57832 .51482 L
.57591 .51384 L
.57402 .51325 L
.5735 .51288 L
.57109 .51238 L
.56868 .51144 L
.56663 .51084 L
.56627 .51042 L
.56386 .51016 L
.56145 .50998 L
.55916 .50843 L
.55904 .5077 L
.55663 .50775 L
.55422 .50806 L
.55188 .50843 L
.55422 .51071 L
.55663 .51037 L
.55904 .5104 L
.55915 .51084 L
.56145 .51261 L
.56386 .51284 L
.5644 .51325 L
.56627 .51383 L
.56868 .51504 L
.57109 .51561 L
.57117 .51566 L
.5735 .51719 L
.57591 .51796 L
.57611 .51807 L
.57832 .51947 L
.58073 .52042 L
.58084 .52048 L
.58314 .52197 L
.5849 .52289 L
.58555 .52313 L
.58796 .52468 L
.58901 .5253 L
.59037 .52611 L
.59278 .52758 L
.593 .52771 L
.59519 .52925 L
.59651 .53012 L
.5976 .53085 L
.60001 .53252 L
.60002 .53253 L
.60242 .53436 L
.60321 .53494 L
.60483 .5362 L
.6063 .53735 L
.60724 .5381 L
.60927 .53976 L
.60965 .54008 L
.61206 .54215 L
.61209 .54217 L
.61447 .54431 L
.61477 .54458 L
.61688 .54655 L
.61735 .54699 L
.61929 .54887 L
.61983 .5494 L
.6217 .55129 L
.62221 .55181 L
.62411 .55381 L
.6245 .55422 L
.62652 .55637 L
.6267 .55663 L
.62879 .55904 L
.62893 .55917 L
.63075 .56145 L
.63134 .56204 L
.63262 .56386 L
.63375 .56504 L
.63446 .56627 L
.63616 .56805 L
.63635 .56868 L
.63825 .57109 L
.63857 .57149 L
.63987 .5735 L
.64098 .57474 L
.64148 .57591 L
.64317 .57832 L
.64339 .57864 L
.64462 .58073 L
.6458 .58242 L
.6461 .58314 L
.64753 .58555 L
.64821 .58646 L
.64886 .58796 L
.6502 .59037 L
.65062 .5909 L
.65143 .59278 L
.65267 .59519 L
.65303 .59571 L
.6538 .5976 L
.65493 .60001 L
.65544 .60094 L
.65599 .60242 L
.65702 .60483 L
.65785 .60676 L
.65801 .60724 L
.65893 .60965 L
.65984 .61206 L
.66026 .61307 L
.66069 .61447 L
.6615 .61688 L
.66228 .61929 L
.66267 .62041 L
.66302 .6217 L
.66371 .62411 L
.66437 .62652 L
.66499 .62893 L
.66508 .62919 L
.66557 .63134 L
.66611 .63375 L
.66662 .63616 L
.6671 .63857 L
.66749 .64067 L
.66754 .64098 L
.66793 .64339 L
.6683 .6458 L
.66863 .64821 L
.66892 .65062 L
.66918 .65303 L
.66941 .65544 L
.6696 .65785 L
.66975 .66026 L
.66988 .66267 L
.6699 .66314 L
.66996 .66508 L
.67002 .66749 L
.67003 .6699 L
.67002 .67231 L
.66997 .67472 L
.6699 .67683 L
.66988 .67713 L
.66976 .67954 L
.66961 .68195 L
.66942 .68436 L
.6692 .68676 L
.66894 .68917 L
.66865 .69158 L
.66832 .69399 L
.66795 .6964 L
.66755 .69881 L
.66749 .69917 L
.66711 .70122 L
.66664 .70363 L
.66612 .70604 L
.66557 .70845 L
.66508 .71047 L
.66498 .71086 L
.66435 .71327 L
.66367 .71568 L
.66296 .71809 L
.66267 .71902 L
.6622 .7205 L
.6614 .72291 L
.66055 .72532 L
.66026 .72611 L
.65965 .72773 L
.6587 .73014 L
.65785 .7322 L
.6577 .73255 L
.65664 .73496 L
.65553 .73737 L
.65544 .73756 L
.65435 .73978 L
.6531 .74219 L
.65303 .74233 L
.65178 .7446 L
.65062 .7466 L
.65038 .74701 L
.64888 .74942 L
.64821 .75046 L
.64729 .75183 L
.6458 .75394 L
.64558 .75424 L
.64373 .75665 L
.64339 .75708 L
.64173 .75906 L
.64098 .75991 L
.63953 .76147 L
.63857 .76245 L
.63708 .76388 L
.63616 .76471 L
.6343 .76629 L
.63375 .76672 L
.63134 .76849 L
.63103 .7687 L
.62893 .77001 L
.62692 .77111 L
.62652 .7713 L
.62411 .77237 L
.6217 .7732 L
.62069 .77352 L
.61929 .77381 L
.61688 .77419 L
.61447 .77432 L
.61206 .77418 L
.60965 .77376 L
.6087 .77352 L
.60724 .77301 L
.60483 .77186 L
.60363 .77111 L
.60242 .77018 L
.60086 .7687 L
.60001 .76769 L
.59903 .76629 L
.59778 .76388 L
.5976 .76345 L
.59697 .76147 L
.59651 .75906 L
.59635 .75665 L
.59646 .75424 L
.59681 .75183 L
.59738 .74942 L
.5976 .74863 L
.59816 .74701 L
.59911 .7446 L
.60001 .7426 L
.60022 .74219 L
.60147 .73978 L
.60242 .73805 L
.60282 .73737 L
.60427 .73496 L
.60483 .73404 L
.60579 .73255 L
.60724 .73029 L
.60734 .73014 L
.60892 .72773 L
.60965 .7266 L
.6105 .72532 L
.61206 .72293 L
.61207 .72291 L
.61363 .7205 L
.61447 .71916 L
.61516 .71809 L
.61664 .71568 L
.61688 .71528 L
.61809 .71327 L
.61929 .7112 L
.61949 .71086 L
.62085 .70845 L
.6217 .70686 L
.62215 .70604 L
.6234 .70363 L
.62411 .7022 L
.6246 .70122 L
.62575 .69881 L
.62652 .69711 L
.62685 .6964 L
.6279 .69399 L
.62889 .69158 L
.62893 .69148 L
.62984 .68917 L
.63074 .68676 L
.63134 .68503 L
.63158 .68436 L
.63239 .68195 L
.63314 .67954 L
.63375 .67742 L
.63384 .67713 L
.6345 .67472 L
.63512 .67231 L
.63568 .6699 L
.63616 .66768 L
.6362 .66749 L
.63668 .66508 L
.63712 .66267 L
.63751 .66026 L
.63786 .65785 L
.63816 .65544 L
.63843 .65303 L
.63857 .6515 L
.63865 .65062 L
.63882 .64821 L
.63896 .6458 L
.63906 .64339 L
.63911 .64098 L
.63912 .63857 L
.63909 .63616 L
.63902 .63375 L
.6389 .63134 L
.63875 .62893 L
.63857 .62672 L
.63855 .62652 L
.63831 .62411 L
.63802 .6217 L
.63769 .61929 L
.63732 .61688 L
.63691 .61447 L
.63645 .61206 L
.63616 .61054 L
.63596 .60965 L
.63541 .60724 L
.63481 .60483 L
.63417 .60242 L
.63375 .60081 L
.6335 .60001 L
.63275 .5976 L
.63196 .59519 L
.63134 .59323 L
.63117 .59278 L
.63025 .59037 L
.62931 .58796 L
.62893 .58683 L
.62836 .58555 L
.62725 .58314 L
.62652 .58125 L
.62626 .58073 L
.62499 .57832 L
.62411 .57625 L
.62391 .57591 L
.62246 .5735 L
.6217 .57169 L
.6213 .57109 L
.61962 .56868 L
.61929 .56751 L
.61835 .56627 L
.61701 .56386 L
.61688 .56366 L
.61544 .56145 L
.61447 .56003 L
.6135 .55904 L
.61206 .55667 L
.61202 .55663 L
.61022 .55422 L
.60965 .55348 L
.60833 .55181 L
.60724 .55048 L
.60635 .5494 L
.60483 .54765 L
.60427 .54699 L
.60242 .54496 L
.60208 .54458 L
.60001 .54241 L
.59979 .54217 L
.5976 .53998 L
.59739 .53976 L
.59519 .53767 L
.59487 .53735 L
.59278 .53547 L
.59221 .53494 L
.59037 .5334 L
.58937 .53253 L
.58796 .53146 L
.58636 .53012 L
.58555 .52957 L
.58329 .52771 L
.58314 .52762 L
.58073 .52593 L
.57982 .5253 L
.57832 .52447 L
.57627 .52289 L
.57591 .5227 L
.5735 .52129 L
.57215 .52048 L
.57109 .52 L
.56868 .51818 L
.56835 .51807 L
.56627 .51752 L
.56395 .51566 L
.56386 .51558 L
.56145 .51522 L
.55909 .51325 L
.55904 .5131 L
.55663 .51291 L
.55423 .51325 L
.55663 .51541 L
.55901 .51566 L
.55904 .51699 L
.56145 .51784 L
.56224 .51807 L
.56386 .51977 L
.56627 .52046 L
.56631 .52048 L
.56868 .52257 L
.56953 .52289 L
.57109 .52438 L
.57304 .5253 L
.5735 .52589 L
.57589 .52771 L
.57591 .52775 L
.57832 .52995 L
.5786 .53012 L
.58073 .53219 L
.58122 .53253 L
.58314 .53449 L
.58369 .53494 L
.58555 .53693 L
.58602 .53735 L
.58796 .53952 L
.58821 .53976 L
.5903 .54217 L
.59037 .54227 L
.5923 .54458 L
.59278 .54523 L
.59416 .54699 L
.59519 .54842 L
.5959 .5494 L
.59751 .55181 L
.5976 .55189 L
.59917 .55422 L
.60001 .55556 L
.60065 .55663 L
.60191 .55904 L
.60242 .55964 L
.60343 .56145 L
.60464 .56386 L
.60483 .56414 L
.60591 .56627 L
.60698 .56868 L
.60724 .56913 L
.60772 .57109 L
.60902 .5735 L
.60965 .57483 L
.60981 .57591 L
.61079 .57832 L
.61173 .58073 L
.61206 .58161 L
.6124 .58314 L
.61315 .58555 L
.61387 .58796 L
.61447 .59024 L
.61449 .59037 L
.61499 .59278 L
.6155 .59519 L
.61596 .5976 L
.61637 .60001 L
.61672 .60242 L
.61688 .60364 L
.617 .60483 L
.61724 .60724 L
.61743 .60965 L
.61757 .61206 L
.61767 .61447 L
.61771 .61688 L
.61771 .61929 L
.61765 .6217 L
.61754 .62411 L
.61739 .62652 L
.61718 .62893 L
.61693 .63134 L
.61688 .63166 L
.61663 .63375 L
.61627 .63616 L
.61587 .63857 L
.61541 .64098 L
.61489 .64339 L
.61447 .64513 L
.61432 .6458 L
.61371 .64821 L
.61304 .65062 L
.6123 .65303 L
.61206 .65368 L
.61152 .65544 L
.61068 .65785 L
.60976 .66026 L
.60965 .6605 L
.60881 .66267 L
.60778 .66508 L
.60724 .66619 L
.60669 .66749 L
.60552 .6699 L
.60483 .6712 L
.6043 .67231 L
.60299 .67472 L
.60242 .67565 L
.60162 .67713 L
.60014 .67954 L
.60001 .67972 L
.59861 .68195 L
.5976 .68339 L
.59698 .68436 L
.59522 .68676 L
.59519 .6868 L
.59339 .68917 L
.59278 .68989 L
.59143 .69158 L
.59037 .69276 L
.58933 .69399 L
.58796 .69541 L
.58705 .6964 L
.58555 .69783 L
.58456 .69881 L
.58314 .70004 L
.58179 .70122 L
.58073 .70202 L
.57858 .70363 L
.57832 .7038 L
.57591 .70532 L
.57472 .70604 L
.5735 .70661 L
.57109 .70765 L
.56868 .70841 L
.5685 .70845 L
.56627 .70886 L
.56386 .70898 L
.56145 .70871 L
.56035 .70845 L
.55904 .70794 L
.55663 .70643 L
.55621 .70604 L
.55441 .70363 L
.55422 .70339 L
.55356 .70122 L
.55338 .69881 L
.55374 .6964 L
.55422 .69487 L
.55459 .69399 L
.55592 .69158 L
.55663 .69041 L
.55766 .68917 L
.55904 .68744 L
.55974 .68676 L
.56145 .68489 L
.56206 .68436 L
.56386 .68251 L
.56453 .68195 L
.56627 .68018 L
.56703 .67954 L
.56868 .67782 L
.56949 .67713 L
.57109 .67541 L
.57187 .67472 L
.5735 .67288 L
.57413 .67231 L
.57591 .67024 L
.57628 .6699 L
.57831 .66749 L
.57832 .66747 L
.5803 .66508 L
.58073 .66439 L
.58213 .66267 L
.58314 .66107 L
.58382 .66026 L
.58542 .65785 L
.58555 .6576 L
.58698 .65544 L
.58796 .65358 L
.58838 .65303 L
.58976 .65062 L
.59037 .64923 L
.591 .64821 L
.5922 .6458 L
.59278 .64428 L
.59328 .64339 L
.59434 .64098 L
.59519 .63873 L
.59525 .63857 L
.59617 .63616 L
.597 .63375 L
.5976 .63173 L
.59772 .63134 L
.59843 .62893 L
.59907 .62652 L
.59963 .62411 L
.60001 .62218 L
.60011 .6217 L
.60056 .61929 L
.60095 .61688 L
.60128 .61447 L
.60155 .61206 L
.60176 .60965 L
.60191 .60724 L
.602 .60483 L
.60203 .60242 L
.60201 .60001 L
.60193 .5976 L
.60179 .59519 L
.60159 .59278 L
.60132 .59037 L
.60098 .58796 L
.60058 .58555 L
.60016 .58314 L
.60001 .58176 L
.59977 .58073 L
.59915 .57832 L
.59839 .57591 L
.59797 .5735 L
.5976 .57219 L
.59716 .57109 L
.59603 .56868 L
.59557 .56627 L
.59519 .56518 L
.59442 .56386 L
.59366 .56145 L
.59278 .55952 L
.59243 .55904 L
.59144 .55663 L
.59037 .55461 L
.58999 .55422 L
.58888 .55181 L
.58796 .55022 L
.58749 .5494 L
.58594 .54699 L
.58555 .54635 L
.58444 .54458 L
.58314 .54281 L
.58274 .54217 L
.58083 .53976 L
.58073 .53966 L
.57896 .53735 L
.57832 .53671 L
.57699 .53494 L
.57591 .53397 L
.57489 .53253 L
.5735 .53144 L
.57262 .53012 L
.57109 .52916 L
.57014 .52771 L
.56868 .52709 L
.56733 .5253 L
.56627 .525 L
.56427 .52289 L
.56386 .52278 L
.56145 .52066 L
.56144 .52048 L
.55904 .52009 L
.55885 .51807 L
.55663 .5179 L
.55425 .51566 L
.55422 .51347 L
.55181 .51554 L
.55175 .51325 L
.55181 .513 L
.5542 .51084 L
.55181 .50999 L
.5494 .51083 L
.54703 .50843 L
.5494 .50756 L
.54945 .50602 L
F
.363 .996 0 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71629 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71793 .70122 L
.71809 .70347 L
.7181 .70363 L
.71826 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.7186 .71568 L
.71862 .71809 L
.71861 .7205 L
.71857 .72291 L
.71851 .72532 L
.71842 .72773 L
.71831 .73014 L
.71817 .73255 L
.71809 .73368 L
.718 .73496 L
.71781 .73737 L
.71758 .73978 L
.71733 .74219 L
.71706 .7446 L
.71675 .74701 L
.71642 .74942 L
.71606 .75183 L
.71568 .75421 L
.71568 .75424 L
.71526 .75665 L
.71482 .75906 L
.71435 .76147 L
.71385 .76388 L
.71332 .76629 L
.71327 .76651 L
.71277 .7687 L
.71218 .77111 L
.71157 .77352 L
.71092 .77593 L
.71086 .77613 L
.71024 .77834 L
.70954 .78075 L
.7088 .78316 L
.70845 .78426 L
.70803 .78557 L
.70723 .78798 L
.7064 .79039 L
.70604 .79139 L
.70553 .7928 L
.70463 .79521 L
.7037 .79762 L
.70363 .79779 L
.70274 .80003 L
.70173 .80244 L
.70122 .80363 L
.7007 .80485 L
.69962 .80726 L
.69881 .80901 L
.69851 .80967 L
.69736 .81208 L
.6964 .81402 L
.69617 .81449 L
.69494 .8169 L
.69399 .8187 L
.69367 .81931 L
.69236 .82172 L
.69158 .8231 L
.691 .82413 L
.6896 .82654 L
.68917 .82725 L
.68815 .82895 L
.68676 .83117 L
.68665 .83136 L
.6851 .83377 L
.68436 .8349 L
.6835 .83618 L
.68195 .83844 L
.68184 .83859 L
.68013 .841 L
.67954 .84181 L
.67836 .84341 L
.67713 .84503 L
.67652 .84582 L
.67472 .8481 L
.67461 .84823 L
.67263 .85064 L
.67231 .85103 L
.67058 .85305 L
.6699 .85383 L
.66844 .85546 L
.66749 .8565 L
.66622 .85787 L
.66508 .85906 L
.6639 .86028 L
.66267 .86151 L
.66147 .86269 L
.66026 .86385 L
.65893 .8651 L
.65785 .86608 L
.65625 .86751 L
.65544 .86821 L
.65343 .86992 L
.65303 .87025 L
.65062 .87218 L
.65044 .87233 L
.64821 .87403 L
.64725 .87473 L
.6458 .87578 L
.64382 .87714 L
.64339 .87744 L
.64098 .87901 L
.6401 .87955 L
.63857 .88049 L
.63616 .88188 L
.63601 .88196 L
.63375 .88319 L
.63142 .88437 L
.63134 .88441 L
.62893 .88555 L
.62652 .8866 L
.62607 .88678 L
.62411 .88756 L
.6217 .88843 L
.61937 .88919 L
.61929 .88922 L
.61688 .88992 L
.61447 .89052 L
.61206 .89104 L
.60965 .89146 L
.60874 .8916 L
.60724 .89179 L
.60483 .89201 L
.60242 .89214 L
.60001 .89215 L
.5976 .89206 L
.59519 .89184 L
.59339 .8916 L
.59278 .8915 L
.59037 .89103 L
.58796 .89041 L
.58555 .88964 L
.58437 .88919 L
.58314 .88868 L
.58073 .88753 L
.57939 .88678 L
.57832 .88614 L
.57591 .88447 L
.57579 .88437 L
.5735 .88244 L
.573 .88196 L
.57109 .87994 L
.57076 .87955 L
.56896 .87714 L
.56868 .87673 L
.5675 .87473 L
.56633 .87233 L
.56627 .87218 L
.56543 .86992 L
.56476 .86751 L
.56431 .8651 L
.56406 .86269 L
.56401 .86028 L
.56415 .85787 L
.56447 .85546 L
.56497 .85305 L
.56565 .85064 L
.56627 .84885 L
.56652 .84823 L
.56756 .84582 L
.56868 .84359 L
.56878 .84341 L
.57018 .841 L
.57109 .83957 L
.57176 .83859 L
.5735 .83619 L
.57351 .83618 L
.57543 .83377 L
.57591 .8332 L
.57752 .83136 L
.57832 .83047 L
.57975 .82895 L
.58073 .82792 L
.58211 .82654 L
.58314 .82552 L
.58459 .82413 L
.58555 .82322 L
.58717 .82172 L
.58796 .82099 L
.58981 .81931 L
.59037 .81881 L
.59251 .8169 L
.59278 .81666 L
.59519 .81453 L
.59524 .81449 L
.5976 .81241 L
.59798 .81208 L
.60001 .81028 L
.60071 .80967 L
.60242 .80814 L
.60341 .80726 L
.60483 .80597 L
.60607 .80485 L
.60724 .80378 L
.60869 .80244 L
.60965 .80154 L
.61126 .80003 L
.61206 .79926 L
.61376 .79762 L
.61447 .79692 L
.6162 .79521 L
.61688 .79452 L
.61857 .7928 L
.61929 .79205 L
.62088 .79039 L
.6217 .78951 L
.62312 .78798 L
.62411 .78688 L
.62528 .78557 L
.62652 .78416 L
.62739 .78316 L
.62893 .78133 L
.62942 .78075 L
.63134 .7784 L
.63139 .77834 L
.63329 .77593 L
.63375 .77534 L
.63514 .77352 L
.63616 .77214 L
.63692 .77111 L
.63857 .76879 L
.63863 .7687 L
.6403 .76629 L
.64098 .76527 L
.6419 .76388 L
.64339 .76157 L
.64345 .76147 L
.64495 .75906 L
.6458 .75764 L
.64639 .75665 L
.64778 .75424 L
.64821 .75347 L
.64912 .75183 L
.65041 .74942 L
.65062 .74902 L
.65165 .74701 L
.65284 .7446 L
.65303 .74422 L
.65399 .74219 L
.65509 .73978 L
.65544 .73901 L
.65615 .73737 L
.65717 .73496 L
.65785 .73328 L
.65814 .73255 L
.65907 .73014 L
.65996 .72773 L
.66026 .72689 L
.66081 .72532 L
.66161 .72291 L
.66238 .7205 L
.66267 .71956 L
.66311 .71809 L
.6638 .71568 L
.66445 .71327 L
.66507 .71086 L
.66508 .71082 L
.66564 .70845 L
.66618 .70604 L
.66669 .70363 L
.66715 .70122 L
.66749 .69938 L
.66759 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67698 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
0 .525 .996 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.7151 .67954 L
.71552 .68195 L
.71568 .68289 L
.71592 .68436 L
.71628 .68676 L
.71663 .68917 L
.71694 .69158 L
.71723 .69399 L
.71749 .6964 L
.71772 .69881 L
.71792 .70122 L
.71809 .70351 L
.7181 .70363 L
.71825 .70604 L
.71838 .70845 L
.71848 .71086 L
.71855 .71327 L
.71859 .71568 L
.71861 .71809 L
.7186 .7205 L
.71857 .72291 L
.7185 .72532 L
.71841 .72773 L
.7183 .73014 L
.71816 .73255 L
.71809 .73348 L
.71799 .73496 L
.71779 .73737 L
.71757 .73978 L
.71731 .74219 L
.71703 .7446 L
.71673 .74701 L
.71639 .74942 L
.71603 .75183 L
.71568 .75399 L
.71564 .75424 L
.71522 .75665 L
.71477 .75906 L
.7143 .76147 L
.71379 .76388 L
.71327 .76622 L
.71326 .76629 L
.71269 .7687 L
.7121 .77111 L
.71147 .77352 L
.71086 .77576 L
.71082 .77593 L
.71013 .77834 L
.70941 .78075 L
.70865 .78316 L
.70845 .78378 L
.70787 .78557 L
.70705 .78798 L
.7062 .79039 L
.70604 .79081 L
.70531 .7928 L
.70438 .79521 L
.70363 .79709 L
.70342 .79762 L
.70242 .80003 L
.70138 .80244 L
.70122 .8028 L
.7003 .80485 L
.69918 .80726 L
.69881 .80803 L
.69802 .80967 L
.69682 .81208 L
.6964 .81288 L
.69556 .81449 L
.69426 .8169 L
.69399 .81738 L
.69291 .81931 L
.69158 .82159 L
.69151 .82172 L
.69005 .82413 L
.68917 .82554 L
.68854 .82654 L
.68696 .82895 L
.68676 .82924 L
.68532 .83136 L
.68436 .83273 L
.68361 .83377 L
.68195 .83602 L
.68183 .83618 L
.67996 .83859 L
.67954 .83912 L
.67801 .841 L
.67713 .84205 L
.67596 .84341 L
.67472 .84481 L
.6738 .84582 L
.67231 .84742 L
.67153 .84823 L
.6699 .84988 L
.66912 .85064 L
.66749 .85219 L
.66656 .85305 L
.66508 .85437 L
.66382 .85546 L
.66267 .85642 L
.66086 .85787 L
.66026 .85834 L
.65785 .86013 L
.65764 .86028 L
.65544 .8618 L
.65409 .86269 L
.65303 .86335 L
.65062 .86479 L
.65007 .8651 L
.64821 .8661 L
.6458 .86731 L
.64538 .86751 L
.64339 .8684 L
.64098 .86937 L
.6395 .86992 L
.63857 .87023 L
.63616 .87098 L
.63375 .87161 L
.63134 .87212 L
.63023 .87233 L
.62893 .87251 L
.62652 .87278 L
.62411 .87292 L
.6217 .87293 L
.61929 .8728 L
.61688 .87253 L
.61563 .87233 L
.61447 .87209 L
.61206 .87149 L
.60965 .87069 L
.60773 .86992 L
.60724 .86969 L
.60483 .86844 L
.60331 .86751 L
.60242 .8669 L
.60012 .8651 L
.60001 .865 L
.59767 .86269 L
.5976 .86261 L
.59573 .86028 L
.59519 .85949 L
.59419 .85787 L
.59297 .85546 L
.59278 .85502 L
.59203 .85305 L
.59134 .85064 L
.59087 .84823 L
.5906 .84582 L
.59053 .84341 L
.59064 .841 L
.59093 .83859 L
.59138 .83618 L
.592 .83377 L
.59278 .83136 L
.59278 .83136 L
.59371 .82895 L
.5948 .82654 L
.59519 .82573 L
.59603 .82413 L
.59739 .82172 L
.5976 .82136 L
.59888 .81931 L
.60001 .81759 L
.60049 .8169 L
.6022 .81449 L
.60242 .81419 L
.60402 .81208 L
.60483 .81102 L
.60591 .80967 L
.60724 .80801 L
.60786 .80726 L
.60965 .80511 L
.60987 .80485 L
.61191 .80244 L
.61206 .80227 L
.61398 .80003 L
.61447 .79946 L
.61606 .79762 L
.61688 .79666 L
.61814 .79521 L
.61929 .79386 L
.6202 .7928 L
.6217 .79103 L
.62224 .79039 L
.62411 .78816 L
.62426 .78798 L
.62624 .78557 L
.62652 .78523 L
.62819 .78316 L
.62893 .78223 L
.6301 .78075 L
.63134 .77914 L
.63196 .77834 L
.63375 .77596 L
.63377 .77593 L
.63554 .77352 L
.63616 .77265 L
.63725 .77111 L
.63857 .76921 L
.63892 .7687 L
.64053 .76629 L
.64098 .76561 L
.6421 .76388 L
.64339 .76184 L
.64362 .76147 L
.64509 .75906 L
.6458 .75786 L
.64651 .75665 L
.64788 .75424 L
.64821 .75364 L
.6492 .75183 L
.65048 .74942 L
.65062 .74915 L
.65171 .74701 L
.65289 .7446 L
.65303 .74432 L
.65404 .74219 L
.65513 .73978 L
.65544 .73908 L
.65618 .73737 L
.65719 .73496 L
.65785 .73334 L
.65816 .73255 L
.65909 .73014 L
.65997 .72773 L
.66026 .72693 L
.66082 .72532 L
.66162 .72291 L
.66239 .7205 L
.66267 .71959 L
.66312 .71809 L
.66381 .71568 L
.66446 .71327 L
.66507 .71086 L
.66508 .71084 L
.66565 .70845 L
.66619 .70604 L
.66669 .70363 L
.66716 .70122 L
.66749 .69939 L
.66759 .69881 L
.66798 .6964 L
.66834 .69399 L
.66867 .69158 L
.66896 .68917 L
.66921 .68676 L
.66943 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67698 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66996 .66508 L
.6699 .6631 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.716 0 .996 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71366 .67231 L
.71416 .67472 L
.71464 .67713 L
.71509 .67954 L
.71552 .68195 L
.71568 .6829 L
.71591 .68436 L
.71628 .68676 L
.71662 .68917 L
.71694 .69158 L
.71722 .69399 L
.71748 .6964 L
.71771 .69881 L
.71792 .70122 L
.71809 .70359 L
.7181 .70363 L
.71825 .70604 L
.71837 .70845 L
.71847 .71086 L
.71854 .71327 L
.71858 .71568 L
.7186 .71809 L
.71859 .7205 L
.71855 .72291 L
.71849 .72532 L
.7184 .72773 L
.71828 .73014 L
.71813 .73255 L
.71809 .73312 L
.71796 .73496 L
.71776 .73737 L
.71753 .73978 L
.71727 .74219 L
.71699 .7446 L
.71668 .74701 L
.71634 .74942 L
.71597 .75183 L
.71568 .75356 L
.71557 .75424 L
.71514 .75665 L
.71468 .75906 L
.7142 .76147 L
.71368 .76388 L
.71327 .76567 L
.71313 .76629 L
.71255 .7687 L
.71194 .77111 L
.71129 .77352 L
.71086 .77505 L
.71061 .77593 L
.7099 .77834 L
.70915 .78075 L
.70845 .78291 L
.70837 .78316 L
.70755 .78557 L
.7067 .78798 L
.70604 .78975 L
.7058 .79039 L
.70487 .7928 L
.70389 .79521 L
.70363 .79582 L
.70287 .79762 L
.70181 .80003 L
.70122 .80131 L
.7007 .80244 L
.69954 .80485 L
.69881 .8063 L
.69833 .80726 L
.69706 .80967 L
.6964 .81088 L
.69574 .81208 L
.69436 .81449 L
.69399 .81511 L
.69292 .8169 L
.69158 .81902 L
.6914 .81931 L
.68981 .82172 L
.68917 .82265 L
.68814 .82413 L
.68676 .82603 L
.68638 .82654 L
.68453 .82895 L
.68436 .82916 L
.68256 .83136 L
.68195 .83209 L
.68048 .83377 L
.67954 .8348 L
.67825 .83618 L
.67713 .83733 L
.67586 .83859 L
.67472 .83968 L
.67328 .841 L
.67231 .84185 L
.67046 .84341 L
.6699 .84386 L
.66749 .84571 L
.66735 .84582 L
.66508 .84741 L
.66385 .84823 L
.66267 .84896 L
.66026 .85037 L
.65978 .85064 L
.65785 .85164 L
.65544 .85276 L
.65478 .85305 L
.65303 .85375 L
.65062 .8546 L
.64821 .85531 L
.64765 .85546 L
.6458 .85588 L
.64339 .85631 L
.64098 .8566 L
.63857 .85674 L
.63616 .85672 L
.63375 .85655 L
.63134 .8562 L
.62893 .85567 L
.62816 .85546 L
.62652 .85493 L
.62411 .85396 L
.62226 .85305 L
.6217 .85273 L
.61929 .85118 L
.61856 .85064 L
.61688 .84923 L
.61584 .84823 L
.61447 .84673 L
.61373 .84582 L
.61208 .84341 L
.61206 .84337 L
.61079 .841 L
.60979 .83859 L
.60965 .8382 L
.60904 .83618 L
.60853 .83377 L
.60822 .83136 L
.6081 .82895 L
.60816 .82654 L
.6084 .82413 L
.60879 .82172 L
.60933 .81931 L
.60965 .8181 L
.61002 .8169 L
.61084 .81449 L
.6118 .81208 L
.61206 .81146 L
.61287 .80967 L
.61406 .80726 L
.61447 .80646 L
.61535 .80485 L
.61672 .80244 L
.61688 .80217 L
.61818 .80003 L
.61929 .79827 L
.61971 .79762 L
.62129 .79521 L
.6217 .79459 L
.62292 .7928 L
.62411 .79106 L
.62457 .79039 L
.62625 .78798 L
.62652 .7876 L
.62794 .78557 L
.62893 .78416 L
.62963 .78316 L
.63132 .78075 L
.63134 .78072 L
.63299 .77834 L
.63375 .77724 L
.63465 .77593 L
.63616 .7737 L
.63628 .77352 L
.63788 .77111 L
.63857 .77005 L
.63945 .7687 L
.64098 .7663 L
.64098 .76629 L
.64248 .76388 L
.64339 .76238 L
.64394 .76147 L
.64536 .75906 L
.6458 .75829 L
.64673 .75665 L
.64807 .75424 L
.64821 .75398 L
.64936 .75183 L
.65061 .74942 L
.65062 .74941 L
.65182 .74701 L
.65299 .7446 L
.65303 .74452 L
.65412 .74219 L
.6552 .73978 L
.65544 .73923 L
.65624 .73737 L
.65724 .73496 L
.65785 .73345 L
.6582 .73255 L
.65912 .73014 L
.66 .72773 L
.66026 .72701 L
.66084 .72532 L
.66165 .72291 L
.66241 .7205 L
.66267 .71964 L
.66313 .71809 L
.66382 .71568 L
.66447 .71327 L
.66508 .71087 L
.66508 .71086 L
.66565 .70845 L
.66619 .70604 L
.66669 .70363 L
.66716 .70122 L
.66749 .69941 L
.66759 .69881 L
.66799 .6964 L
.66835 .69399 L
.66867 .69158 L
.66896 .68917 L
.66922 .68676 L
.66944 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .677 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66997 .66508 L
.6699 .66309 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.137 .996 0 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61777 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64553 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66088 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67055 L
.71365 .67231 L
.71416 .67472 L
.71464 .67713 L
.71509 .67954 L
.71552 .68195 L
.71568 .68291 L
.71591 .68436 L
.71628 .68676 L
.71662 .68917 L
.71693 .69158 L
.71722 .69399 L
.71748 .6964 L
.71771 .69881 L
.71791 .70122 L
.71809 .70363 L
.71809 .70366 L
.71824 .70604 L
.71836 .70845 L
.71846 .71086 L
.71853 .71327 L
.71857 .71568 L
.71859 .71809 L
.71858 .7205 L
.71854 .72291 L
.71847 .72532 L
.71838 .72773 L
.71825 .73014 L
.71811 .73255 L
.71809 .73274 L
.71793 .73496 L
.71773 .73737 L
.71749 .73978 L
.71723 .74219 L
.71694 .7446 L
.71662 .74701 L
.71628 .74942 L
.7159 .75183 L
.71568 .75314 L
.71549 .75424 L
.71506 .75665 L
.71459 .75906 L
.71409 .76147 L
.71356 .76388 L
.71327 .76511 L
.71299 .76629 L
.7124 .7687 L
.71177 .77111 L
.7111 .77352 L
.71086 .77435 L
.7104 .77593 L
.70966 .77834 L
.70889 .78075 L
.70845 .78205 L
.70808 .78316 L
.70722 .78557 L
.70633 .78798 L
.70604 .78871 L
.70539 .79039 L
.7044 .7928 L
.70363 .7946 L
.70337 .79521 L
.70229 .79762 L
.70122 .79989 L
.70116 .80003 L
.69997 .80244 L
.69881 .80467 L
.69872 .80485 L
.69741 .80726 L
.6964 .80903 L
.69603 .80967 L
.69458 .81208 L
.69399 .81302 L
.69306 .81449 L
.69158 .81669 L
.69144 .8169 L
.68973 .81931 L
.68917 .82006 L
.68792 .82172 L
.68676 .82317 L
.68599 .82413 L
.68436 .82604 L
.68392 .82654 L
.68195 .82868 L
.68169 .82895 L
.67954 .83111 L
.67928 .83136 L
.67713 .83334 L
.67664 .83377 L
.67472 .83539 L
.67373 .83618 L
.67231 .83725 L
.67043 .83859 L
.6699 .83895 L
.66749 .84047 L
.6666 .841 L
.66508 .84184 L
.66267 .84305 L
.6619 .84341 L
.66026 .8441 L
.65785 .84501 L
.65544 .84576 L
.65524 .84582 L
.65303 .84636 L
.65062 .84681 L
.64821 .8471 L
.6458 .84723 L
.64339 .84719 L
.64098 .84698 L
.63857 .84658 L
.63616 .84598 L
.63563 .84582 L
.63375 .84515 L
.63134 .84406 L
.63013 .84341 L
.62893 .84267 L
.62662 .841 L
.62652 .84091 L
.62411 .83865 L
.62405 .83859 L
.62206 .83618 L
.6217 .83566 L
.62051 .83377 L
.6193 .83136 L
.61929 .83132 L
.61838 .82895 L
.61771 .82654 L
.61726 .82413 L
.617 .82172 L
.61693 .81931 L
.61704 .8169 L
.6173 .81449 L
.61771 .81208 L
.61827 .80967 L
.61896 .80726 L
.61929 .80621 L
.61977 .80485 L
.6207 .80244 L
.6217 .80009 L
.62173 .80003 L
.62286 .79762 L
.62407 .79521 L
.62411 .79513 L
.62536 .7928 L
.62652 .79071 L
.6267 .79039 L
.62811 .78798 L
.62893 .78659 L
.62955 .78557 L
.63102 .78316 L
.63134 .78263 L
.63251 .78075 L
.63375 .77876 L
.63401 .77834 L
.63552 .77593 L
.63616 .7749 L
.63702 .77352 L
.63851 .77111 L
.63857 .77101 L
.63999 .7687 L
.64098 .76705 L
.64144 .76629 L
.64287 .76388 L
.64339 .76298 L
.64427 .76147 L
.64563 .75906 L
.6458 .75876 L
.64697 .75665 L
.64821 .75435 L
.64827 .75424 L
.64953 .75183 L
.65062 .74969 L
.65075 .74942 L
.65194 .74701 L
.65303 .74473 L
.65309 .7446 L
.6542 .74219 L
.65527 .73978 L
.65544 .73939 L
.6563 .73737 L
.65729 .73496 L
.65785 .73356 L
.65824 .73255 L
.65916 .73014 L
.66003 .72773 L
.66026 .72709 L
.66087 .72532 L
.66167 .72291 L
.66242 .7205 L
.66267 .7197 L
.66315 .71809 L
.66383 .71568 L
.66448 .71327 L
.66508 .71091 L
.66509 .71086 L
.66566 .70845 L
.6662 .70604 L
.6667 .70363 L
.66716 .70122 L
.66749 .69943 L
.66759 .69881 L
.66799 .6964 L
.66835 .69399 L
.66867 .69158 L
.66896 .68917 L
.66922 .68676 L
.66944 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67701 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66997 .66508 L
.6699 .66309 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.143 .996 0 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61778 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64554 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66089 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67056 L
.71365 .67231 L
.71416 .67472 L
.71464 .67713 L
.71509 .67954 L
.71552 .68195 L
.71568 .68292 L
.71591 .68436 L
.71628 .68676 L
.71662 .68917 L
.71693 .69158 L
.71722 .69399 L
.71748 .6964 L
.71771 .69881 L
.71791 .70122 L
.71809 .70363 L
.71809 .70373 L
.71824 .70604 L
.71836 .70845 L
.71845 .71086 L
.71852 .71327 L
.71856 .71568 L
.71858 .71809 L
.71856 .7205 L
.71852 .72291 L
.71845 .72532 L
.71836 .72773 L
.71823 .73014 L
.71809 .73237 L
.71808 .73255 L
.7179 .73496 L
.71769 .73737 L
.71746 .73978 L
.71719 .74219 L
.7169 .7446 L
.71657 .74701 L
.71622 .74942 L
.71583 .75183 L
.71568 .75272 L
.71542 .75424 L
.71497 .75665 L
.71449 .75906 L
.71398 .76147 L
.71344 .76388 L
.71327 .76458 L
.71286 .76629 L
.71225 .7687 L
.7116 .77111 L
.71091 .77352 L
.71086 .77368 L
.71019 .77593 L
.70942 .77834 L
.70862 .78075 L
.70845 .78123 L
.70777 .78316 L
.70688 .78557 L
.70604 .78774 L
.70595 .78798 L
.70496 .79039 L
.70393 .7928 L
.70363 .79346 L
.70284 .79521 L
.70169 .79762 L
.70122 .79857 L
.70049 .80003 L
.69922 .80244 L
.69881 .80317 L
.69787 .80485 L
.69646 .80726 L
.6964 .80734 L
.69496 .80967 L
.69399 .81114 L
.69336 .81208 L
.69167 .81449 L
.69158 .81461 L
.68986 .8169 L
.68917 .81778 L
.68793 .81931 L
.68676 .82068 L
.68585 .82172 L
.68436 .82333 L
.68359 .82413 L
.68195 .82575 L
.68111 .82654 L
.67954 .82796 L
.67838 .82895 L
.67713 .82997 L
.6753 .83136 L
.67472 .83178 L
.67231 .83341 L
.67175 .83377 L
.6699 .83487 L
.66749 .83615 L
.66744 .83618 L
.66508 .83727 L
.66267 .83823 L
.66164 .83859 L
.66026 .83902 L
.65785 .83965 L
.65544 .84012 L
.65303 .84043 L
.65062 .84056 L
.64821 .84052 L
.6458 .8403 L
.64339 .83988 L
.64098 .83925 L
.63909 .83859 L
.63857 .83837 L
.63616 .83723 L
.63439 .83618 L
.63375 .83575 L
.63134 .83386 L
.63123 .83377 L
.62893 .83141 L
.62888 .83136 L
.62707 .82895 L
.62652 .82808 L
.62565 .82654 L
.62456 .82413 L
.62411 .82291 L
.62373 .82172 L
.62315 .81931 L
.62277 .8169 L
.62259 .81449 L
.62258 .81208 L
.62274 .80967 L
.62304 .80726 L
.62349 .80485 L
.62407 .80244 L
.62411 .80231 L
.62478 .80003 L
.6256 .79762 L
.62652 .79521 L
.62652 .79521 L
.62753 .7928 L
.62863 .79039 L
.62893 .78976 L
.6298 .78798 L
.63103 .78557 L
.63134 .78498 L
.63231 .78316 L
.63363 .78075 L
.63375 .78054 L
.63498 .77834 L
.63616 .77627 L
.63635 .77593 L
.63774 .77352 L
.63857 .77207 L
.63912 .77111 L
.64051 .7687 L
.64098 .76788 L
.64189 .76629 L
.64325 .76388 L
.64339 .76362 L
.64459 .76147 L
.6458 .75926 L
.64591 .75906 L
.6472 .75665 L
.64821 .75473 L
.64846 .75424 L
.6497 .75183 L
.65062 .74998 L
.6509 .74942 L
.65206 .74701 L
.65303 .74495 L
.65319 .7446 L
.65429 .74219 L
.65534 .73978 L
.65544 .73956 L
.65636 .73737 L
.65734 .73496 L
.65785 .73368 L
.65829 .73255 L
.65919 .73014 L
.66006 .72773 L
.66026 .72717 L
.66089 .72532 L
.66169 .72291 L
.66244 .7205 L
.66267 .71976 L
.66316 .71809 L
.66384 .71568 L
.66449 .71327 L
.66508 .71094 L
.6651 .71086 L
.66567 .70845 L
.6662 .70604 L
.6667 .70363 L
.66717 .70122 L
.66749 .69945 L
.6676 .69881 L
.66799 .6964 L
.66835 .69399 L
.66867 .69158 L
.66896 .68917 L
.66922 .68676 L
.66944 .68436 L
.66962 .68195 L
.66977 .67954 L
.66989 .67713 L
.6699 .67702 L
.66997 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66997 .66508 L
.6699 .66308 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
0 .996 .15 .002 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61778 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64554 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66089 L
.71134 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67056 L
.71365 .67231 L
.71416 .67472 L
.71464 .67713 L
.71509 .67954 L
.71551 .68195 L
.71568 .68293 L
.71591 .68436 L
.71628 .68676 L
.71662 .68917 L
.71693 .69158 L
.71721 .69399 L
.71747 .6964 L
.7177 .69881 L
.7179 .70122 L
.71808 .70363 L
.71809 .70381 L
.71823 .70604 L
.71835 .70845 L
.71844 .71086 L
.71851 .71327 L
.71855 .71568 L
.71856 .71809 L
.71855 .7205 L
.7185 .72291 L
.71843 .72532 L
.71833 .72773 L
.71821 .73014 L
.71809 .73196 L
.71805 .73255 L
.71787 .73496 L
.71766 .73737 L
.71742 .73978 L
.71714 .74219 L
.71684 .7446 L
.71651 .74701 L
.71615 .74942 L
.71576 .75183 L
.71568 .75227 L
.71533 .75424 L
.71488 .75665 L
.71439 .75906 L
.71386 .76147 L
.7133 .76388 L
.71327 .764 L
.71271 .76629 L
.71208 .7687 L
.71141 .77111 L
.71086 .77297 L
.7107 .77352 L
.70995 .77593 L
.70916 .77834 L
.70845 .78038 L
.70832 .78075 L
.70744 .78316 L
.70651 .78557 L
.70604 .78673 L
.70553 .78798 L
.70449 .79039 L
.70363 .79229 L
.7034 .7928 L
.70224 .79521 L
.70122 .79723 L
.70102 .79762 L
.69973 .80003 L
.69881 .80166 L
.69836 .80244 L
.69691 .80485 L
.6964 .80565 L
.69536 .80726 L
.69399 .80927 L
.69371 .80967 L
.69195 .81208 L
.69158 .81255 L
.69005 .81449 L
.68917 .81553 L
.68799 .8169 L
.68676 .81825 L
.68576 .81931 L
.68436 .82071 L
.6833 .82172 L
.68195 .82294 L
.68056 .82413 L
.67954 .82495 L
.67744 .82654 L
.67713 .82676 L
.67472 .82838 L
.67379 .82895 L
.67231 .8298 L
.6699 .83105 L
.66926 .83136 L
.66749 .83213 L
.66508 .83303 L
.66267 .83376 L
.66266 .83377 L
.66026 .83433 L
.65785 .83472 L
.65544 .83494 L
.65303 .83498 L
.65062 .83483 L
.64821 .83449 L
.6458 .83393 L
.64525 .83377 L
.64339 .83313 L
.64098 .83206 L
.63969 .83136 L
.63857 .83067 L
.63624 .82895 L
.63616 .82888 L
.63375 .82656 L
.63373 .82654 L
.63181 .82413 L
.63134 .82343 L
.63032 .82172 L
.62916 .81931 L
.62893 .81873 L
.62829 .8169 L
.62766 .81449 L
.62724 .81208 L
.62701 .80967 L
.62697 .80726 L
.62708 .80485 L
.62735 .80244 L
.62775 .80003 L
.62829 .79762 L
.62893 .79525 L
.62894 .79521 L
.62971 .7928 L
.63057 .79039 L
.63134 .78841 L
.63152 .78798 L
.63255 .78557 L
.63364 .78316 L
.63375 .78293 L
.6348 .78075 L
.636 .77834 L
.63616 .77802 L
.63723 .77593 L
.6385 .77352 L
.63857 .77338 L
.63978 .77111 L
.64098 .76887 L
.64107 .7687 L
.64237 .76629 L
.64339 .76438 L
.64366 .76388 L
.64494 .76147 L
.6458 .75983 L
.64621 .75906 L
.64745 .75665 L
.64821 .75517 L
.64868 .75424 L
.64988 .75183 L
.65062 .75031 L
.65105 .74942 L
.65219 .74701 L
.65303 .7452 L
.6533 .7446 L
.65438 .74219 L
.65542 .73978 L
.65544 .73974 L
.65643 .73737 L
.6574 .73496 L
.65785 .73381 L
.65833 .73255 L
.65923 .73014 L
.6601 .72773 L
.66026 .72727 L
.66092 .72532 L
.66171 .72291 L
.66246 .7205 L
.66267 .71982 L
.66318 .71809 L
.66386 .71568 L
.6645 .71327 L
.66508 .71098 L
.66511 .71086 L
.66568 .70845 L
.66621 .70604 L
.66671 .70363 L
.66717 .70122 L
.66749 .69947 L
.6676 .69881 L
.66799 .6964 L
.66835 .69399 L
.66868 .69158 L
.66897 .68917 L
.66922 .68676 L
.66944 .68436 L
.66962 .68195 L
.66978 .67954 L
.66989 .67713 L
.6699 .67704 L
.66998 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66997 .66508 L
.6699 .66308 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
0 .996 .007 .001 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61778 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64554 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65272 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66089 L
.71133 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67056 L
.71365 .67231 L
.71416 .67472 L
.71464 .67713 L
.71509 .67954 L
.71551 .68195 L
.71568 .68294 L
.71591 .68436 L
.71627 .68676 L
.71661 .68917 L
.71692 .69158 L
.71721 .69399 L
.71747 .6964 L
.7177 .69881 L
.7179 .70122 L
.71807 .70363 L
.71809 .70392 L
.71822 .70604 L
.71834 .70845 L
.71843 .71086 L
.7185 .71327 L
.71853 .71568 L
.71854 .71809 L
.71853 .7205 L
.71848 .72291 L
.71841 .72532 L
.7183 .72773 L
.71817 .73014 L
.71809 .73138 L
.71801 .73255 L
.71782 .73496 L
.7176 .73737 L
.71736 .73978 L
.71708 .74219 L
.71677 .7446 L
.71643 .74701 L
.71606 .74942 L
.71568 .75164 L
.71565 .75183 L
.71521 .75424 L
.71474 .75665 L
.71423 .75906 L
.71369 .76147 L
.71327 .76322 L
.71311 .76388 L
.71249 .76629 L
.71183 .7687 L
.71114 .77111 L
.71086 .77201 L
.71039 .77352 L
.70961 .77593 L
.70877 .77834 L
.70845 .77923 L
.70789 .78075 L
.70696 .78316 L
.70604 .78538 L
.70596 .78557 L
.70492 .78798 L
.7038 .79039 L
.70363 .79074 L
.70262 .7928 L
.70137 .79521 L
.70122 .79548 L
.70004 .79762 L
.69881 .7997 L
.69861 .80003 L
.6971 .80244 L
.6964 .80348 L
.69547 .80485 L
.69399 .80689 L
.69372 .80726 L
.69182 .80967 L
.69158 .80995 L
.68976 .81208 L
.68917 .81272 L
.6875 .81449 L
.68676 .81522 L
.68499 .8169 L
.68436 .81746 L
.68216 .81931 L
.68195 .81948 L
.67954 .82127 L
.67889 .82172 L
.67713 .82286 L
.67494 .82413 L
.67472 .82425 L
.67231 .82545 L
.6699 .82647 L
.66972 .82654 L
.66749 .8273 L
.66508 .82796 L
.66267 .82844 L
.66026 .82874 L
.65785 .82886 L
.65544 .82878 L
.65303 .8285 L
.65062 .82801 L
.64821 .82727 L
.64638 .82654 L
.6458 .82627 L
.64339 .82494 L
.64216 .82413 L
.64098 .82323 L
.63927 .82172 L
.63857 .821 L
.63711 .81931 L
.63616 .81801 L
.63544 .8169 L
.63415 .81449 L
.63375 .81359 L
.63316 .81208 L
.63243 .80967 L
.63192 .80726 L
.63161 .80485 L
.63149 .80244 L
.63153 .80003 L
.63172 .79762 L
.63205 .79521 L
.63251 .7928 L
.63308 .79039 L
.63375 .78804 L
.63377 .78798 L
.63455 .78557 L
.63542 .78316 L
.63616 .78124 L
.63636 .78075 L
.63737 .77834 L
.63843 .77593 L
.63857 .77562 L
.63954 .77352 L
.64068 .77111 L
.64098 .77049 L
.64185 .7687 L
.64304 .76629 L
.64339 .76557 L
.64423 .76388 L
.64543 .76147 L
.6458 .76073 L
.64663 .75906 L
.64781 .75665 L
.64821 .75583 L
.64898 .75424 L
.65014 .75183 L
.65062 .75081 L
.65127 .74942 L
.65238 .74701 L
.65303 .74556 L
.65346 .7446 L
.65451 .74219 L
.65544 .74001 L
.65553 .73978 L
.65652 .73737 L
.65748 .73496 L
.65785 .734 L
.6584 .73255 L
.65929 .73014 L
.66014 .72773 L
.66026 .7274 L
.66096 .72532 L
.66174 .72291 L
.66249 .7205 L
.66267 .71991 L
.6632 .71809 L
.66388 .71568 L
.66452 .71327 L
.66508 .71104 L
.66512 .71086 L
.66569 .70845 L
.66622 .70604 L
.66672 .70363 L
.66718 .70122 L
.66749 .69951 L
.66761 .69881 L
.668 .6964 L
.66836 .69399 L
.66868 .69158 L
.66897 .68917 L
.66922 .68676 L
.66944 .68436 L
.66963 .68195 L
.66978 .67954 L
.66989 .67713 L
.6699 .67706 L
.66998 .67472 L
.67002 .67231 L
.67004 .6699 L
.67002 .66749 L
.66997 .66508 L
.6699 .66307 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.637 .996 0 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61778 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64554 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65273 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .66089 L
.71133 .66267 L
.71196 .66508 L
.71255 .66749 L
.71312 .6699 L
.71327 .67057 L
.71365 .67231 L
.71416 .67472 L
.71464 .67713 L
.71509 .67954 L
.71551 .68195 L
.71568 .68296 L
.7159 .68436 L
.71627 .68676 L
.71661 .68917 L
.71692 .69158 L
.7172 .69399 L
.71746 .6964 L
.71769 .69881 L
.71789 .70122 L
.71806 .70363 L
.71809 .7041 L
.71821 .70604 L
.71832 .70845 L
.71841 .71086 L
.71848 .71327 L
.71851 .71568 L
.71852 .71809 L
.71849 .7205 L
.71844 .72291 L
.71836 .72532 L
.71826 .72773 L
.71812 .73014 L
.71809 .73055 L
.71795 .73255 L
.71776 .73496 L
.71753 .73737 L
.71727 .73978 L
.71698 .74219 L
.71666 .7446 L
.7163 .74701 L
.71592 .74942 L
.71568 .75077 L
.71549 .75183 L
.71504 .75424 L
.71454 .75665 L
.71401 .75906 L
.71344 .76147 L
.71327 .76214 L
.71283 .76388 L
.71217 .76629 L
.71148 .7687 L
.71086 .7707 L
.71073 .77111 L
.70994 .77352 L
.7091 .77593 L
.70845 .77768 L
.7082 .77834 L
.70725 .78075 L
.70623 .78316 L
.70604 .78359 L
.70515 .78557 L
.704 .78798 L
.70363 .78871 L
.70277 .79039 L
.70145 .7928 L
.70122 .7932 L
.70004 .79521 L
.69881 .79717 L
.69853 .79762 L
.69689 .80003 L
.6964 .80071 L
.69512 .80244 L
.69399 .80387 L
.69319 .80485 L
.69158 .8067 L
.69107 .80726 L
.68917 .80922 L
.68872 .80967 L
.68676 .81147 L
.68607 .81208 L
.68436 .81348 L
.68302 .81449 L
.68195 .81525 L
.67954 .8168 L
.67937 .8169 L
.67713 .81814 L
.67472 .81928 L
.67465 .81931 L
.67231 .82023 L
.6699 .82099 L
.66749 .82156 L
.66683 .82172 L
.66508 .82194 L
.66267 .82213 L
.66026 .82213 L
.65785 .82191 L
.65652 .82172 L
.65544 .82148 L
.65303 .8208 L
.65062 .81985 L
.64949 .81931 L
.64821 .81859 L
.6458 .81694 L
.64575 .8169 L
.64339 .81478 L
.64311 .81449 L
.64112 .81208 L
.64098 .81188 L
.63958 .80967 L
.63857 .80765 L
.6384 .80726 L
.6375 .80485 L
.63685 .80244 L
.63641 .80003 L
.63616 .79763 L
.63616 .79762 L
.63608 .79521 L
.63616 .79283 L
.63616 .7928 L
.63638 .79039 L
.63674 .78798 L
.63721 .78557 L
.63779 .78316 L
.63847 .78075 L
.63857 .7804 L
.63923 .77834 L
.64007 .77593 L
.64097 .77352 L
.64098 .77351 L
.64193 .77111 L
.64294 .7687 L
.64339 .76764 L
.64398 .76629 L
.64505 .76388 L
.6458 .7622 L
.64613 .76147 L
.64723 .75906 L
.64821 .75691 L
.64832 .75665 L
.64942 .75424 L
.65051 .75183 L
.65062 .75159 L
.65159 .74942 L
.65265 .74701 L
.65303 .74613 L
.65369 .7446 L
.65471 .74219 L
.65544 .74041 L
.6557 .73978 L
.65666 .73737 L
.6576 .73496 L
.65785 .7343 L
.6585 .73255 L
.65937 .73014 L
.66021 .72773 L
.66026 .7276 L
.66102 .72532 L
.66179 .72291 L
.66253 .7205 L
.66267 .72005 L
.66324 .71809 L
.66391 .71568 L
.66454 .71327 L
.66508 .71112 L
.66514 .71086 L
.6657 .70845 L
.66624 .70604 L
.66673 .70363 L
.66719 .70122 L
.66749 .69955 L
.66761 .69881 L
.66801 .6964 L
.66836 .69399 L
.66868 .69158 L
.66897 .68917 L
.66922 .68676 L
.66944 .68436 L
.66963 .68195 L
.66978 .67954 L
.66989 .67713 L
.6699 .6771 L
.66998 .67472 L
.67003 .67231 L
.67004 .6699 L
.67002 .66749 L
.66997 .66508 L
.6699 .66306 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.121 0 .996 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61778 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64554 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65273 L
.70855 .65303 L
.70929 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .6609 L
.71133 .66267 L
.71195 .66508 L
.71255 .66749 L
.71311 .6699 L
.71327 .67058 L
.71365 .67231 L
.71415 .67472 L
.71463 .67713 L
.71508 .67954 L
.7155 .68195 L
.71568 .68299 L
.7159 .68436 L
.71626 .68676 L
.7166 .68917 L
.71691 .69158 L
.71719 .69399 L
.71745 .6964 L
.71767 .69881 L
.71787 .70122 L
.71804 .70363 L
.71809 .70439 L
.71818 .70604 L
.7183 .70845 L
.71839 .71086 L
.71844 .71327 L
.71847 .71568 L
.71848 .71809 L
.71845 .7205 L
.71839 .72291 L
.7183 .72532 L
.71819 .72773 L
.71809 .72934 L
.71804 .73014 L
.71786 .73255 L
.71766 .73496 L
.71741 .73737 L
.71714 .73978 L
.71684 .74219 L
.71649 .7446 L
.71612 .74701 L
.71571 .74942 L
.71568 .74955 L
.71526 .75183 L
.71477 .75424 L
.71424 .75665 L
.71367 .75906 L
.71327 .76065 L
.71306 .76147 L
.7124 .76388 L
.7117 .76629 L
.71094 .7687 L
.71086 .76893 L
.71013 .77111 L
.70926 .77352 L
.70845 .77562 L
.70833 .77593 L
.70734 .77834 L
.70627 .78075 L
.70604 .78124 L
.70513 .78316 L
.7039 .78557 L
.70363 .78607 L
.70258 .78798 L
.70122 .79028 L
.70116 .79039 L
.69961 .7928 L
.69881 .79397 L
.69794 .79521 L
.6964 .79723 L
.6961 .79762 L
.69408 .80003 L
.69399 .80012 L
.69182 .80244 L
.69158 .80268 L
.68927 .80485 L
.68917 .80493 L
.68676 .80692 L
.68633 .80726 L
.68436 .80866 L
.68279 .80967 L
.68195 .81017 L
.67954 .81145 L
.6782 .81208 L
.67713 .81253 L
.67472 .8134 L
.67231 .81407 L
.67029 .81449 L
.6699 .81454 L
.66749 .81482 L
.66508 .81488 L
.66267 .81474 L
.66072 .81449 L
.66026 .81437 L
.65785 .81375 L
.65544 .81286 L
.65379 .81208 L
.65303 .81166 L
.65062 .81007 L
.6501 .80967 L
.64821 .80798 L
.64751 .80726 L
.6458 .80518 L
.64556 .80485 L
.64406 .80244 L
.64339 .80111 L
.64291 .80003 L
.64204 .79762 L
.64141 .79521 L
.64099 .7928 L
.64098 .79276 L
.64075 .79039 L
.64068 .78798 L
.64076 .78557 L
.64098 .78316 L
.64098 .78314 L
.64132 .78075 L
.64177 .77834 L
.64232 .77593 L
.64296 .77352 L
.64339 .77205 L
.64368 .77111 L
.64447 .7687 L
.64531 .76629 L
.6458 .76496 L
.64621 .76388 L
.64713 .76147 L
.64809 .75906 L
.64821 .75877 L
.64907 .75665 L
.65006 .75424 L
.65062 .75289 L
.65106 .75183 L
.65206 .74942 L
.65303 .74705 L
.65304 .74701 L
.65403 .7446 L
.65499 .74219 L
.65544 .74106 L
.65594 .73978 L
.65687 .73737 L
.65777 .73496 L
.65785 .73475 L
.65865 .73255 L
.6595 .73014 L
.66026 .72791 L
.66032 .72773 L
.66111 .72532 L
.66187 .72291 L
.66259 .7205 L
.66267 .72025 L
.66329 .71809 L
.66395 .71568 L
.66458 .71327 L
.66508 .71125 L
.66517 .71086 L
.66573 .70845 L
.66626 .70604 L
.66675 .70363 L
.6672 .70122 L
.66749 .69963 L
.66763 .69881 L
.66802 .6964 L
.66837 .69399 L
.66869 .69158 L
.66898 .68917 L
.66923 .68676 L
.66945 .68436 L
.66963 .68195 L
.66978 .67954 L
.6699 .67715 L
.6699 .67713 L
.66998 .67472 L
.67003 .67231 L
.67004 .6699 L
.67002 .66749 L
.66997 .66508 L
.6699 .66305 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
0 .575 .996 0 k
.55422 .50806 m
.55663 .50775 L
.55904 .5077 L
.55916 .50843 L
.56145 .50998 L
.56386 .51016 L
.56627 .51042 L
.56663 .51084 L
.56868 .51144 L
.57109 .51238 L
.5735 .51288 L
.57402 .51325 L
.57591 .51384 L
.57832 .51482 L
.58073 .5155 L
.58101 .51566 L
.58314 .51666 L
.58555 .51758 L
.5865 .51807 L
.58796 .51858 L
.59037 .5197 L
.592 .52048 L
.59278 .5207 L
.59519 .52194 L
.59723 .52289 L
.5976 .52301 L
.60001 .52431 L
.60197 .5253 L
.60242 .52549 L
.60483 .52684 L
.60642 .52771 L
.60724 .52814 L
.60965 .52953 L
.61066 .53012 L
.61206 .53094 L
.61447 .5323 L
.61473 .53253 L
.61688 .5339 L
.61852 .53494 L
.61929 .53543 L
.6217 .53689 L
.6222 .53735 L
.62411 .53867 L
.62569 .53976 L
.62652 .54034 L
.62893 .54204 L
.62907 .54217 L
.63134 .54365 L
.63229 .54458 L
.63375 .54531 L
.63541 .54699 L
.63616 .54758 L
.63838 .5494 L
.63857 .54952 L
.64098 .55148 L
.64131 .55181 L
.64339 .55348 L
.64411 .55422 L
.6458 .55556 L
.64656 .55663 L
.64821 .55772 L
.64924 .55904 L
.65062 .55998 L
.65181 .56145 L
.65303 .56231 L
.65429 .56386 L
.65544 .56472 L
.65668 .56627 L
.65785 .56722 L
.659 .56868 L
.66026 .56979 L
.66124 .57109 L
.66267 .57246 L
.66342 .5735 L
.66508 .57523 L
.66555 .57591 L
.66749 .57809 L
.66764 .57832 L
.66964 .58073 L
.6699 .58097 L
.67155 .58314 L
.67231 .58397 L
.67341 .58555 L
.67472 .58715 L
.67524 .58796 L
.67705 .59037 L
.67713 .59046 L
.67875 .59278 L
.67954 .5938 L
.68041 .59519 L
.68195 .5974 L
.68206 .5976 L
.68363 .60001 L
.68436 .60105 L
.68516 .60242 L
.68667 .60483 L
.68676 .60496 L
.6881 .60724 L
.68917 .60901 L
.68952 .60965 L
.69088 .61206 L
.69158 .61327 L
.69221 .61447 L
.6935 .61688 L
.69399 .61778 L
.69474 .61929 L
.69596 .6217 L
.6964 .62256 L
.69713 .62411 L
.69827 .62652 L
.69881 .62766 L
.69937 .62893 L
.70044 .63134 L
.70122 .63314 L
.70147 .63375 L
.70247 .63616 L
.70343 .63857 L
.70363 .63905 L
.70436 .64098 L
.70526 .64339 L
.70604 .64554 L
.70613 .6458 L
.70697 .64821 L
.70777 .65062 L
.70845 .65273 L
.70854 .65303 L
.70928 .65544 L
.71 .65785 L
.71068 .66026 L
.71086 .6609 L
.71133 .66267 L
.71195 .66508 L
.71255 .66749 L
.71311 .6699 L
.71327 .67059 L
.71364 .67231 L
.71415 .67472 L
.71463 .67713 L
.71508 .67954 L
.7155 .68195 L
.71568 .68304 L
.71589 .68436 L
.71625 .68676 L
.71659 .68917 L
.7169 .69158 L
.71718 .69399 L
.71743 .6964 L
.71765 .69881 L
.71785 .70122 L
.71801 .70363 L
.71809 .7049 L
.71815 .70604 L
.71826 .70845 L
.71834 .71086 L
.71839 .71327 L
.71842 .71568 L
.71841 .71809 L
.71837 .7205 L
.71831 .72291 L
.71821 .72532 L
.71809 .7275 L
.71808 .72773 L
.71792 .73014 L
.71772 .73255 L
.7175 .73496 L
.71724 .73737 L
.71694 .73978 L
.71661 .74219 L
.71623 .7446 L
.71583 .74701 L
.71568 .7478 L
.71538 .74942 L
.71488 .75183 L
.71435 .75424 L
.71377 .75665 L
.71327 .75856 L
.71314 .75906 L
.71246 .76147 L
.71172 .76388 L
.71093 .76629 L
.71086 .76648 L
.71007 .7687 L
.70915 .77111 L
.70845 .77282 L
.70816 .77352 L
.70709 .77593 L
.70604 .7781 L
.70593 .77834 L
.70467 .78075 L
.70363 .7826 L
.70331 .78316 L
.70182 .78557 L
.70122 .78648 L
.70019 .78798 L
.69881 .78985 L
.6984 .79039 L
.69641 .7928 L
.6964 .79281 L
.69418 .79521 L
.69399 .79539 L
.69162 .79762 L
.69158 .79765 L
.68917 .79962 L
.68863 .80003 L
.68676 .80132 L
.68494 .80244 L
.68436 .80277 L
.68195 .80399 L
.6799 .80485 L
.67954 .80498 L
.67713 .80576 L
.67472 .80633 L
.67231 .80669 L
.6699 .80683 L
.66749 .80676 L
.66508 .80645 L
.66267 .80589 L
.66026 .80506 L
.65976 .80485 L
.65785 .8039 L
.65554 .80244 L
.65544 .80237 L
.65303 .80033 L
.65272 .80003 L
.65064 .79762 L
.65062 .79759 L
.64905 .79521 L
.64821 .79362 L
.64782 .7928 L
.6469 .79039 L
.64621 .78798 L
.6458 .78592 L
.64574 .78557 L
.64546 .78316 L
.64534 .78075 L
.64537 .77834 L
.64554 .77593 L
.6458 .77363 L
.64582 .77352 L
.64622 .77111 L
.64671 .7687 L
.64728 .76629 L
.64793 .76388 L
.64821 .76288 L
.64863 .76147 L
.6494 .75906 L
.6502 .75665 L
.65062 .75542 L
.65103 .75424 L
.65189 .75183 L
.65277 .74942 L
.65303 .74872 L
.65366 .74701 L
.65455 .7446 L
.65544 .74219 L
.65544 .74219 L
.65632 .73978 L
.65719 .73737 L
.65785 .73551 L
.65804 .73496 L
.65888 .73255 L
.65969 .73014 L
.66026 .72841 L
.66048 .72773 L
.66125 .72532 L
.66198 .72291 L
.66267 .72058 L
.66269 .7205 L
.66337 .71809 L
.66402 .71568 L
.66463 .71327 L
.66508 .71145 L
.66522 .71086 L
.66577 .70845 L
.66629 .70604 L
.66678 .70363 L
.66723 .70122 L
.66749 .69975 L
.66765 .69881 L
.66803 .6964 L
.66838 .69399 L
.6687 .69158 L
.66899 .68917 L
.66924 .68676 L
.66945 .68436 L
.66964 .68195 L
.66978 .67954 L
.6699 .67722 L
.6699 .67713 L
.66998 .67472 L
.67003 .67231 L
.67004 .6699 L
.67002 .66749 L
.66997 .66508 L
.6699 .66303 L
.66988 .66267 L
.66976 .66026 L
.6696 .65785 L
.66941 .65544 L
.66918 .65303 L
.66892 .65062 L
.66863 .64821 L
.6683 .6458 L
.66793 .64339 L
.66754 .64098 L
.66749 .64067 L
.6671 .63857 L
.66662 .63616 L
.66611 .63375 L
.66557 .63134 L
.66508 .62919 L
.66499 .62893 L
.66437 .62652 L
.66371 .62411 L
.66302 .6217 L
.66267 .62041 L
.66228 .61929 L
.6615 .61688 L
.66069 .61447 L
.66026 .61307 L
.65984 .61206 L
.65893 .60965 L
.65801 .60724 L
.65785 .60676 L
.65702 .60483 L
.65599 .60242 L
.65544 .60094 L
.65493 .60001 L
.6538 .5976 L
.65303 .59571 L
.65267 .59519 L
.65143 .59278 L
.65062 .5909 L
.6502 .59037 L
.64886 .58796 L
.64821 .58646 L
.64753 .58555 L
.6461 .58314 L
.6458 .58242 L
.64462 .58073 L
.64339 .57864 L
.64317 .57832 L
.64148 .57591 L
.64098 .57474 L
.63987 .5735 L
.63857 .57149 L
.63825 .57109 L
.63635 .56868 L
.63616 .56805 L
.63446 .56627 L
.63375 .56504 L
.63262 .56386 L
.63134 .56204 L
.63075 .56145 L
.62893 .55917 L
.62879 .55904 L
.6267 .55663 L
.62652 .55637 L
.6245 .55422 L
.62411 .55381 L
.62221 .55181 L
.6217 .55129 L
.61983 .5494 L
.61929 .54887 L
.61735 .54699 L
.61688 .54655 L
.61477 .54458 L
.61447 .54431 L
.61209 .54217 L
.61206 .54215 L
.60965 .54008 L
.60927 .53976 L
.60724 .5381 L
.6063 .53735 L
.60483 .5362 L
.60321 .53494 L
.60242 .53436 L
.60002 .53253 L
.60001 .53252 L
.5976 .53085 L
.59651 .53012 L
.59519 .52925 L
.593 .52771 L
.59278 .52758 L
.59037 .52611 L
.58901 .5253 L
.58796 .52468 L
.58555 .52313 L
.5849 .52289 L
.58314 .52197 L
.58084 .52048 L
.58073 .52042 L
.57832 .51947 L
.57611 .51807 L
.57591 .51796 L
.5735 .51719 L
.57117 .51566 L
.57109 .51561 L
.56868 .51504 L
.56627 .51383 L
.5644 .51325 L
.56386 .51284 L
.56145 .51261 L
.55915 .51084 L
.55904 .5104 L
.55663 .51037 L
.55422 .51071 L
.55188 .50843 L
F
.716 0 .996 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .67739 L
.63312 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68497 L
.63071 .68676 L
.62981 .68917 L
.62893 .69137 L
.62884 .69158 L
.62784 .69399 L
.62677 .6964 L
.62652 .69694 L
.62566 .69881 L
.62448 .70122 L
.62411 .70193 L
.62324 .70363 L
.62194 .70604 L
.6217 .70646 L
.62058 .70845 L
.61929 .71062 L
.61915 .71086 L
.61765 .71327 L
.61688 .71445 L
.61608 .71568 L
.61447 .71803 L
.61443 .71809 L
.6127 .7205 L
.61206 .72134 L
.61088 .72291 L
.60965 .72446 L
.60897 .72532 L
.60724 .72738 L
.60694 .72773 L
.60483 .73011 L
.6048 .73014 L
.60254 .73255 L
.60242 .73267 L
.60012 .73496 L
.60001 .73506 L
.5976 .7373 L
.59752 .73737 L
.59519 .73938 L
.59472 .73978 L
.59278 .74131 L
.59163 .74219 L
.59037 .74309 L
.58814 .7446 L
.58796 .74472 L
.58555 .74618 L
.58409 .74701 L
.58314 .74749 L
.58073 .74864 L
.57886 .74942 L
.57832 .74961 L
.57591 .75041 L
.5735 .75102 L
.57109 .75142 L
.56868 .75161 L
.56627 .75156 L
.56386 .75122 L
.56145 .75056 L
.55904 .74949 L
.55893 .74942 L
.55663 .74782 L
.55577 .74701 L
.55422 .7451 L
.55391 .7446 L
.5528 .74219 L
.55223 .73978 L
.55211 .73737 L
.55241 .73496 L
.55311 .73255 L
.55417 .73014 L
.55422 .73004 L
.55563 .72773 L
.55663 .72629 L
.55743 .72532 L
.55904 .72344 L
.55957 .72291 L
.56145 .72099 L
.56198 .7205 L
.56386 .71873 L
.56461 .71809 L
.56627 .71659 L
.56736 .71568 L
.56868 .7145 L
.57015 .71327 L
.57109 .71242 L
.57292 .71086 L
.5735 .71032 L
.57562 .70845 L
.57591 .70817 L
.57824 .70604 L
.57832 .70596 L
.58073 .70365 L
.58075 .70363 L
.58314 .70124 L
.58316 .70122 L
.58546 .69881 L
.58555 .69871 L
.58766 .6964 L
.58796 .69604 L
.58975 .69399 L
.59037 .6932 L
.59173 .69158 L
.59278 .69018 L
.5936 .68917 L
.59519 .68699 L
.59537 .68676 L
.59708 .68436 L
.5976 .68352 L
.59868 .68195 L
.60001 .6798 L
.60019 .67954 L
.60166 .67713 L
.60242 .6757 L
.60301 .67472 L
.60432 .67231 L
.60483 .67122 L
.60554 .6699 L
.6067 .66749 L
.60724 .6662 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65369 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.55904 .25051 m
.56145 .24944 L
.56386 .24878 L
.56627 .24844 L
.56868 .24839 L
.57109 .24858 L
.5735 .24898 L
.57591 .24959 L
.57832 .25039 L
.57886 .25058 L
.58073 .25136 L
.58314 .25251 L
.58409 .25299 L
.58555 .25382 L
.58796 .25528 L
.58814 .2554 L
.59037 .25691 L
.59163 .25781 L
.59278 .25869 L
.59472 .26022 L
.59519 .26062 L
.59752 .26263 L
.5976 .2627 L
.60001 .26494 L
.60012 .26504 L
.60242 .26733 L
.60254 .26745 L
.6048 .26986 L
.60483 .26989 L
.60694 .27227 L
.60724 .27262 L
.60897 .27468 L
.60965 .27554 L
.61088 .27709 L
.61206 .27866 L
.6127 .2795 L
.61443 .28191 L
.61447 .28197 L
.61608 .28432 L
.61688 .28555 L
.61765 .28673 L
.61915 .28914 L
.61929 .28938 L
.62058 .29155 L
.6217 .29354 L
.62194 .29396 L
.62324 .29637 L
.62411 .29807 L
.62448 .29878 L
.62566 .30119 L
.62652 .30306 L
.62677 .3036 L
.62784 .30601 L
.62884 .30842 L
.62893 .30863 L
.62981 .31083 L
.63071 .31324 L
.63134 .31503 L
.63156 .31564 L
.63237 .31805 L
.63312 .32046 L
.63375 .32261 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34631 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .3338 L
.6067 .33251 L
.60554 .3301 L
.60483 .32878 L
.60432 .32769 L
.60301 .32528 L
.60242 .3243 L
.60166 .32287 L
.60019 .32046 L
.60001 .3202 L
.59868 .31805 L
.5976 .31648 L
.59708 .31564 L
.59537 .31324 L
.59519 .31301 L
.5936 .31083 L
.59278 .30982 L
.59173 .30842 L
.59037 .3068 L
.58975 .30601 L
.58796 .30396 L
.58766 .3036 L
.58555 .30129 L
.58546 .30119 L
.58316 .29878 L
.58314 .29876 L
.58075 .29637 L
.58073 .29635 L
.57832 .29404 L
.57824 .29396 L
.57591 .29183 L
.57562 .29155 L
.5735 .28968 L
.57292 .28914 L
.57109 .28758 L
.57015 .28673 L
.56868 .2855 L
.56736 .28432 L
.56627 .28341 L
.56461 .28191 L
.56386 .28127 L
.56198 .2795 L
.56145 .27901 L
.55957 .27709 L
.55904 .27656 L
.55743 .27468 L
.55663 .27371 L
.55563 .27227 L
.55422 .26996 L
.55417 .26986 L
.55311 .26745 L
.55241 .26504 L
.55211 .26263 L
.55223 .26022 L
.5528 .25781 L
.55391 .2554 L
.55422 .2549 L
.55577 .25299 L
.55663 .25218 L
.55893 .25058 L
F
.137 .996 0 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .67739 L
.63312 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68496 L
.63071 .68676 L
.6298 .68917 L
.62893 .69136 L
.62884 .69158 L
.62784 .69399 L
.62677 .6964 L
.62652 .69692 L
.62565 .69881 L
.62446 .70122 L
.62411 .7019 L
.62323 .70363 L
.62192 .70604 L
.6217 .70643 L
.62056 .70845 L
.61929 .71058 L
.61912 .71086 L
.61761 .71327 L
.61688 .71438 L
.61603 .71568 L
.61447 .71794 L
.61436 .71809 L
.61262 .7205 L
.61206 .72122 L
.61077 .72291 L
.60965 .7243 L
.60882 .72532 L
.60724 .72717 L
.60676 .72773 L
.60483 .72984 L
.60456 .73014 L
.60242 .73233 L
.6022 .73255 L
.60001 .73464 L
.59967 .73496 L
.5976 .73678 L
.59691 .73737 L
.59519 .73874 L
.59385 .73978 L
.59278 .74054 L
.59037 .74216 L
.59033 .74219 L
.58796 .74361 L
.58612 .7446 L
.58555 .74487 L
.58314 .74595 L
.58073 .74684 L
.58031 .74701 L
.57832 .74753 L
.57591 .748 L
.5735 .74824 L
.57109 .74822 L
.56868 .74792 L
.56627 .74727 L
.56558 .74701 L
.56386 .74619 L
.56159 .7446 L
.56145 .74448 L
.55941 .74219 L
.55904 .74163 L
.55811 .73978 L
.5574 .73737 L
.55716 .73496 L
.55734 .73255 L
.55791 .73014 L
.55885 .72773 L
.55904 .72729 L
.56015 .72532 L
.56145 .72332 L
.56178 .72291 L
.56371 .7205 L
.56386 .72032 L
.56592 .71809 L
.56627 .71771 L
.56831 .71568 L
.56868 .7153 L
.57082 .71327 L
.57109 .713 L
.57338 .71086 L
.5735 .71074 L
.57591 .70848 L
.57594 .70845 L
.57832 .70617 L
.57846 .70604 L
.58073 .7038 L
.58091 .70363 L
.58314 .70135 L
.58327 .70122 L
.58553 .69881 L
.58555 .69879 L
.58771 .6964 L
.58796 .69609 L
.58978 .69399 L
.59037 .69324 L
.59175 .69158 L
.59278 .6902 L
.59362 .68917 L
.59519 .687 L
.59538 .68676 L
.59709 .68436 L
.5976 .68353 L
.59869 .68195 L
.60001 .6798 L
.6002 .67954 L
.60166 .67713 L
.60242 .67571 L
.60302 .67472 L
.60432 .67231 L
.60483 .67123 L
.60554 .6699 L
.6067 .66749 L
.60724 .66621 L
.60778 .66508 L
.60882 .66267 L
.60965 .6605 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65369 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.143 .996 0 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66767 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .67739 L
.63312 .67954 L
.63237 .68195 L
.63156 .68436 L
.63134 .68496 L
.63071 .68676 L
.6298 .68917 L
.62893 .69135 L
.62884 .69158 L
.62783 .69399 L
.62676 .6964 L
.62652 .69691 L
.62564 .69881 L
.62445 .70122 L
.62411 .70188 L
.62322 .70363 L
.6219 .70604 L
.6217 .7064 L
.62054 .70845 L
.61929 .71053 L
.61909 .71086 L
.61758 .71327 L
.61688 .71432 L
.61598 .71568 L
.61447 .71785 L
.6143 .71809 L
.61253 .7205 L
.61206 .7211 L
.61066 .72291 L
.60965 .72414 L
.60868 .72532 L
.60724 .72696 L
.60657 .72773 L
.60483 .72958 L
.6043 .73014 L
.60242 .732 L
.60186 .73255 L
.60001 .73423 L
.5992 .73496 L
.5976 .73628 L
.59624 .73737 L
.59519 .73814 L
.59283 .73978 L
.59278 .73982 L
.59037 .74129 L
.58876 .74219 L
.58796 .74259 L
.58555 .74367 L
.58314 .74456 L
.58306 .7446 L
.58073 .74523 L
.57832 .74567 L
.57591 .74586 L
.5735 .74578 L
.57109 .74538 L
.56868 .74461 L
.56866 .7446 L
.56627 .74334 L
.56477 .74219 L
.56386 .74131 L
.56266 .73978 L
.56145 .73752 L
.5614 .73737 L
.56072 .73496 L
.56052 .73255 L
.56073 .73014 L
.56131 .72773 L
.56145 .72725 L
.56226 .72532 L
.56355 .72291 L
.56386 .72237 L
.56516 .7205 L
.56627 .719 L
.56704 .71809 L
.56868 .71618 L
.56916 .71568 L
.57109 .71361 L
.57144 .71327 L
.5735 .71117 L
.57383 .71086 L
.57591 .70878 L
.57626 .70845 L
.57832 .70639 L
.57869 .70604 L
.58073 .70396 L
.58107 .70363 L
.58314 .70146 L
.58338 .70122 L
.58555 .69887 L
.58561 .69881 L
.58776 .6964 L
.58796 .69615 L
.58982 .69399 L
.59037 .69328 L
.59178 .69158 L
.59278 .69023 L
.59363 .68917 L
.59519 .68702 L
.59539 .68676 L
.59709 .68436 L
.5976 .68354 L
.5987 .68195 L
.60001 .67981 L
.6002 .67954 L
.60166 .67713 L
.60242 .67571 L
.60302 .67472 L
.60432 .67231 L
.60483 .67123 L
.60554 .6699 L
.6067 .66749 L
.60724 .66621 L
.60778 .66508 L
.60882 .66267 L
.60965 .66051 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65369 L
.6123 .65303 L
.61304 .65062 L
.61371 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
0 .996 .15 .002 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66766 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .67738 L
.63312 .67954 L
.63236 .68195 L
.63155 .68436 L
.63134 .68495 L
.6307 .68676 L
.6298 .68917 L
.62893 .69134 L
.62883 .69158 L
.62782 .69399 L
.62675 .6964 L
.62652 .69689 L
.62563 .69881 L
.62444 .70122 L
.62411 .70186 L
.6232 .70363 L
.62188 .70604 L
.6217 .70636 L
.62051 .70845 L
.61929 .71047 L
.61906 .71086 L
.61753 .71327 L
.61688 .71425 L
.61593 .71568 L
.61447 .71775 L
.61423 .71809 L
.61243 .7205 L
.61206 .72098 L
.61054 .72291 L
.60965 .72397 L
.60852 .72532 L
.60724 .72674 L
.60635 .72773 L
.60483 .7293 L
.60401 .73014 L
.60242 .73165 L
.60146 .73255 L
.60001 .7338 L
.59863 .73496 L
.5976 .73576 L
.5954 .73737 L
.59519 .73751 L
.59278 .73906 L
.59157 .73978 L
.59037 .74041 L
.58796 .74154 L
.58639 .74219 L
.58555 .74247 L
.58314 .74316 L
.58073 .74362 L
.57832 .74382 L
.57591 .74374 L
.5735 .74333 L
.57109 .74252 L
.57037 .74219 L
.56868 .7412 L
.56697 .73978 L
.56627 .73905 L
.56505 .73737 L
.56393 .73496 L
.56386 .73489 L
.56336 .73255 L
.56324 .73014 L
.56353 .72773 L
.56386 .72633 L
.56418 .72532 L
.56518 .72291 L
.56627 .72084 L
.5665 .7205 L
.56813 .71809 L
.56868 .71732 L
.57001 .71568 L
.57109 .71436 L
.57209 .71327 L
.5735 .71168 L
.57431 .71086 L
.57591 .70914 L
.57661 .70845 L
.57832 .70664 L
.57893 .70604 L
.58073 .70413 L
.58124 .70363 L
.58314 .70158 L
.5835 .70122 L
.58555 .69896 L
.58569 .69881 L
.58781 .6964 L
.58796 .69622 L
.58986 .69399 L
.59037 .69332 L
.5918 .69158 L
.59278 .69026 L
.59365 .68917 L
.59519 .68704 L
.59541 .68676 L
.5971 .68436 L
.5976 .68356 L
.5987 .68195 L
.60001 .67982 L
.60021 .67954 L
.60166 .67713 L
.60242 .67572 L
.60302 .67472 L
.60432 .67231 L
.60483 .67123 L
.60554 .6699 L
.6067 .66749 L
.60724 .66621 L
.60778 .66508 L
.60882 .66267 L
.60965 .66051 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65369 L
.6123 .65303 L
.61304 .65062 L
.61372 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
0 .996 .007 .001 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66766 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63383 .67713 L
.63375 .67738 L
.63312 .67954 L
.63236 .68195 L
.63155 .68436 L
.63134 .68494 L
.6307 .68676 L
.62979 .68917 L
.62893 .69133 L
.62883 .69158 L
.62782 .69399 L
.62674 .6964 L
.62652 .69687 L
.62562 .69881 L
.62442 .70122 L
.62411 .70182 L
.62318 .70363 L
.62185 .70604 L
.6217 .70631 L
.62047 .70845 L
.61929 .7104 L
.61901 .71086 L
.61747 .71327 L
.61688 .71414 L
.61585 .71568 L
.61447 .71761 L
.61412 .71809 L
.6123 .7205 L
.61206 .7208 L
.61036 .72291 L
.60965 .72373 L
.60828 .72532 L
.60724 .72644 L
.60603 .72773 L
.60483 .72892 L
.60357 .73014 L
.60242 .73118 L
.60085 .73255 L
.60001 .73322 L
.59774 .73496 L
.5976 .73506 L
.59519 .73667 L
.59406 .73737 L
.59278 .73806 L
.59037 .73924 L
.58913 .73978 L
.58796 .74019 L
.58555 .74089 L
.58314 .74135 L
.58073 .74155 L
.57832 .74144 L
.57591 .74099 L
.5735 .74013 L
.5728 .73978 L
.57109 .73869 L
.56959 .73737 L
.56868 .73632 L
.56778 .73496 L
.56672 .73255 L
.56627 .73065 L
.5662 .73014 L
.56613 .72773 L
.56627 .72634 L
.56645 .72532 L
.56714 .72291 L
.56815 .7205 L
.56868 .7194 L
.56948 .71809 L
.57107 .71568 L
.57109 .71565 L
.57292 .71327 L
.5735 .71252 L
.57493 .71086 L
.57591 .7097 L
.57707 .70845 L
.57832 .70702 L
.57926 .70604 L
.58073 .7044 L
.58148 .70363 L
.58314 .70177 L
.58366 .70122 L
.58555 .69908 L
.58581 .69881 L
.58789 .6964 L
.58796 .69631 L
.58991 .69399 L
.59037 .69338 L
.59184 .69158 L
.59278 .6903 L
.59368 .68917 L
.59519 .68706 L
.59542 .68676 L
.59712 .68436 L
.5976 .68358 L
.59871 .68195 L
.60001 .67983 L
.60021 .67954 L
.60167 .67713 L
.60242 .67572 L
.60302 .67472 L
.60432 .67231 L
.60483 .67124 L
.60554 .6699 L
.6067 .66749 L
.60724 .66621 L
.60778 .66508 L
.60882 .66267 L
.60965 .66051 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65369 L
.6123 .65303 L
.61304 .65062 L
.61372 .64821 L
.61432 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.637 .996 0 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63843 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66766 L
.63568 .6699 L
.63511 .67231 L
.63449 .67472 L
.63382 .67713 L
.63375 .67737 L
.63312 .67954 L
.63236 .68195 L
.63155 .68436 L
.63134 .68493 L
.63069 .68676 L
.62978 .68917 L
.62893 .6913 L
.62882 .69158 L
.62781 .69399 L
.62673 .6964 L
.62652 .69684 L
.6256 .69881 L
.6244 .70122 L
.62411 .70177 L
.62315 .70363 L
.62181 .70604 L
.6217 .70624 L
.62042 .70845 L
.61929 .71029 L
.61894 .71086 L
.61738 .71327 L
.61688 .714 L
.61573 .71568 L
.61447 .71741 L
.61397 .71809 L
.61209 .7205 L
.61206 .72054 L
.61008 .72291 L
.60965 .7234 L
.60791 .72532 L
.60724 .72601 L
.60553 .72773 L
.60483 .72838 L
.60288 .73014 L
.60242 .73052 L
.60001 .73243 L
.59985 .73255 L
.5976 .7341 L
.59623 .73496 L
.59519 .73554 L
.59278 .73674 L
.59133 .73737 L
.59037 .7377 L
.58796 .73841 L
.58555 .73885 L
.58314 .73902 L
.58073 .73886 L
.57832 .73835 L
.57591 .73738 L
.5759 .73737 L
.5735 .73578 L
.57263 .73496 L
.57109 .73302 L
.57081 .73255 L
.56975 .73014 L
.56924 .72773 L
.56917 .72532 L
.56949 .72291 L
.57016 .7205 L
.57109 .71818 L
.57115 .71809 L
.57245 .71568 L
.5735 .71394 L
.57399 .71327 L
.57575 .71086 L
.57591 .71064 L
.57768 .70845 L
.57832 .70764 L
.57972 .70604 L
.58073 .70482 L
.58181 .70363 L
.58314 .70205 L
.5839 .70122 L
.58555 .69927 L
.58597 .69881 L
.58796 .69645 L
.588 .6964 L
.58999 .69399 L
.59037 .69348 L
.5919 .69158 L
.59278 .69037 L
.59372 .68917 L
.59519 .6871 L
.59545 .68676 L
.59714 .68436 L
.5976 .6836 L
.59873 .68195 L
.60001 .67984 L
.60022 .67954 L
.60168 .67713 L
.60242 .67573 L
.60303 .67472 L
.60433 .67231 L
.60483 .67124 L
.60554 .6699 L
.6067 .66749 L
.60724 .66621 L
.60779 .66508 L
.60882 .66267 L
.60965 .66051 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65369 L
.6123 .65303 L
.61304 .65062 L
.61372 .64821 L
.61433 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.121 0 .996 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63842 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63712 .66267 L
.63668 .66508 L
.6362 .66749 L
.63616 .66765 L
.63567 .6699 L
.6351 .67231 L
.63449 .67472 L
.63382 .67713 L
.63375 .67736 L
.63311 .67954 L
.63235 .68195 L
.63154 .68436 L
.63134 .68491 L
.63069 .68676 L
.62977 .68917 L
.62893 .69127 L
.6288 .69158 L
.62779 .69399 L
.6267 .6964 L
.62652 .69679 L
.62557 .69881 L
.62436 .70122 L
.62411 .70169 L
.6231 .70363 L
.62175 .70604 L
.6217 .70613 L
.62034 .70845 L
.61929 .71013 L
.61884 .71086 L
.61724 .71327 L
.61688 .71378 L
.61555 .71568 L
.61447 .71712 L
.61374 .71809 L
.61206 .72016 L
.61178 .7205 L
.60966 .72291 L
.60965 .72292 L
.60733 .72532 L
.60724 .72541 L
.60483 .72764 L
.60473 .72773 L
.60242 .72962 L
.60175 .73014 L
.60001 .73134 L
.59808 .73255 L
.5976 .73281 L
.59519 .73403 L
.59287 .73496 L
.59278 .73499 L
.59037 .73568 L
.58796 .7361 L
.58555 .73621 L
.58314 .73599 L
.58073 .73538 L
.57967 .73496 L
.57832 .73426 L
.57607 .73255 L
.57591 .7324 L
.57413 .73014 L
.5735 .72898 L
.57301 .72773 L
.57245 .72532 L
.57234 .72291 L
.57261 .7205 L
.57323 .71809 L
.5735 .71718 L
.57416 .71568 L
.57539 .71327 L
.57591 .71231 L
.57685 .71086 L
.57832 .70869 L
.57851 .70845 L
.58034 .70604 L
.58073 .70551 L
.58227 .70363 L
.58314 .70251 L
.58424 .70122 L
.58555 .69957 L
.58622 .69881 L
.58796 .69664 L
.58817 .6964 L
.5901 .69399 L
.59037 .69363 L
.59198 .69158 L
.59278 .69046 L
.59378 .68917 L
.59519 .68716 L
.5955 .68676 L
.59716 .68436 L
.5976 .68364 L
.59875 .68195 L
.60001 .67987 L
.60024 .67954 L
.60169 .67713 L
.60242 .67575 L
.60304 .67472 L
.60433 .67231 L
.60483 .67125 L
.60555 .6699 L
.60671 .66749 L
.60724 .66622 L
.60779 .66508 L
.60882 .66267 L
.60965 .66051 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65369 L
.6123 .65303 L
.61304 .65062 L
.61372 .64821 L
.61433 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
0 .575 .996 0 k
.55663 .51291 m
.55904 .5131 L
.55909 .51325 L
.56145 .51522 L
.56386 .51558 L
.56395 .51566 L
.56627 .51752 L
.56835 .51807 L
.56868 .51818 L
.57109 .52 L
.57215 .52048 L
.5735 .52129 L
.57591 .5227 L
.57627 .52289 L
.57832 .52447 L
.57982 .5253 L
.58073 .52593 L
.58314 .52762 L
.58329 .52771 L
.58555 .52957 L
.58636 .53012 L
.58796 .53146 L
.58937 .53253 L
.59037 .5334 L
.59221 .53494 L
.59278 .53547 L
.59487 .53735 L
.59519 .53767 L
.59739 .53976 L
.5976 .53998 L
.59979 .54217 L
.60001 .54241 L
.60208 .54458 L
.60242 .54496 L
.60427 .54699 L
.60483 .54765 L
.60635 .5494 L
.60724 .55048 L
.60833 .55181 L
.60965 .55348 L
.61022 .55422 L
.61202 .55663 L
.61206 .55667 L
.6135 .55904 L
.61447 .56003 L
.61544 .56145 L
.61688 .56366 L
.61701 .56386 L
.61835 .56627 L
.61929 .56751 L
.61962 .56868 L
.6213 .57109 L
.6217 .57169 L
.62246 .5735 L
.62391 .57591 L
.62411 .57625 L
.62499 .57832 L
.62626 .58073 L
.62652 .58125 L
.62725 .58314 L
.62836 .58555 L
.62893 .58683 L
.62931 .58796 L
.63025 .59037 L
.63117 .59278 L
.63134 .59323 L
.63196 .59519 L
.63275 .5976 L
.6335 .60001 L
.63375 .60081 L
.63417 .60242 L
.63481 .60483 L
.63541 .60724 L
.63596 .60965 L
.63616 .61054 L
.63645 .61206 L
.63691 .61447 L
.63732 .61688 L
.63769 .61929 L
.63802 .6217 L
.63831 .62411 L
.63855 .62652 L
.63857 .62672 L
.63875 .62893 L
.6389 .63134 L
.63902 .63375 L
.63909 .63616 L
.63912 .63857 L
.63911 .64098 L
.63906 .64339 L
.63896 .6458 L
.63882 .64821 L
.63865 .65062 L
.63857 .65149 L
.63842 .65303 L
.63816 .65544 L
.63786 .65785 L
.63751 .66026 L
.63711 .66267 L
.63668 .66508 L
.63619 .66749 L
.63616 .66765 L
.63567 .6699 L
.6351 .67231 L
.63448 .67472 L
.63382 .67713 L
.63375 .67735 L
.63311 .67954 L
.63235 .68195 L
.63153 .68436 L
.63134 .68488 L
.63067 .68676 L
.62976 .68917 L
.62893 .69122 L
.62878 .69158 L
.62776 .69399 L
.62667 .6964 L
.62652 .69671 L
.62552 .69881 L
.6243 .70122 L
.62411 .70158 L
.62302 .70363 L
.6217 .70596 L
.62165 .70604 L
.62021 .70845 L
.61929 .70988 L
.61867 .71086 L
.61702 .71327 L
.61688 .71346 L
.61526 .71568 L
.61447 .71668 L
.61335 .71809 L
.61206 .71959 L
.61127 .7205 L
.60965 .72221 L
.60897 .72291 L
.60724 .72453 L
.60637 .72532 L
.60483 .72657 L
.60331 .72773 L
.60242 .72833 L
.60001 .72982 L
.59947 .73014 L
.5976 .73104 L
.59519 .73198 L
.59323 .73255 L
.59278 .73263 L
.59037 .73298 L
.58796 .73302 L
.58555 .73269 L
.58495 .73255 L
.58314 .73192 L
.58073 .73057 L
.58017 .73014 L
.57832 .72827 L
.57792 .72773 L
.57662 .72532 L
.57593 .72291 L
.57591 .72279 L
.57571 .7205 L
.57588 .71809 L
.57591 .71789 L
.5764 .71568 L
.57724 .71327 L
.57832 .71089 L
.57834 .71086 L
.5797 .70845 L
.58073 .70675 L
.58124 .70604 L
.58293 .70363 L
.58314 .70333 L
.58474 .70122 L
.58555 .7001 L
.58658 .69881 L
.58796 .69697 L
.58844 .6964 L
.59028 .69399 L
.59037 .69386 L
.59211 .69158 L
.59278 .69062 L
.59387 .68917 L
.59519 .68725 L
.59556 .68676 L
.59721 .68436 L
.5976 .68371 L
.59878 .68195 L
.60001 .6799 L
.60026 .67954 L
.6017 .67713 L
.60242 .67577 L
.60305 .67472 L
.60434 .67231 L
.60483 .67127 L
.60555 .6699 L
.60671 .66749 L
.60724 .66623 L
.60779 .66508 L
.60882 .66267 L
.60965 .66051 L
.60977 .66026 L
.61068 .65785 L
.61153 .65544 L
.61206 .65369 L
.6123 .65303 L
.61304 .65062 L
.61372 .64821 L
.61433 .6458 L
.61447 .64513 L
.61489 .64339 L
.61541 .64098 L
.61587 .63857 L
.61627 .63616 L
.61663 .63375 L
.61688 .63166 L
.61693 .63134 L
.61718 .62893 L
.61739 .62652 L
.61754 .62411 L
.61765 .6217 L
.61771 .61929 L
.61771 .61688 L
.61767 .61447 L
.61757 .61206 L
.61743 .60965 L
.61724 .60724 L
.617 .60483 L
.61688 .60364 L
.61672 .60242 L
.61637 .60001 L
.61596 .5976 L
.6155 .59519 L
.61499 .59278 L
.61449 .59037 L
.61447 .59024 L
.61387 .58796 L
.61315 .58555 L
.6124 .58314 L
.61206 .58161 L
.61173 .58073 L
.61079 .57832 L
.60981 .57591 L
.60965 .57483 L
.60902 .5735 L
.60772 .57109 L
.60724 .56913 L
.60698 .56868 L
.60591 .56627 L
.60483 .56414 L
.60464 .56386 L
.60343 .56145 L
.60242 .55964 L
.60191 .55904 L
.60065 .55663 L
.60001 .55556 L
.59917 .55422 L
.5976 .55189 L
.59751 .55181 L
.5959 .5494 L
.59519 .54842 L
.59416 .54699 L
.59278 .54523 L
.5923 .54458 L
.59037 .54227 L
.5903 .54217 L
.58821 .53976 L
.58796 .53952 L
.58602 .53735 L
.58555 .53693 L
.58369 .53494 L
.58314 .53449 L
.58122 .53253 L
.58073 .53219 L
.5786 .53012 L
.57832 .52995 L
.57591 .52775 L
.57589 .52771 L
.5735 .52589 L
.57304 .5253 L
.57109 .52438 L
.56953 .52289 L
.56868 .52257 L
.56631 .52048 L
.56627 .52046 L
.56386 .51977 L
.56224 .51807 L
.56145 .51784 L
.55904 .51699 L
.55901 .51566 L
.55663 .51541 L
.55423 .51325 L
F
.996 0 .412 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.228 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .553 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.684 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.44 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .996 .108 .002 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.09 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.985 0 .041 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .056 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.52 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.727 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .114 .996 .003 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 .244 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .996 .673 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .996 .006 .001 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .996 .618 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 .277 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .293 .996 .001 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .296 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .525 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.337 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.121 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.86 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.148 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .283 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .996 .199 .002 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .996 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.172 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.055 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .996 .15 .002 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .837 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .529 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .086 .996 .004 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.148 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .097 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .528 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.363 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .546 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 .012 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .996 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.533 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .996 .867 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .996 .29 .001 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .996 .007 .001 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.543 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.291 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 0 .214 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.716 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.817 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 .857 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.583 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .037 .996 .004 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.143 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.728 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .84 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.137 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.231 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .873 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.685 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 .441 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.637 .996 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.996 .248 0 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.214 0 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
0 .836 .996 0 k
.55663 .4821 m
.55901 .48434 L
.55663 .48459 L
.55425 .48434 L
F
.44 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .996 .15 .002 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .296 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.728 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .086 .996 .004 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.533 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .214 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.716 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 .441 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.172 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .996 .108 .002 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.86 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.148 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.684 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 .012 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .056 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.583 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .996 .006 .001 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 .857 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .996 .673 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .996 .618 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .996 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 .248 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.685 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .873 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .996 .199 .002 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .575 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.143 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .836 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.363 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .546 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.337 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .553 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.137 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.148 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .84 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .114 .996 .003 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .097 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .996 .29 .001 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .528 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 .244 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.055 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .837 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.09 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 .277 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .525 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.231 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .996 .007 .001 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.121 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.52 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.727 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .529 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .996 .867 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .037 .996 .004 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.228 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.214 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
0 .293 .996 .001 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.637 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.291 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.817 0 .996 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .412 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.996 0 .283 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.543 .996 0 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.985 0 .041 0 k
.55663 .47237 m
.55899 .4747 L
.55663 .47633 L
.55643 .4747 L
F
.137 .996 0 0 k
.56627 .25273 m
.56868 .25208 L
.57109 .25178 L
.5735 .25176 L
.57591 .252 L
.57832 .25247 L
.58031 .25299 L
.58073 .25316 L
.58314 .25405 L
.58555 .25513 L
.58612 .2554 L
.58796 .25639 L
.59033 .25781 L
.59037 .25784 L
.59278 .25946 L
.59385 .26022 L
.59519 .26126 L
.59691 .26263 L
.5976 .26322 L
.59967 .26504 L
.60001 .26536 L
.6022 .26745 L
.60242 .26767 L
.60456 .26986 L
.60483 .27016 L
.60676 .27227 L
.60724 .27283 L
.60882 .27468 L
.60965 .2757 L
.61077 .27709 L
.61206 .27878 L
.61262 .2795 L
.61436 .28191 L
.61447 .28206 L
.61603 .28432 L
.61688 .28562 L
.61761 .28673 L
.61912 .28914 L
.61929 .28942 L
.62056 .29155 L
.6217 .29357 L
.62192 .29396 L
.62323 .29637 L
.62411 .2981 L
.62446 .29878 L
.62565 .30119 L
.62652 .30308 L
.62677 .3036 L
.62784 .30601 L
.62884 .30842 L
.62893 .30864 L
.6298 .31083 L
.63071 .31324 L
.63134 .31504 L
.63156 .31564 L
.63237 .31805 L
.63312 .32046 L
.63375 .32261 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34631 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .3395 L
.60882 .33733 L
.60778 .33492 L
.60724 .33379 L
.6067 .33251 L
.60554 .3301 L
.60483 .32877 L
.60432 .32769 L
.60302 .32528 L
.60242 .32429 L
.60166 .32287 L
.6002 .32046 L
.60001 .3202 L
.59869 .31805 L
.5976 .31647 L
.59709 .31564 L
.59538 .31324 L
.59519 .313 L
.59362 .31083 L
.59278 .3098 L
.59175 .30842 L
.59037 .30676 L
.58978 .30601 L
.58796 .30391 L
.58771 .3036 L
.58555 .30121 L
.58553 .30119 L
.58327 .29878 L
.58314 .29865 L
.58091 .29637 L
.58073 .2962 L
.57846 .29396 L
.57832 .29383 L
.57594 .29155 L
.57591 .29152 L
.5735 .28926 L
.57338 .28914 L
.57109 .287 L
.57082 .28673 L
.56868 .2847 L
.56831 .28432 L
.56627 .28229 L
.56592 .28191 L
.56386 .27968 L
.56371 .2795 L
.56178 .27709 L
.56145 .27668 L
.56015 .27468 L
.55904 .27271 L
.55885 .27227 L
.55791 .26986 L
.55734 .26745 L
.55716 .26504 L
.5574 .26263 L
.55811 .26022 L
.55904 .25837 L
.55941 .25781 L
.56145 .25552 L
.56159 .2554 L
.56386 .25381 L
.56558 .25299 L
F
.337 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.985 0 .041 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .996 .618 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.44 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .412 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .056 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 .012 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .553 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.214 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .097 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .086 .996 .004 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .837 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .996 .199 .002 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .996 .15 .002 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .996 .007 .001 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 .441 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.231 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 .244 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .873 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .996 .867 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .996 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .114 .996 .003 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.543 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.09 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .283 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.055 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .528 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 .277 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .996 .29 .001 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.637 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.728 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 .248 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.727 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .525 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.86 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.583 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.817 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.533 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .546 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.148 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.363 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.143 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .996 .006 .001 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .575 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.52 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .293 .996 .001 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.716 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .996 .673 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.291 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .529 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.137 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .836 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .214 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .996 .108 .002 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.685 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.172 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.228 .996 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.121 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.684 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 0 .296 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .84 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
0 .037 .996 .004 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.148 0 .996 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.996 .857 0 0 k
.55904 .47725 m
.56144 .47952 L
.55904 .47991 L
.55721 .47952 L
F
.685 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .293 .996 .001 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .996 .29 .001 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .214 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.728 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.727 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.148 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.583 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.214 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .056 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.86 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 .277 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.148 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .412 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.363 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .996 .006 .001 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .553 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.143 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .037 .996 .004 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .84 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .525 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.137 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.337 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 .248 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.228 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .996 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.121 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 .441 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.172 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .996 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.44 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.985 0 .041 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.637 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .283 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.817 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .529 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .996 .15 .002 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .546 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.055 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 .244 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .873 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.52 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .114 .996 .003 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 .012 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .996 .673 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .836 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .996 .007 .001 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .996 .108 .002 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.543 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.231 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .837 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.533 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .996 .199 .002 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 .857 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.684 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.09 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .296 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .528 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .996 .867 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.716 0 .996 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .996 .618 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
0 .086 .996 .004 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.996 0 .097 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.291 .996 0 0 k
.56145 .48478 m
.56386 .48442 L
.5644 .48675 L
.56386 .48716 L
.56145 .48739 L
.55909 .48675 L
F
.143 .996 0 0 k
.56868 .25539 m
.57109 .25462 L
.5735 .25422 L
.57591 .25414 L
.57832 .25433 L
.58073 .25477 L
.58306 .2554 L
.58314 .25544 L
.58555 .25633 L
.58796 .25741 L
.58876 .25781 L
.59037 .25871 L
.59278 .26018 L
.59283 .26022 L
.59519 .26186 L
.59624 .26263 L
.5976 .26372 L
.5992 .26504 L
.60001 .26577 L
.60186 .26745 L
.60242 .268 L
.6043 .26986 L
.60483 .27042 L
.60657 .27227 L
.60724 .27304 L
.60868 .27468 L
.60965 .27586 L
.61066 .27709 L
.61206 .2789 L
.61253 .2795 L
.6143 .28191 L
.61447 .28215 L
.61598 .28432 L
.61688 .28568 L
.61758 .28673 L
.61909 .28914 L
.61929 .28947 L
.62054 .29155 L
.6217 .2936 L
.6219 .29396 L
.62322 .29637 L
.62411 .29812 L
.62445 .29878 L
.62564 .30119 L
.62652 .30309 L
.62676 .3036 L
.62783 .30601 L
.62884 .30842 L
.62893 .30865 L
.6298 .31083 L
.63071 .31324 L
.63134 .31504 L
.63156 .31564 L
.63237 .31805 L
.63312 .32046 L
.63375 .32261 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33233 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61371 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34631 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .33949 L
.60882 .33733 L
.60778 .33492 L
.60724 .33379 L
.6067 .33251 L
.60554 .3301 L
.60483 .32877 L
.60432 .32769 L
.60302 .32528 L
.60242 .32429 L
.60166 .32287 L
.6002 .32046 L
.60001 .32019 L
.5987 .31805 L
.5976 .31646 L
.59709 .31564 L
.59539 .31324 L
.59519 .31298 L
.59363 .31083 L
.59278 .30977 L
.59178 .30842 L
.59037 .30672 L
.58982 .30601 L
.58796 .30385 L
.58776 .3036 L
.58561 .30119 L
.58555 .30113 L
.58338 .29878 L
.58314 .29854 L
.58107 .29637 L
.58073 .29604 L
.57869 .29396 L
.57832 .29361 L
.57626 .29155 L
.57591 .29122 L
.57383 .28914 L
.5735 .28883 L
.57144 .28673 L
.57109 .28639 L
.56916 .28432 L
.56868 .28382 L
.56704 .28191 L
.56627 .281 L
.56516 .2795 L
.56386 .27763 L
.56355 .27709 L
.56226 .27468 L
.56145 .27275 L
.56131 .27227 L
.56073 .26986 L
.56052 .26745 L
.56072 .26504 L
.5614 .26263 L
.56145 .26248 L
.56266 .26022 L
.56386 .25869 L
.56477 .25781 L
.56627 .25666 L
.56866 .2554 L
F
0 .996 .15 .002 k
.57109 .25748 m
.5735 .25667 L
.57591 .25626 L
.57832 .25618 L
.58073 .25638 L
.58314 .25684 L
.58555 .25753 L
.58639 .25781 L
.58796 .25846 L
.59037 .25959 L
.59157 .26022 L
.59278 .26094 L
.59519 .26249 L
.5954 .26263 L
.5976 .26424 L
.59863 .26504 L
.60001 .2662 L
.60146 .26745 L
.60242 .26835 L
.60401 .26986 L
.60483 .2707 L
.60635 .27227 L
.60724 .27326 L
.60852 .27468 L
.60965 .27603 L
.61054 .27709 L
.61206 .27902 L
.61243 .2795 L
.61423 .28191 L
.61447 .28225 L
.61593 .28432 L
.61688 .28575 L
.61753 .28673 L
.61906 .28914 L
.61929 .28953 L
.62051 .29155 L
.6217 .29364 L
.62188 .29396 L
.6232 .29637 L
.62411 .29814 L
.62444 .29878 L
.62563 .30119 L
.62652 .30311 L
.62675 .3036 L
.62782 .30601 L
.62883 .30842 L
.62893 .30866 L
.6298 .31083 L
.6307 .31324 L
.63134 .31505 L
.63155 .31564 L
.63236 .31805 L
.63312 .32046 L
.63375 .32262 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33234 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61372 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34631 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .33949 L
.60882 .33733 L
.60778 .33492 L
.60724 .33379 L
.6067 .33251 L
.60554 .3301 L
.60483 .32877 L
.60432 .32769 L
.60302 .32528 L
.60242 .32428 L
.60166 .32287 L
.60021 .32046 L
.60001 .32018 L
.5987 .31805 L
.5976 .31644 L
.5971 .31564 L
.59541 .31324 L
.59519 .31296 L
.59365 .31083 L
.59278 .30974 L
.5918 .30842 L
.59037 .30668 L
.58986 .30601 L
.58796 .30378 L
.58781 .3036 L
.58569 .30119 L
.58555 .30104 L
.5835 .29878 L
.58314 .29842 L
.58124 .29637 L
.58073 .29587 L
.57893 .29396 L
.57832 .29336 L
.57661 .29155 L
.57591 .29086 L
.57431 .28914 L
.5735 .28832 L
.57209 .28673 L
.57109 .28564 L
.57001 .28432 L
.56868 .28268 L
.56813 .28191 L
.5665 .2795 L
.56627 .27916 L
.56518 .27709 L
.56418 .27468 L
.56386 .27367 L
.56353 .27227 L
.56324 .26986 L
.56336 .26745 L
.56386 .26511 L
.56393 .26504 L
.56505 .26263 L
.56627 .26095 L
.56697 .26022 L
.56868 .2588 L
.57037 .25781 L
F
0 .996 .007 .001 k
.5735 .25987 m
.57591 .25901 L
.57832 .25856 L
.58073 .25845 L
.58314 .25865 L
.58555 .25911 L
.58796 .25981 L
.58913 .26022 L
.59037 .26076 L
.59278 .26194 L
.59406 .26263 L
.59519 .26333 L
.5976 .26494 L
.59774 .26504 L
.60001 .26678 L
.60085 .26745 L
.60242 .26882 L
.60357 .26986 L
.60483 .27108 L
.60603 .27227 L
.60724 .27356 L
.60828 .27468 L
.60965 .27627 L
.61036 .27709 L
.61206 .2792 L
.6123 .2795 L
.61412 .28191 L
.61447 .28239 L
.61585 .28432 L
.61688 .28586 L
.61747 .28673 L
.61901 .28914 L
.61929 .2896 L
.62047 .29155 L
.6217 .29369 L
.62185 .29396 L
.62318 .29637 L
.62411 .29818 L
.62442 .29878 L
.62562 .30119 L
.62652 .30313 L
.62674 .3036 L
.62782 .30601 L
.62883 .30842 L
.62893 .30867 L
.62979 .31083 L
.6307 .31324 L
.63134 .31506 L
.63155 .31564 L
.63236 .31805 L
.63312 .32046 L
.63375 .32262 L
.63383 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33234 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61432 .3542 L
.61372 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34631 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .33949 L
.60882 .33733 L
.60778 .33492 L
.60724 .33379 L
.6067 .33251 L
.60554 .3301 L
.60483 .32876 L
.60432 .32769 L
.60302 .32528 L
.60242 .32428 L
.60167 .32287 L
.60021 .32046 L
.60001 .32017 L
.59871 .31805 L
.5976 .31642 L
.59712 .31564 L
.59542 .31324 L
.59519 .31294 L
.59368 .31083 L
.59278 .3097 L
.59184 .30842 L
.59037 .30662 L
.58991 .30601 L
.58796 .30369 L
.58789 .3036 L
.58581 .30119 L
.58555 .30092 L
.58366 .29878 L
.58314 .29823 L
.58148 .29637 L
.58073 .2956 L
.57926 .29396 L
.57832 .29298 L
.57707 .29155 L
.57591 .2903 L
.57493 .28914 L
.5735 .28748 L
.57292 .28673 L
.57109 .28435 L
.57107 .28432 L
.56948 .28191 L
.56868 .2806 L
.56815 .2795 L
.56714 .27709 L
.56645 .27468 L
.56627 .27366 L
.56613 .27227 L
.5662 .26986 L
.56627 .26935 L
.56672 .26745 L
.56778 .26504 L
.56868 .26368 L
.56959 .26263 L
.57109 .26131 L
.5728 .26022 L
F
.996 0 .296 0 k
.56627 .04815 m
% vacuous filled polygon
newpath
.637 .996 0 0 k
.57591 .26262 m
.57832 .26165 L
.58073 .26114 L
.58314 .26098 L
.58555 .26115 L
.58796 .26159 L
.59037 .2623 L
.59133 .26263 L
.59278 .26326 L
.59519 .26446 L
.59623 .26504 L
.5976 .2659 L
.59985 .26745 L
.60001 .26757 L
.60242 .26948 L
.60288 .26986 L
.60483 .27162 L
.60553 .27227 L
.60724 .27399 L
.60791 .27468 L
.60965 .2766 L
.61008 .27709 L
.61206 .27946 L
.61209 .2795 L
.61397 .28191 L
.61447 .28259 L
.61573 .28432 L
.61688 .286 L
.61738 .28673 L
.61894 .28914 L
.61929 .28971 L
.62042 .29155 L
.6217 .29376 L
.62181 .29396 L
.62315 .29637 L
.62411 .29823 L
.6244 .29878 L
.6256 .30119 L
.62652 .30316 L
.62673 .3036 L
.62781 .30601 L
.62882 .30842 L
.62893 .3087 L
.62978 .31083 L
.63069 .31324 L
.63134 .31507 L
.63155 .31564 L
.63236 .31805 L
.63312 .32046 L
.63375 .32263 L
.63382 .32287 L
.63449 .32528 L
.63511 .32769 L
.63568 .3301 L
.63616 .33234 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63843 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61433 .3542 L
.61372 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34631 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .33949 L
.60882 .33733 L
.60779 .33492 L
.60724 .33379 L
.6067 .33251 L
.60554 .3301 L
.60483 .32876 L
.60433 .32769 L
.60303 .32528 L
.60242 .32427 L
.60168 .32287 L
.60022 .32046 L
.60001 .32016 L
.59873 .31805 L
.5976 .3164 L
.59714 .31564 L
.59545 .31324 L
.59519 .3129 L
.59372 .31083 L
.59278 .30963 L
.5919 .30842 L
.59037 .30652 L
.58999 .30601 L
.588 .3036 L
.58796 .30355 L
.58597 .30119 L
.58555 .30073 L
.5839 .29878 L
.58314 .29795 L
.58181 .29637 L
.58073 .29518 L
.57972 .29396 L
.57832 .29236 L
.57768 .29155 L
.57591 .28936 L
.57575 .28914 L
.57399 .28673 L
.5735 .28606 L
.57245 .28432 L
.57115 .28191 L
.57109 .28182 L
.57016 .2795 L
.56949 .27709 L
.56917 .27468 L
.56924 .27227 L
.56975 .26986 L
.57081 .26745 L
.57109 .26698 L
.57263 .26504 L
.5735 .26422 L
.5759 .26263 L
F
.121 0 .996 0 k
.58073 .26462 m
.58314 .26401 L
.58555 .26379 L
.58796 .2639 L
.59037 .26432 L
.59278 .26501 L
.59287 .26504 L
.59519 .26597 L
.5976 .26719 L
.59808 .26745 L
.60001 .26866 L
.60175 .26986 L
.60242 .27038 L
.60473 .27227 L
.60483 .27236 L
.60724 .27459 L
.60733 .27468 L
.60965 .27708 L
.60966 .27709 L
.61178 .2795 L
.61206 .27984 L
.61374 .28191 L
.61447 .28288 L
.61555 .28432 L
.61688 .28622 L
.61724 .28673 L
.61884 .28914 L
.61929 .28987 L
.62034 .29155 L
.6217 .29387 L
.62175 .29396 L
.6231 .29637 L
.62411 .29831 L
.62436 .29878 L
.62557 .30119 L
.62652 .30321 L
.6267 .3036 L
.62779 .30601 L
.6288 .30842 L
.62893 .30873 L
.62977 .31083 L
.63069 .31324 L
.63134 .31509 L
.63154 .31564 L
.63235 .31805 L
.63311 .32046 L
.63375 .32264 L
.63382 .32287 L
.63449 .32528 L
.6351 .32769 L
.63567 .3301 L
.63616 .33235 L
.6362 .33251 L
.63668 .33492 L
.63712 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63842 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61433 .3542 L
.61372 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34631 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .33949 L
.60882 .33733 L
.60779 .33492 L
.60724 .33378 L
.60671 .33251 L
.60555 .3301 L
.60483 .32875 L
.60433 .32769 L
.60304 .32528 L
.60242 .32425 L
.60169 .32287 L
.60024 .32046 L
.60001 .32013 L
.59875 .31805 L
.5976 .31636 L
.59716 .31564 L
.5955 .31324 L
.59519 .31284 L
.59378 .31083 L
.59278 .30954 L
.59198 .30842 L
.59037 .30637 L
.5901 .30601 L
.58817 .3036 L
.58796 .30336 L
.58622 .30119 L
.58555 .30043 L
.58424 .29878 L
.58314 .29749 L
.58227 .29637 L
.58073 .29449 L
.58034 .29396 L
.57851 .29155 L
.57832 .29131 L
.57685 .28914 L
.57591 .28769 L
.57539 .28673 L
.57416 .28432 L
.5735 .28282 L
.57323 .28191 L
.57261 .2795 L
.57234 .27709 L
.57245 .27468 L
.57301 .27227 L
.5735 .27102 L
.57413 .26986 L
.57591 .2676 L
.57607 .26745 L
.57832 .26574 L
.57967 .26504 L
F
0 .575 .996 0 k
.58555 .26731 m
.58796 .26698 L
.59037 .26702 L
.59278 .26737 L
.59323 .26745 L
.59519 .26802 L
.5976 .26896 L
.59947 .26986 L
.60001 .27018 L
.60242 .27167 L
.60331 .27227 L
.60483 .27343 L
.60637 .27468 L
.60724 .27547 L
.60897 .27709 L
.60965 .27779 L
.61127 .2795 L
.61206 .28041 L
.61335 .28191 L
.61447 .28332 L
.61526 .28432 L
.61688 .28654 L
.61702 .28673 L
.61867 .28914 L
.61929 .29012 L
.62021 .29155 L
.62165 .29396 L
.6217 .29404 L
.62302 .29637 L
.62411 .29842 L
.6243 .29878 L
.62552 .30119 L
.62652 .30329 L
.62667 .3036 L
.62776 .30601 L
.62878 .30842 L
.62893 .30878 L
.62976 .31083 L
.63067 .31324 L
.63134 .31512 L
.63153 .31564 L
.63235 .31805 L
.63311 .32046 L
.63375 .32265 L
.63382 .32287 L
.63448 .32528 L
.6351 .32769 L
.63567 .3301 L
.63616 .33235 L
.63619 .33251 L
.63668 .33492 L
.63711 .33733 L
.63751 .33974 L
.63786 .34215 L
.63816 .34456 L
.63842 .34697 L
.63857 .34851 L
.63865 .34938 L
.63882 .35179 L
.63896 .3542 L
.63906 .35661 L
.63911 .35902 L
.63912 .36143 L
.63909 .36384 L
.63902 .36625 L
.6389 .36866 L
.63875 .37107 L
.63857 .37328 L
.63855 .37348 L
.63831 .37589 L
.63802 .3783 L
.63769 .38071 L
.63732 .38312 L
.63691 .38553 L
.63645 .38794 L
.63616 .38946 L
.63596 .39035 L
.63541 .39276 L
.63481 .39517 L
.63417 .39758 L
.63375 .39919 L
.6335 .39999 L
.63275 .4024 L
.63196 .40481 L
.63134 .40677 L
.63117 .40722 L
.63025 .40963 L
.62931 .41204 L
.62893 .41317 L
.62836 .41445 L
.62725 .41686 L
.62652 .41875 L
.62626 .41927 L
.62499 .42168 L
.62411 .42375 L
.62391 .42409 L
.62246 .4265 L
.6217 .42831 L
.6213 .42891 L
.61962 .43132 L
.61929 .43249 L
.61835 .43373 L
.61701 .43614 L
.61688 .43634 L
.61544 .43855 L
.61447 .43997 L
.6135 .44096 L
.61206 .44333 L
.61202 .44337 L
.61022 .44578 L
.60965 .44652 L
.60833 .44819 L
.60724 .44952 L
.60635 .4506 L
.60483 .45235 L
.60427 .45301 L
.60242 .45504 L
.60208 .45542 L
.60001 .45759 L
.59979 .45783 L
.5976 .46002 L
.59739 .46024 L
.59519 .46233 L
.59487 .46265 L
.59278 .46453 L
.59221 .46506 L
.59037 .4666 L
.58937 .46747 L
.58796 .46854 L
.58636 .46988 L
.58555 .47043 L
.58329 .47229 L
.58314 .47238 L
.58073 .47407 L
.57982 .4747 L
.57832 .47553 L
.57627 .47711 L
.57591 .4773 L
.5735 .47871 L
.57215 .47952 L
.57109 .48 L
.56868 .48182 L
.56631 .47952 L
.56868 .47743 L
.56953 .47711 L
.57109 .47562 L
.57304 .4747 L
.5735 .47411 L
.57589 .47229 L
.57591 .47225 L
.57832 .47005 L
.5786 .46988 L
.58073 .46781 L
.58122 .46747 L
.58314 .46551 L
.58369 .46506 L
.58555 .46307 L
.58602 .46265 L
.58796 .46048 L
.58821 .46024 L
.5903 .45783 L
.59037 .45773 L
.5923 .45542 L
.59278 .45477 L
.59416 .45301 L
.59519 .45158 L
.5959 .4506 L
.59751 .44819 L
.5976 .44811 L
.59917 .44578 L
.60001 .44444 L
.60065 .44337 L
.60191 .44096 L
.60242 .44036 L
.60343 .43855 L
.60464 .43614 L
.60483 .43586 L
.60591 .43373 L
.60698 .43132 L
.60724 .43087 L
.60772 .42891 L
.60902 .4265 L
.60965 .42517 L
.60981 .42409 L
.61079 .42168 L
.61173 .41927 L
.61206 .41839 L
.6124 .41686 L
.61315 .41445 L
.61387 .41204 L
.61447 .40976 L
.61449 .40963 L
.61499 .40722 L
.6155 .40481 L
.61596 .4024 L
.61637 .39999 L
.61672 .39758 L
.61688 .39636 L
.617 .39517 L
.61724 .39276 L
.61743 .39035 L
.61757 .38794 L
.61767 .38553 L
.61771 .38312 L
.61771 .38071 L
.61765 .3783 L
.61754 .37589 L
.61739 .37348 L
.61718 .37107 L
.61693 .36866 L
.61688 .36834 L
.61663 .36625 L
.61627 .36384 L
.61587 .36143 L
.61541 .35902 L
.61489 .35661 L
.61447 .35487 L
.61433 .3542 L
.61372 .35179 L
.61304 .34938 L
.6123 .34697 L
.61206 .34631 L
.61153 .34456 L
.61068 .34215 L
.60977 .33974 L
.60965 .33949 L
.60882 .33733 L
.60779 .33492 L
.60724 .33377 L
.60671 .33251 L
.60555 .3301 L
.60483 .32873 L
.60434 .32769 L
.60305 .32528 L
.60242 .32423 L
.6017 .32287 L
.60026 .32046 L
.60001 .3201 L
.59878 .31805 L
.5976 .31629 L
.59721 .31564 L
.59556 .31324 L
.59519 .31275 L
.59387 .31083 L
.59278 .30938 L
.59211 .30842 L
.59037 .30614 L
.59028 .30601 L
.58844 .3036 L
.58796 .30303 L
.58658 .30119 L
.58555 .2999 L
.58474 .29878 L
.58314 .29667 L
.58293 .29637 L
.58124 .29396 L
.58073 .29325 L
.5797 .29155 L
.57834 .28914 L
.57832 .28911 L
.57724 .28673 L
.5764 .28432 L
.57591 .28211 L
.57588 .28191 L
.57571 .2795 L
.57591 .27721 L
.57593 .27709 L
.57662 .27468 L
.57792 .27227 L
.57832 .27173 L
.58017 .26986 L
.58073 .26943 L
.58314 .26808 L
.58495 .26745 L
F
0 .996 .618 0 k
.58796 .23612 m
% vacuous filled polygon
newpath
0 .525 .996 0 k
.59278 .83136 m
% vacuous filled polygon
newpath
.86 .996 0 0 k
.60001 .97595 m
.60001 .97595 L
% vacuous filled polygon
newpath
.143 .996 0 0 k
.62652 .79521 m
.62652 .79521 L
% vacuous filled polygon
newpath
0 .836 .996 0 k
.63375 .94944 m
% vacuous filled polygon
newpath
0 .575 .996 0 k
.65544 .74219 m
.65544 .74219 L
% vacuous filled polygon
newpath
0 .84 .996 0 k
.75183 .9157 m
.75183 .9157 L
% vacuous filled polygon
newpath
.363 .996 0 0 k
.77352 .95426 m
.77352 .95426 L
% vacuous filled polygon
newpath
.996 .248 0 0 k
.79039 .88196 m
% vacuous filled polygon
newpath
.716 0 .996 0 k
.80003 .05538 m
.80003 .05538 L
% vacuous filled polygon
newpath
.137 .996 0 0 k
.80726 .87714 m
% vacuous filled polygon
newpath
.637 .996 0 0 k
.83618 .11081 m
.83618 .11081 L
% vacuous filled polygon
newpath
.94703 .17346 m
% vacuous filled polygon
newpath
.143 .996 0 0 k
.9639 .82895 m
% vacuous filled polygon
newpath
0 .525 .996 0 k
.98077 .06165 m
.98051 .0602 L
.98005 .05779 L
.97955 .05538 L
.97902 .05297 L
.97845 .05056 L
.97836 .05021 L
.97784 .04815 L
.97719 .04574 L
.9765 .04333 L
.97595 .04148 L
.97578 .04092 L
.97501 .03851 L
.97419 .0361 L
.97354 .03425 L
.97334 .03369 L
.97243 .03128 L
.97148 .02887 L
.97113 .02802 L
.97047 .02646 L
.96942 .02405 L
.96872 .02252 L
.96831 .02164 L
.96715 .01923 L
.98077 .01923 L
F
.98077 .93835 m
.98051 .9398 L
.98005 .94221 L
.97955 .94462 L
.97902 .94703 L
.97845 .94944 L
.97836 .94979 L
.97784 .95185 L
.97719 .95426 L
.9765 .95667 L
.97595 .95852 L
.97578 .95908 L
.97501 .96149 L
.97419 .9639 L
.97354 .96575 L
.97334 .96631 L
.97243 .96872 L
.97148 .97113 L
.97113 .97198 L
.97047 .97354 L
.96942 .97595 L
.96872 .97748 L
.96831 .97836 L
.96715 .98077 L
.98077 .98077 L
F
0 .996 .996 0 k
.96872 .78075 m
.96872 .78075 L
% vacuous filled polygon
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{388, 388},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640001Q1000`40n007h00OooooQOoo003ooon5
ool00?ooohGoo`00ooooQOoo003ooon5ool00?ooohGoo`00ooooQOoo003ooon5ool00?ooohGoo`00
ooooQOoo003ooon5ool00?ooohGoo`00ooooQOoo003ooon5ool0027oo`05003ooooo003oo`02001=
ool01000ooooo`000_oo00@00?ooooooo`8004goo`03003ooooo04koo`04003ooooo0002ool01000
oooooooo0P00C?oo00D00?ooool00?oo008000Koo`008?oo00<00?oo00001?oo00<00?ooool0B_oo
00<00?oo00000ooo00D00?oo003oo`0000;oo`03003ooooo04Woo`03003oo`0004koo`03003oo`00
00?oo`05003oo`00ool00002ool00`00ooooo`18ool00`00ool00004ool00`00ooooo`04ool001_o
o`@00005ool00?ooool00003ool00`00ooooo`15ool400001Ooo003ooooo00000_oo00@00?ooool0
00;oo`03003ooooo04[oo`04003ooooo001=ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo04Woo`04003ooooo0003ool00`00ooooo`04ool0027oo`03003oo`0000;oo`<004coo`03003o
o`0000?oo`05003oo`00ool0001>ool00`00ool0001>ool00`00ool00003ool01@00ool00?oo0000
COoo00<00?oo00000_oo0`001Ooo000Rool00`00ooooo`03ool00`00ooooo`1;ool00`00ooooo`03
ool01000oooooooo0`00C?oo00<00?ooool0C_oo00<00?ooool00ooo00@00?ooooooo`<004_oo`03
003ooooo00?oo`03003ooooo00?oo`00ooooQOoo003ooon5ool001_oool006T0007oo`006ooo00<0
0?ooool01?oo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03_oo00<0
0?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo00<0
0?ooool03ooo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<0
0?ooool03_oo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03_oo00<0
0?ooool03_oo00<00?ooool01?oo0@000Ooo000Kool00`00ooooo`04ool00`00ooooo`1Cool00`00
ooooo`1Dool00`00ooooo`1Cool00`00ooooo`1Cool00`00ooooo`04ool10001ool001_oo`03003o
oooo0?ooofGoo`40007oo`006ooo00<00?ooool0ooooIOoo0@000Ooo000Kool00`00ooooo`3ooomU
ool10001ool001_oo`03003ooooo0?ooofGoo`40007oo`006ooo0`00ooooHooo0`000Ooo000Kool0
0`00ooooo`04ool4l1l61nl8;n0Bnh0HAn0;nh04;n021nl02?0OD1m@7g0O17o07oP0od04n1l4n@08
1o8;1nh@en0En0@Z1n0B1oHB81lKnD0681l21oH21n000joPcn3?h006X1l9nl0:Cn0Wf1l:Cn04nl07
ool10001ool000coo`05003ooooo003oo`020008ool00`00ooooo`04ool0150Ol1o`7o0O1PO_2BoP
5?^04DOP3O^01BoP0PO_0_0O00E@7ol0f1l7h?P000;o@0?h7`Gi00P7lP/7kQ3Gh1Kh12T7h187mQ4P
7agi@0HP7`87mP031n05gloP00;?h0FP7`Wk`0Y?h2SH7`U?h0Ck`0Ooo`40007oo`002ooo00<00?oo
00001?oo00<00?ooool01_oo00<00?ooool01?oo00=@7o0Ol1l00_0O1PO_2BoP6?^01TOP4_^01BoP
0PO_0_0O00I@7ol0f1omX<0On002od03n1l5n@081o8;1nhAen0En0@Z1n0A1oH@81lPnD0581l21oH0
10OP[n3?h<oP1J0O2O_02DoP:]PO2DoP0o_01ooo0@000Ooo0006ool400001Ooo003ooooo00000ooo
00<00?ooool01_oo00<00?ooool01?oo00=@7o0Ol1l00_0O1PO_2BoP;o^01BoP0`O_00O`7e0Oo`1`
7oPL1n3h0002od03n1l6n@081o8;1nhAen0Fn0@Y1n0@1oH@81lRnD0581l00`Of1n05g`02cn05X1l9
nl08Cn0/f1l8Cn03nl07ool10001ool000coo`03003oo`0000;oo`<000Ooo`03003ooooo00Coo`9@
7`C`7`H7k`X_h2_kP0D_h0<7k`;`7`06D1oo070On1`7nOP00_m01?PO1OT02@Ob30O^4]OP5_P4:0OP
3`Of3b0O5?U010HO3OU0120O0POf00<7o/oPcn001J0O1o_024oP;]PO24oP0__01ooo0@000Ooo000=
ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`04ool2D1l5l1l61nl:;n0Xnh06;n031nl2
l1l01e0Oo`1`7mPOoj307oP000;o@0Ch7`Gi00T7lP`7kQ?Gh1Kh12L7h0l7mPlP7`oi@0h67`Wi@0@P
7`041oH7h:oPcn05X1l7nl08Cn0_f1l7Cn02nl07ool10001ool001_oo`03003ooooo00Coo`9@7`G`
7`L7k`X_h2KkP0H_h0<7k`?`7`05D1oo070O17o07`02n002od03n1l6n@091o8=1nhBen0Hn0@V1n0?
1oH=81l>nD0C1Ql6nD0481l21oH00`Oncn3?h004X1l7nl07Cn0`f1l7Cn02nl07ool10001ool001_o
o`03003ooooo00Coo`=@7`C`7`L7k``_h2?kP0H_h0@7k`;`7`07D1oo070On1`7h<0On0000_m01?PO
1_T02@Ob3@O^4mOP6OP49@OP3POf3B0O3?U05`HO1_U00b0O00@7mPOP[n3?h0BP7`Ok`0M?h37H7`M?
h003nl3ooooo00Goo`40007oo`006ooo00<00?ooool01?oo0e0O1O0O1`O_3BoP7_^022oP10O_0_0O
0U0O00Co0=PO17o07`;h00;o@0Ch7`Ki00T7lPh7kQCGh1Wh12<7h0h7mP`P7`ci@1X67`Gi@0<P7`04
1oH7o/oPcn03X1l7nl06Cn0Ef1l8n1/Ef1l7Cn000o_0ooooo`05ool10001ool001_oo`03003ooooo
00Coo`A@7`C`7`P7k`d_h1_kP0T_h0@7k`;`7`9@7`06o`1`7oPLn1K07oP00om01?PO1_T02POb3PO^
5MOP6_P48@OP3@Of320O2oU070HO1OU00R0O00@7mPOP[n3?h0BP7`Kk`0I?h17H7a3h6a;H7`I?h003
nl3ooooo00Goo`40007oo`006ooo00<00?ooool01?oo150O1_0O1`O_3boP5_^02BoP1@O_0_0O0U0O
00Ko070On1coX<0On003od04n1l7n@0:1o8?1nhFen0Kn0@O1n0<1oH<81l:nD0N1Ql5nD0281l010Of
1n3?h<oP0j0O1__01DoP3mPO5OPK4MPO1ToP1ooo0@000Ooo000Kool00`00ooooo`04ool00ol0D1m@
7`02D1l5l1l81nlA;n0?nh0<;n051nl2l1l2D1l2o`000g0O17l7h002n003od04n1l7n@0;1o8?1nhH
en0Ln0@L1n0<1oH;81l9nD0Q1Ql4nD0281l00`Of1Mo?h003X1l6nl05Cn0>f1lIn1/>f1l6Cn07ool1
0001ool001_oo`03003ooooo00Coo`03o`1@7e0O009@7`K`7`P7kaH_h0?kP14_h0D7k`;`7`9@7`;o
0004L1oH7`OP`1l2n003od04n1l7n@0;1o8@1nhKen0Ln0@I1n0;1oH;81l9nD0B1Ql3nD0=1Ql3nD02
81l00`Of1n3?h003X1l6nl05Cn0=f1lKn1/=f1l6Cn07ool10001ool001_oo`03003ooooo00Coo`;o
00A@7`G`7`X7kbL_h0D7k`?`7`9@7`07o`1`7mPOn1`7nL0On0000om01OPO2?T02POb4@O^8mOP5oP4
5POP2POf2b0O2?U03PHO3OU02@HO0oU00R0O00<7mZoPcn000j0O1O_014oP3=PO7_PK3MPO1DoP1ooo
0@000Ooo000Kool00`00ooooo`04ool2o`04D1l6l1l:1nlT;n061nl3l1l2D1l2o`00170On1cmX<0O
0_P00om01OPO2?T02`Ob4PO^<mOP2_P44POP2POf2R0O2?U03@HO4OU01`HO0oU000@P7`Of1n3?h0>P
7`Ck`0E?h0_H7b3h6`cH7`E?h0Ooo`40007oo`006ooo00<00?ooool01?oo0_l01E0O1_0O2PO_8BoP
1`O_0o0O0e0O00Ko070Of1oh7=oP`1l2n003od05n1l8n@0<1o8C1nhRen091nh81o831nh4en04n0@@
1n091oH:81l7nD0<1QlEnD061Ql2nD0281l00`Of[n2P7`02X1l4nl05Cn0:f1lRn1/<f1l4Cn07ool1
0001ool001_oo`8000Goo`?o00A@7`O`7`X7kal_h0L7k`C`7`9@7`;o0006L1oH7ofP1n307oP01?m0
1OPO2?T030Ob5PO^5]OP20O^0POb00Ci0?POoj0_h0=7h1467`04An07l]OPen03n0@=1n091oH981l7
nD0;1QlGnD061Ql2nD00120O1oH7o/oP0Z0O1?_01DoP2MPO3?PK3?PO3?PK2mPO14oP1_oo0P000Ooo
000Kool00`00ooooo`04ool3o`05D1l7l1l<1nlI;n091nl3l1l3D1l01ol0L1m`7mPO17m_h<0O00;h
00?o@0Kh7`Wi00d7lR`7kP87lP04n@3h7oP01nl3An081QlD1oh21Ql00mOPn0Ch100;1n091oH881l7
nD091QlKnD041Ql3nD000b0O1oJ_h003X1l3nl04Cn09f1l:n1/Bn1l;n1/:f1l3Cn07ool10001ool0
01_oo`03003ooooo00Coo`Co00E@7`O`7`d7kaD_h0T7k`C`7`=@7`;o0003L1oH7oPL0087h003`1oh
0?P000?o@0Kh7`Wi00d7lRL7kP<7lP;i0003od3kP4OP0097h0P67`h7oPX5g`D7oP041Ql7k_P4n0@8
1n081oH881l7nD081QlNnD031Ql2nD0281l010OPcn2P7j0O1?_00doP2MPO1oPK5oPO2OPK2]PO0doP
1ooo0@000Ooo000Kool00`00ooooo`04ool0170Oo`3o0?l01U0O1o0O3`O_3boP2`O_1O0O0U0O0ol0
00E`7mPO17m7h<0O00;h00Co@0Kh7`Wi00l7lR47kP<7lP;i0003od3o0?^000=7h0L67`d7oQH5g`87
oP03en3h10OP00L7h0L7mPLP7`Ki@0T67aoi@0<67`;i@00381l7m/oP00:P7`Ck`0=?h0SH7`Oh6a[h
7`Sh6`WH7`=?h0Ooo`40007oo`006ooo00<00?ooool01?oo00=`7ol0o`000_l01E0O2?0O50O_0boP
40O_1O0O0e0O0_l000I`7mPOn1cmX0Oi`1l2n004od06n1l:n@0@1o8K1nh41o82n@000oPOl1okP004
An071Ql<1ohL1Ml21oh00mOPn0@7h0051n061oH781l6nD091QlPnD031Ql01?U081lP7joP0Z0O1?_0
0doP1mPO1oPK7?PO2?PK2=PO0doP1ooo0@000Ooo000Kool00`00ooooo`04ool00g0Oo`3o0002o`06
D1l8l1lT1nl6l1l3D1l2o`02L1l01MPOn1`7h0OP`1l00_P01?m01oPO2_T04@Ob50O^1POb0_T000Ch
7oP0l1okP0A7h0L67``7oQ<5g`V_h0H5g`031oh7h0OP00@7h0H7mPLP7`Gi@0P67`oi@0S07`[i@0<6
7`;i@00481l7h<oPX1l4nl03Cn07f1l6n1/Nn1l7n1/8f1l3Cn07ool10001ool001_oo`03003ooooo
00Coo`9`7`Co00I@7`S`7b87k`K`7`A@7`;o0006L1oH7oPL17oOh<0O0oP01?m01oPO2_T050Ob3@O^
20Ob0_T000Ch7l0O1nokP0A7h0P67`/7oQ05ga>_h0<5g`031okh10OP00<7h0H7mPHP7`Gi@0P67`ci
@0k07`Si@0<67`04nD0P7`Ofcn02X1l3nl03Cn06f1l6n1/Pn1l7n1/8f1l2Cn07ool10001ool001_o
o`03003ooooo00Coo`=`7`Co00I@7`[`7ad7k`O`7`=@7`?o009`7`05f1l4O`OP1n307`03n004od07
n1l;n@0T1o83n@001?POod07h2oP1DOP20HO30On3`GO6:oP0`GO00<7kPOP1n000POP10Of1b0O1?U0
1`HO2oU04l0O1_U00`HO00Gi@20O1n3?h:0O00?k`0=?h0GH7`Gh6`kh7`MH7`oh7`Kh6`OH7`9?h0Oo
o`40007oo`006ooo00<00?ooool01?oo0g0O1?l01e0O2_0O6PO_2?0O150O0_l00W0O00CH7oPL17l7
o`;07`;h00Go@0Oh7`ci0247lP?i0005n1oo@=PO1nokP005An081Ql<1oh>1MlM[n021Ml010On1n07
h0OP10Of1R0O1OU01PHO2_U05/0O1OU00PHO00Gi@20O1oK?h:0O00?k`09?h0KH7`Gh6`[h7`mH7`ch
7`Gh6`OH7`9?h0Ooo`40007oo`006ooo00<00?ooool01?oo0g0O1Ol01e0O2o0O5PO_2?0O1E0O0ol0
0W0O00CH7oPLoJ07n@;07`;h00Go@0Sh7`gi01`7lPCi0006n1oh070O1nl_h?^014OP2@HO2`On3`GO
8JoP00<7oPOP1n000POP0`Of1B0O1OU01PHO2OU06<0O1OU00PHO00Ci@20O[n2P7`?k`09?h0KH7`Ch
6`Sh7aAH7`[h7`Kh6`KH7`9?h0Ooo`40007oo`006ooo00<00?ooool01?oo170O1Ol01e0O3O0O40O_
2_0O1E0O0ol00W0O00?H7oPL17l00POP00C07oP0n03h00Go@0Sh7`gi01X7lPCi00;h7`04n1c`7boP
nh05An091Ql;1oh?1MlB[n0<cn05[n000`GO1oh7h0021n031oH581l4nD051Ql9nD0J`1l5nD0010HO
nD0P7`OP0Z0O0__00ToP1MPO1?PK2?PO5ePO2OPO1OPK1]PO0ToP1ooo0@000Ooo000Kool00`00oooo
o`04ool01=POL1m`7g0O1Ol0250O4?0O20O_3O0O1E0O0ol00g0O00KH7oPL17oh6@OP`1l3n005od09
n1l>n@0D1o86n@001OPOod3h0=PO1nl00_^01DOP2@HO30On3PGO4:oP4loP1:oP00<67`OP1n000`Of
120O1?U01@HO2OU06l0O1?U00PHO00Ci@0Ofcn2P7`;k`09?h0GH7`Ch6`Oh7aYH7`Oh7`Gh6`KH7`9?
h0Ooo`40007oo`006ooo00<00?ooool01?oo00?H7g0OL1l00W0O1Ol0250O8o0O1U0O0ol00W0O0]PO
00?h7?fPKn000/0O0oP01Om02OPO4OT03POb1oT00_PO00Go@0OiD1l7ko^000I7h0X67`/7oPh5ga2_
h1O?h0:_h0031Ml7h0OP00<7mP@P7`?i@0D67`Si@1g07`Ci@0051Qoi@20Ocn2P7`02nl02Cn05f1l3
n1/6n1lMF1l7n1l5n1/6f1l00doPooooo`05ool10001ool001_oo`03003ooooo00Coo`;H7`A`7`Go
00U@7ao`7`I@7`Co009`7`;H7`04n1`4O`OP1n02`1l3n006od09n1lDn@041o8;n@02n1l01_m01n3o
0?0O;n3kP0I7h0X67``7oPd5g`n_h1_?h0:_h003n0@7h0Of0087mP<P7`Ci@0@67`Oi@1o07`?i@086
7`03nD07mZ0O00;k`09?h0CH7`?h6`Kh7amH7`Oh7`Ch6`KH7`03Cn3ooooo00Goo`40007oo`006ooo
00<00?ooool01?oo0]PO170O1_l02E0O7?0O1e0O1Ol00W0O00CH7oPLn1cmX087h003`1oh0?P000;h
00Ko@0[h7b3i00?h7`06od3H7e0O1nl_h?^01TOP2PHO30On3PGO3ZoP7LoP0ZoP00<5g`OP1n000POf
0b0O0oU010HO1oU03l0O1_P<2l0O0oU000H67oU081o?h:0Onl02Cn04f1l3n1/5n1lQF1l6n1l4n1/6
f1l00doPooooo`05ool10001ool001_oo`03003ooooo00Coo`?H7`A`7`Ko00Y@7aW`7`M@7`Go009`
7`;H7`06n1`4OofPEn07h<0O1?P01_m02oPO7OT00oPO00Go@?P01n3`7boP00;kP0I7h0/67``7oPd5
g`j_h23?h0:_h0031oh7h0Of00@P7`;i@0@67`Ki@0c07`kh30S07`;i@0867`0481o?h:0Onl02Cn04
f1l3n1/4n1l=F1l8in0>F1l6n1l4n1/5f1l00doPooooo`05ool10001ool001_oo`03003ooooo00Co
o`?H7`E`7`Ko00]@7aG`7`U@7`Co00=`7`;H7`04n1`4O`OP1oT2`1l4n007od0;n1lJn@03n1l2od00
1/0Of1m@7`O_;n3kP0M7h0/67``7oPd5g`j_h1;?h0^P7`G?h004[n05g`OP1oH381l3nD041Ql5nD0:
`1lBn0`6`1l3nD001@HOnD07h:0Onl000ToP1=PO0_PK1OPO2EPO4>OP2ePO1OPO1?PK1MPO00=?h?oo
ool01Ooo0@000Ooo000Kool00`00ooooo`04ool01?PLf1oH7mPO170O1ol03E0O3o0O2e0O1?l00g0O
0]PO0_PL00?mX?PF1oT00/0O1?P01om03?PO5_T01OPO00So@?P0Kn1`7e0O1nl_h?^01dOP2`HO3@On
3@GO3JoP4LoP3j0O1LoP00>_h0OP1oH00b0O0_U010HO1OU02L0O5?P<1/0O0_U000@67oU01oJP7`;k
`004Cn3H7mPOf1l3n1/4n1l8F1lCin0:F1l6n1l3n1/5f1l00doPooooo`05ool10001ool001_oo`80
00Goo`04n1cH7mPOf1l5L1l7o`0@D1l7l1l=D1l6o`03L1l2f1l01OPL17omX4OP1n000/0O1?P01om0
3OPO4oT01OPO0_m000Kh05OPL1o`7`O_;n02nh07An0;1Ql=1oh=1Ml=[n0?cn0DX1l3cn000joP1n07
mP0281l3nD031Ql5nD09`1lEn0`6`1l2nD000`HO81nP7`02nl0014oPf1oH7mPO0oPK0oPO25PO5^OP
2EPO1OPO0oPK1MPO00=?h?ooool01?oo0P000Ooo000Kool00`00ooooo`04ool00oPLf1oH7`02f1l5
L1l7o`0RD1l6o`03L1l2f1l2n1`010Ao1n1Gh0OP0/0O1?P02?m03_PO3_T01oPO0_m000Kh05OPL1m@
7`O_;n02nh08An0;1Ql=1oh=1Ml=[n0>cn0GX1l2cn000joP1n07mP0281l2nD031Ql5nD08`1lGn0`5
`1l2nD000`HOnD3?h002nl0014oPf1oH7mPO0_PK1?PO1UPO6NOP25PO1OPO0oPK1MPO00=?h?ooool0
1Ooo0@000Ooo000Kool00`00ooooo`04ool2n1`3f1l5L1l9o`0ND1l7o`04L1l2f1l01_PL17omX?nP
1oT7h0;07`Ch00Wo@17h7`Ki00Wh7`?o@006n007oU0Ol1l7kboP0_^024OP30HO3@On3@GO3:oP3/oP
6J0O0loP00A7h0Of81lP7`;i@0<67`Ci@0O07a[h30C07`;i@0051Ql7mZ0Onl1?h003f1l2n1/3n1l6
F1lLin07F1l5n1l3n1/4f1l00doPooooo`05ool10001ool001_oo`03003ooooo00Coo`?h70?H7`E`
7`Wo01e@7`Ko00A`7`;H7`;h700417omX0OP1oT3`1l5n008od0Nn1l3od001_P0`1omX70Ol1l7k`8_
h0;kP0Q7h0`67`d7oPd5g`b_h0g?h1bP7`;?h0031Ml7mR0O00;i@0<67`Ci@0K07ach30?07`;i@005
1QlP7j0Onl1?h003f1l2n1/2n1l5F1lOin06F1l5n1l3n1/4f1l00doPooooo`05ool10001ool001_o
o`03003ooooo00Coo`0317oh7?PL00CH7`E`7`[o01U@7`Oo00A`7`?H7`;h700417l7h0Oo1n03`1l5
n009od0Ln1l3od002?P0`1l4Og0OD1o`7`O_;n02nh09An0=1Ql=1oh=1Ml;[n0=cn0NX1l01<oP1MlP
7b0O0_U00PHO1?U01/0O7OP<0l0O00Ki@0HOnD2P7o_0Cn03f1l01?PKn1oh7oPO1EPO7nOP1ePO1?PO
0oPK1=PO00=?h?ooool01Ooo0@000Ooo000Kool00`00ooooo`04ool00`Aon1ch7004f1l6L1l;o`0D
D1l9o`05L1l3f1l01_PL17omX0OPEn07h0?07`Gh00[o@1Wh7`Co@007n0307`AoL1m@7o0O1nl00RoP
0_^02DOP3@HO3@On3@GO3:oP2loP4:0O2o_01J0O00G?h0OP81lP7oU000867`Ci@0G07akh30?07`?i
@003cn3k`4oP00;H7`;h6`?h7`AH7`gWh0KkH0kWh0IH7`Ch7`?h6`CH7`03Cn3ooooo00Goo`40007o
o`006ooo00<00?ooool01?oo00@4OoPLn1ch70CH7`I`7`go00m@7`[o00E`7`?H7`;h700517omX?nP
Kn07h003`1l5n00;od0Gn1l4od001OP0`1omX70Oo`000_0O00@7kboPnh3kP0Y7h0d67`h7oP`5g`b_
h0_?h0jP7`ok`0BP7`03cn07h20O00;i@0867`?i@0G07`ch30[h00Wh30?07`05nD067joPnl1?h002
f1l2n1/2n1l4F1l9in0?nf0;in06F1l4n1l2n1/4f1l00doPooooo`05ool10001ool001_oo`03003o
oooo00Coo`84O`;h70GH7`I`7`oo00Q@7`go00I`7`?H7`;h700517omX?nPKn07h003`1l6n00;od0D
n1l5od002?P0`1oh5]POo`1@7o0O1nl2;n02nh0:An0>1Ql=1oh=1Ml;[n0;cn0=X1lBnl03X1l01<oP
1oHP7oU00PHO0oU01L0O2_P<3_P01oP<0l0O00Gi@0HO1oKk`4oP00;H7`;h6`;h7`AH7`SWh1;kH0[W
h0EH7`Ch7`;h6`CH7`03Cn3ooooo00Goo`40007oo`006ooo00<00?ooool01?oo0PAo0oPL1MPO1W0O
8_l01G0O1=PO0_PL00H4OofP1n07oPOi1n03`1l6n00=od0@n1l5od02n0001/0O17m`7ol0D1o`7`87
k`04;n3kP?^0nh0:An0?1Ql>1oh<1Ml:[n0;cn0<X1lEnl02X1l01LoP1n0P7oU01Ql00oU01L0O2?P<
4_P01_P<0l0O0_U000FP7doPf1oH7oPK00;h7`AH7`OWh1GkH0[Wh0EH7`?h7`;h6`?H7`9?h0Ooo`40
007oo`006ooo00<00?ooool01?oo00?mX0Ao17l00oPL1=PO270O7ol01W0O0mPO0oPL00H4OofP1n07
o`Oi1n03`1l7n00>od0:n1l8od02n0001L0O1oWH7g0OD1l00_0O00<7kboP;n000o^02dOP3`HO3POn
30GO2ZoP2/oP2j0O5o_00Z0O00G?h0OP81oi@0HO00;i@0C07`Sh31Ch00Kh30;07`;i@005X1m?h=PO
f1oh6`02n1l3F1l6in0Inf08in05F1l3n1l2n1/3f1l2Cn07ool10001ool001_oo`03003ooooo00Co
o`03oJ04O`Ao00Ch70CH7`U`7a_o00M`7`CH7`;h7084O`05oJ07h=oP1oT7h003`1l7n00Nod03n000
1l0O1oT4Og0Oo`1@7o0O0087k`8_h0?kP0]7h1067`h7oP`5g`Z_h0W?h0ZP7aWk`0:P7`04cn07m_U0
1Ql3nD03`1l7n0`Gn004n0`2`1l01?U01QnP7o_00]PO00?h6oPOn1l00ePO1NOP6o]P2>OP15PO0oPO
0_PK0mPO0ToP1ooo0@000Ooo000Kool00`00ooooo`04ool2oJ0217l3n1`5f1l:L1lHo`08L1l3f1l3
n1`217l01OfPoj1Gh0Oi1n000l0O2?P07Om00_P000G07`Oi17oH7ol0009@7`03l1l7kboP008_h0;k
P0a7h1467`h7oP`5g`V_h0W?h0ZP7`_k`0]?h0Gk`003X1n_h20O00867`;i@0?07`Oh31Sh00Ch3005
`1oi@0HOcn3k`002f1l00oPKn1oh7`02F1l5in0Mnf07in04F1l3n1l2n1/3f1l2Cn07ool10001ool0
01_oo`03003ooooo00Coo`041n3mX0Ao17l4n1`5f1l:L1lDo`0:L1l4f1l3n1`01`AooJ3mX?nPEn07
n@OP00C07`Oh01_o@0?h0007`1l7h?fPn1a`7ol0D1l00_0O00<7kboP;n001?^034OP4@HO40On2PGO
2JoP2<oP2Z0O2__03ToP1?_000BP7`OPnD067`;i@0?07`Kh31Wh00Ch30;07`03nD07h?_000;H7`03
n1_h7ePO009H7`CWh1okH0KWh0AH7`?h7`;h6`?H7`03Cn3k`?oo00Koo`40007oo`006ooo00<00?oo
ool01?oo00<7h?fP17l00PAo0oPL1]PO370O4?l02W0O1MPO0_PL0PAo00KmX0OPn1I_h0Oi1n04`1l8
n00Iod03n002`1l01`OPn1cH7g0Oo`1@7o0O0087k`8_h0CkP0e7h1<67`l7oPX5g`R_h0S?h0RP7`Wk
`19?h0;k`006X1o?h20OnD067oU00l0O1_P<6_P00oP<0/0O00?i@20Onl000]PO00Ch6oPOF1mH7`GW
h1okH0OWh0AH7`;h7`;h6`?H7`03Cn3k`?oo00Koo`40007oo`006ooo00<00?ooool01?oo00<7h?fP
oJ000PAo1?PL1]PO3W0O2Ol03G0O1MPO0oPL0PAo00KmX0OP1n1_h0Oi1n04`1l9n00God04n0001/0O
1oWmX=POL1oo009@7`03l1l7k`O_008_h0CkP0i7h1D67`l7oPP5g`R_h0O?h0RP7`Wk`0M?h0SH7`A?
h0;k`004X1n_h?U01Ql2nD02`1l5n0`Ln003n0`01<0OnD0P7o_00]PO00Ch6oPOF1mH7`CWh27kH0KW
h0AH7`;h7`;h6`?H7`03Cn3k`?oo00Koo`40007oo`006ooo00<00?ooool01?oo00?oX0OPoJ000`Ao
1?PL1]PO8G0O1]PO0oPL0`Ao00CmX0OPL1m_h087h0G07`Wh01?o@0Kh0004`1mGh0Aon1`2L1l01?l0
D1o`7o0O0PO_0boP0o^03dOP7PHO2@On1PGO1joP1loP1j0O2?_01ToP3=PO14oP00Kk`:0O[n3i@0HO
nD02`1l5n0`Ln003n0`2`1l010HOnl3H7oPK0_PO00=H7nOPin000^OP8o]P1NOP15PO0_PO0_PK0]PO
0ToP00?k`?ooool01Ooo0@000Ooo000Kool00`00ooooo`04ool01?PF1n3mX?fP0`Ao0oPL1mPO870O
1]PO0oPL0PAo0_fP00?oX4OPKn000POP1L0O2oP04?m01_P000K07`OP1n3h7=POL1l2o`000e0Ol1o`
7`021nl3;n04nh0@An0H1Ql;An031Ql41oh41Ml5[n06cn07X1l7nl05Cn0Af1l2Cn001O_0X1l7mPHO
nD000l0O1?P<7OP00oP<00K07`HOnl3H7oPKn1l2F1l3in0Tnf06in03F1l2n1l2n1/2f1l00doPnl3k
`007ool10001ool001_oo`8000Goo`041okoX0OPoJ0317l4n1`8f1lLL1l7f1l4n1`217l01ofP1n3o
X0OoKn07n@OP00G07`gh00co@0Kh00?07`06Kn04OoPLf1m`7ol00U0O0_0O0PO_0boP1?^054OP2@HO
1TOP00KkP?0On1oi00Ob1nh5en0;n0@01=OP1nh7oPOn10GO1:oP1LoP1j0O1__01DoP4]PO00A?h?_0
nl2P7`?i@0;07`?h31kh00?h3006`1oi@:0Of1oh6oPO0UPO0nOP9O]P1NOP0ePO0_PO0_PK0]PO00=?
h?_0X1l01_oo0P000Ooo000Kool00`00ooooo`04ool00`Oooj07h002oJ0317l4n1`9f1lIL1l7f1l4
n1`317l01ofP1n3oX0OoKn07n@OP00K07`kh00Oo@0Wh00;07`041oT7h?PLf1l2L1l00ol0D1m@7`02
l1l21nl3;n05nh0MAn000o^0;n3mX0021o821nh4en06n0@>1n02n0@00o^01oh5g`04[n05cn06X1l6
nl04Cn0:f1l3n1/7f1l2Cn001?_01Ml67oU00/0O0oP<7oP00_P<00K07oU0X1oH7oPKn1l2F1l2in0V
nf05in03F1l2n1l2n1/2f1l00doPnl3?h007ool10001ool001_oo`03003ooooo00Coo`03En3h5POP
00;mX0<4O`Gh70[H7aE`7`WH7`Ch7084O`;mX0061n3oX=oPKn07n@OP1/0O7OP00/0O00H7h?PIoJ3h
7=POL1l2o`02D1l2l1l31nl3;n04nh0JAn001@O_1n3h7oT01o800PO^1=OP1oP45@OP00?kP0GO1Ml0
0joP1<oP1J0O1__014oP1mPO2oPK0mPO00=?h?_0X1l00_U00/0O0oP<7oP00_P<00O07oU0X1oH7oPK
n1mH7`03in0Wnf04in03F1l2n1l2n1/2f1l00doPnl07mP07ool10001ool001_oo`03003ooooo00Co
o`04En07o_nP1n02oJ0317l5n1`:f1lBL1l:f1l4n1`317l2oJ001POPn1KOh6oP1oT7h0O07a_h00;0
7`071n1_h0OP17oh7=POL1l00_l00U0O0_0O0`O_0boP1_^054OP00GkP2oPD1oh0?T00087lP<7kP?G
h0Oh11X7h004An05gjoP[n03cn05X1l6nl03Cn07f1l=n1/3f1l01ToPnl2_h0HOnD307`?h323h00;h
3006nD2P7mPOn1_h7ePO0^OP:?]P1>OP0ePO0_PO00Oh6mPOf1m?h?_0X1lP7`07ool10001ool001_o
o`03003ooooo00Coo`04Kn3Oh0OP1n03oJ0317l6n1`<f1l;L1l;f1l6n1`317l2oJ001@OPn1KOh6oP
1oT00POP1/0O6_P00/0O00H7h6oPoj04OoPLf1l2L1l2o`02D1l3l1l31nl4;n05nh0?An02nh001PO_
D1o07oPOn@07lP@7kP?Gh0Kh1207h0031Mn_h:oP00??h0BP7`Gk`0=?h0GH7`Gh6`[h7`;h6`;H7`05
Cn3k`:oPnD307`03n0`Pn002n0`01<0O1n3H7oPK0UPO0^OP:O]P0nOP0ePO0_PO00Oh6mPOf1m?h?_0
1n067`07ool10001ool001_oo`03003ooooo00Coo`051oUGh0Onoj07h002oJ0317l6n1`Qf1l6n1`3
17l2oJ021n001?PFgn1_h0Oi0POP1l0O5oP01<0O00H7nG0OoJ04OoPLf1l2L1l2o`02D1l3l1l31nl5
;n07nh07An04nh001RoP1noH7om0n1oi00<7lP87kPCGh0Oh11<7h0d7mP87h0041oj_h<oPcn05X1l4
nl03Cn05f1l3n1/=n1l2n1/2f1l00doPnl067`02`1l2n0`Pn002n0`01L0O1oKH7oPKF1l00^OP:_]P
0nOP0ePO0_PO00Oh6mPOf1m?h:0O81l67`07ool10001ool001_oo`03003ooooo00Coo`041oU_h0Oo
oj021n02oJ0317l7n1`Of1l6n1`317l2oJ031n000moPKn07n@021n08`1lEn004`1l010OPKn07h?fP
0_PL00?H7g0OL1l00_l00e0O0_0O10O_1BoP3_^000H_h0O_l1oo00Oin1l2n@021o831nh5en06n0@C
1n0A1oH00`OPn0B_h002cn03X1l4nl03Cn04f1l3n1/6n1l7F1l3n1l01?PKf1oH7doP0_U000?07oP<
n0`08OP000Kh3<0O81oH7oPOF1l2in0Znf04in02F1l2n1l01oPKf1m?h?_0cn067oU000Ooo`40007o
o`006ooo00<00?ooool01?oo00H7nFoPgn3h5_nP1n02oJ0417l7n1`Mf1l6n1`417l2oJ001POPoj07
h=oPKn07n@87h0W07a;h00G07`061n07n@Oo1n04OoPL0]PO0W0O0_l00e0O0o0O10O_1RoP2?^00boP
00L7ko0OL1o07om0n1oi00031o831nh5en06n0@B1n0E1oH010OP[n3?h<oP0j0O0o_00doP1=PO0oPK
0oPO35PO0_PO00Kh6mPOf1nP7`HO`1l2n0`Qn0001_P<`1oi@=POn1mH7`;Wh2[kH0CWh09H7`09n1oh
6oPKf1m?h?_01oH67oU000Ooo`40007oo`006ooo00<00?ooool01?oo00D7nFoPEn3h6OnP0087h0;m
X0@4O`Sh71WH7`Sh70@4O`;mX0061n3oX0OPgn1_h0Oi0`OP2L0O4?P01/0O00H7h6oPoj3mX0Aon1`2
f1l2L1l2o`03D1l4l1l51nl<;n021nl01?0Oo`3h5_m00_PO00Ci00Ob1o87lP@7kPCGh0Oh1187h0X7
mP/P7`87mP031n2_h<oP00:P7`Ck`09?h0CH7`;h6`?h7`iH7`;h7`05n1_H7o_081o07`02n0`Qn000
1oP<`1oi@=POn1mH7nOP02_kH0CWh09H7`06n1oh6mPOf1m?h:0O0_U000?07oooool01Ooo0@000Ooo
000Kool00`00ooooo`04ool21oT00foP1ooh5P021n03oJ0417l8n1`Gf1l8n1`417l3oJ001POPoj07
h=oPKn07n@<7h0_07`gh00K07`071n07nMoP1n3mX0Aon1`00]PO0W0O0ol00e0O1?0O1PO_1RoP0`O_
0_0O00A@7g0O`1oo@0;h7`;i0087lP@7kPGGh0Oh1147h0T7mPlP7`87mP041Mo?h:0OX1l3nl02Cn03
f1l3n1/2n1l5F1l9in03F1l01oPOn1_H7j0OnD307oP<027h00;h3005nD3H7oPOF1oWh00[nf04in02
F1l02OPOn1_H7mPOnl3?h0HOnD307`07ool10001ool001_oo`03003ooooo00Coo`071n07nFoPgn07
h?nP1n000ofP1@Ao2OPL4mPO2OPL1@Ao0_fP0POP00CoX0OPgn1_h087n@<7h0c07`Sh00S07`87h003
Kn07h0OP0084O`03n1cH7mPO009`7`?o00A@7`C`7``7k`;`7`05D1oo0?PLn03o@002n1l2n@031o84
1nh5en06n0@B1n081oH;81l3nD0481l00`Of1n3?h002X1l2nl02Cn03f1l2n1/3n1l4F1l;in03F1l0
1_POf1m?h0HO`1oh32;h0004n0`67mPOn1l2in0/nf03in02F1l01oPOn1_H7doPnl0P7oU000;07`Oo
o`40007oo`006ooo00<00?ooool01?oo00P7h0Oi1oUGh0Oon1KoX0OP0ofP1@Ao2oPL3]PO2_PL1@Ao
0ofP0POP00CoX0OPgn1_h087n@<7h1_07`87h0051oU7h0OPoJ04O`02n1`2f1l3L1l3o`04D1l6l1l5
1nl3l1l0250Oo`1`7oPL`1oh0?m0n1l3n@031o841nh6en06n0@A1n081oH881l;nD0381l00`OPX1nP
7`02nl02Cn02f1l2n1/2n1l3F1l?in02F1l01OPKf1ok`?U0n0`08_P000Gh30HOf1mH7nOP02gkH0;W
h09H7`;h7`05n1_H7o_01Ml67`03`1l7ool10001ool001_oo`03003ooooo00Coo`071n07n@OiKn3O
h?PIoj000POP0ofP1@Ao3OPL1mPO3OPL1PAo0ofP0POP00?oX?PIgn000VoP00<7n@OP1n000POP6L0O
0POP00H7nFoPn1H7h?fP17l2n1`2f1l3L1l4o`05D1l:l1l2D1l0170Of1l7h?P00_m00_PO0_T010Ob
10O^1]OP1oP440OP20Of1b0O2?U00PHO1OU000@P7joPX1nP7`;k`003Cn3H7mPO00;h6`;h7`=H7`CW
h0WkH0CWh004n1oh6mPO1Ql2n0`Qn0001OP<1QoH7ePOin00;O]P0^OP0UPO00Gh7oPKf1oH7o_000;i
@0;07`03n0cooooo00Goo`40007oo`006ooo00<00?ooool01?oo0POP00H7nFoPEn17h?PFoj021n03
oJ0517lPn1`517l4oJ021n001OnPn1WOh5OPKn000POi0`OP6<0O0`OP00<7nEOPoj000_fP00<4OoPL
n1`00mPO0g0O1?l01e0O0o0O150O0_l000?h76oPn0000_m00_PO0oT010Ob10O^1]OP1oP440OP1`Of
1b0O1OU02`HO00Oi@20O1oK?h:0Onl1?h003f1l00oPKn1oh7`02F1l4in0<nf02in001UPOn1oh6j0O
`1oh327h0005n0`67oPKF1oWh00]nf02in02F1l01_POn1_H7doPX1l67`;07`;h30Ooo`40007oo`00
6ooo00<00?ooool01?oo0POP00H7nFoPKn3Oh0OPoj021n03oJ0617lNn1`617l3oJ031n001OnPn1WO
h5OPKn000POi10OP5l0O0POP00D7nFoPAn07h?fP0084O`;h70?H7`A`7`Go00U@7`;o009`7`05f1m_
h?P0n03o@003n1l3n@031o851nh6en07n0@@1n071oH681l5nD0>1Ql00oU081o?h002nl0014oPf1oH
7oPK0_PO0UPO0nOP3o]P00KWh5POn1m?h?U0n0`Qn0001?P<1Qoh6ePO;_]P0^OP0UPO00Kh7oPKf1ok
`20OnD02`1l2n0`7ool10001ool001_oo`03003ooooo00Coo`87h087n@05Kn1Gh?oPn1KoX0021n03
oJ0717lKn1`717l3oJ021n02oj0010OPgn1Gh6oP0POi1@OP5L0O0POP0POi00AGh?PF1n3mX084O`?h
70?H7`=`7`Oo00A@7`Co0006L1oH7oPLn1W07oP00_m00_PO1?T00`Ob1@O^1]OP2?P440OP1POf1R0O
1?U01PHO2?U00`HO00@P7j0Onl1?h0;H7`03n1_h7oPO009H7`;Wh13kH0;Wh004F1oH7`HOn0`Qn000
1?P<1Qoh6nOP;_]P0^OP0UPO00Gh7mPOCn3k`0HO00;07`?h30Ooo`40007oo`006ooo00<00?ooool0
1?oo0POP0POi00E_h5OP1ol7h?nP0087h0CmX0L4OaWh70L4O`CmX087h0;oX0041n07oeOPKn031oT4
1n0D`1l31n001POiKn3Oh?nP1n3mX084O`?h70?H7`E`7`_o009`7`05f1oh74OP`1oh0002od03n1l3
n@051o851nh6en08n0@?1n061oH681l4nD041Ql<nD021Ql01R0OX1ok`4oPf1oh6`;h7`04F1oWh>OP
in0Anf001NOPF1oh7o_0n0`08OP000Ch3?U0n1oWh2kkH0;Wh008F1oh7oPKf1m?h<oPnD307`Ch30Oo
o`40007oo`006ooo0P001Ooo0`OP0POi00E_h5OPAn3h5_nP0087h0CmX0P4OaGh70P4O`GmX087h005
oj3h5POP1omGh002Kn021oT51n0A`1l41n001`OiKn1Gh?PIoj07h?fP00<4O`;h70GH7`I`7`Co00A`
7`06f1oh7?fP1oW07oP00om00oPO1?T010Ob1PO^1]OP2?P43`OP1POf1B0O0oU010HO1oU01L0O1?U0
00P67j0Onl1?h=POn1_h7ePO0^OP4o]P0^OP00?h6oU0n0008?P000Ch30Ofn1oWh2gkH0?Wh007F1oh
7oPKCn3k`0HO`1l01?P<00?h0?ooool01?oo0P000Ooo000Kool00`00ooooo`04ool31n021oT01FoP
En3Oh?PIn1H00`OP1?fP2@Ao4OPL2PAo1?fP0`OP00CoX?PF1n07o`9Gh004Kn07n@Oi1oT61n0>`1l4
1n021oT00foPgn3h5P021n001?fP17l4O`Ao0oPL1MPO2g0O0]PO00@4O`OP1oW07`;h00;o@0Ch7`Ci
00@7lPH7kPOGh0Wh10h7h0D7mPDP7`?i@0<67`Gi@0_07`?i@006X1ok`=POn1_h7ePO0^OP5?]P00CW
h?POcn3h323h0003n0bP7ePO02kkH0;Wh09H7`06n1oH7doP1oKi@<0O0oP<0_P01ooo0@000Ooo000K
ool00`00ooooo`04ool31n021oT2Kn001=oP1oKh5_nP0`OP1?fP2`Ao3?PL2`Ao1OfP0`OP00KoX?PF
1n17h=oPEn02Kn031oT71n0:`1l61n001@OiKn1Gh4OPn1H00POP00CmX0Ao17l4O`Ch70GH7`M`7`CH
7`04n1cmX6oP`1l2n003od04n1l4n@051o861nh8en09n0@=1n051oH481l3nD031Ql5nD0=`1l2nD00
1J0OCn3H7oPOF1l00^OP5O]P00=H7mPOn0`08?P000?h3?_0F1l0;_]P0^OP00MH7oPOn1_H7o_01Qo0
7`03n0`3n007ool10001ool001_oo`03003ooooo00Coo`<7h0<7n@04Kn1Gh0Oo1n02oj021n05oJ0@
17l00oPL17l4O`0=17l6oJ031n001_nPn1H7h4OPgn1Gh09_h0<7n@X7h0C07`P7h087n@04Kn1Gh0On
oj021n02oJ0217l5n1`=f1l2n1`010Aogn07h<0O0_P00om01?PO1OT01@Ob20O^2MOP2?P42`OP1@Of
0b0O0oU00`HO1?U01/0O1oP<0/0O00Gi@0HOnl3H7oPK009H7`03in3kH?]P01?kH003in3h6oP<023h
0003n0a?h>OP02kkH0;Wh007F1oh7oPKCn07m_U0`1l00_P<1?P01ooo0@000Ooo000Kool00`00oooo
o`04ool41n021oT01VoPEn3Oh0OPn1KoX0<7h0GmX1h4O`KmX0@7h006oj3h5POPAn3Oh5OP0VoP10Oi
50OP0POi00E_h5OPgn07h?nP0087h0;mX0<4O`Gh70[H7`;h700517omX?nP1n307`03n003od04n1l5
n@071o8:1nh?en03n0@71n041oH481l2nD031Ql4nD04`1l:n0`3`1l01_U0nl3H7oPOF1oWh1KkH003
F1o07oP001oh0003n0cH7nOP02kkH0;Wh006F1oh7mPOnl067l0O0_P<1OP01ooo0@000Ooo000Kool0
0`00ooooo`04ool41n021oT2Kn000eOP1ol7h002oj031n05oJ0M17l6oJ041n001OnPn1H7h0Ofgn00
0UOP0VoP10Oi4POP0`Oi00E_h5OP1ol7h?nP0087h0;mX0@4O`Kh70KH7`?h700417omX0OPKn02`1l3
n003od05n1l5n@081o871nh41o801?T017m7h4OP10HO2@On00<67`O_n0@010OP0`Of0b0O0oU00PHO
0oU01L0O3?P<0/0O00D7m]POn1mH7nOP01KkH003in3h1?P001oh0003n0cH7nOP02kkH008in1H7ePO
n1_H7loPnD307`;h30Gh00Ooo`40007oo`006ooo00<00?ooool01?oo10OP0`Oi00I_h5OPgn07o_PF
oj041n06oJ0J17l7oJ031n02oj001?PF1n3oh=oP0UOP0VoP1@Oi40OP0`Oi0VoP00AGh4OPn1KoX087
h0;mX0@4O`kh700517omX0OPgn07h002`1l3n003od05n1l7n@0;1o82n@001?m01nm7h4OP10HO1POn
30GO00@67`OP1n07h087mP<P7`;i@0867`?i@0C07`Oh30Ch00?h3006`1oi@?_0f1mH7nOP5o]P00?H
7oP0n0007_P000?h3?PKnf00;_]P00OWh5POn1oH7doP1Qo07`02n0`6n007ool10001ool001_oo`03
003ooooo00Coo`03`1l7h0OP0087h087n@9_h004En07ooPIn1H2oj031n06oJ0G17l8oJ041n02oj00
1OPF1n1`7`Oogn000UOP0VoP1@Oi30OP1@Oi0VoP00EGh=oPn1Wh5_nP0087h0?mX0D4O`[h7084O`04
oJ3oX5OP1n02`1l4n004od06n1l=n@001?POod3H7boP0TOP1@HO1@On1`GO2joP00<5g`On1n000POf
0R0O0_U00PHO0_U00l0O1_P<2OP00_P<00C07mOPn1mH7aOkH003n1oh3?P001kh0003n0aH7o]P02gk
H0;Wh005F1oh6doP1Qo07`02n0`7n007ool10001ool001_oo`03003ooooo00Coo`03`1l7h0OP0087
h0<7n@07Kn1Gh=oP1oH7h?PFoj0010OP2?fP4`Ao2OfP10OP0_nP00Gh5POP1oh7omoP009Gh0=_h0L7
n@P7h0D7n@=_h005En07ooPIn1KoX0021n04oJ0617l5n1`417l01OfP1n07o`Oi1n000/0O1?P01Om0
1oPO2?T000Gh7om0f1l7ko^00097h0D67`D7oPL5g`R_h0O?h003[n05g`OP0087mP0481oi@0HO1Ql3
nD02`1l5n0`<n0001OP<`1oH7ePOin005_]P00?Wh?U0n0007_P000?07nOPnf00;O]P00KWh5POn1oH
7j0OnD02n0`8n007ool10001ool001_oo`03003ooooo00Coo`03`1l7h0OP0087h0<7n@9_h004gn07
ooPIn1H2oj041n09oJ0?17l:oJ051n02oj001OPF1n07oTOPgn000UOP16oP4POi0foP00IGh=oPAn07
h?PFoj031n04oJ0=17l01OfP1n3h5VoP1n000l0O1?P01_m03?PO0_m000<7h0O_nh0014OP10HO1@On
1PGO1joP3LoP00F_h0OP1oHP7oU000867`;i@0;07`Ch30kh0004n0c?h?PKin0Gnf000doPn03h000M
n0000l0Oin3kH00]nf001nOPF1oh7doP1Qo07oP<00Wh00Ooo`40007oo`006ooo00<00?ooool01?oo
00?07`OP1n000POP0`Oi0VoP00IGh=oPAn07h?PFoj051n0:oJ0;17l;oJ061n02oj001?PF1n3h6DOP
0]oP0UOP16oP40Oi0foP0UOP00GOh4OP1n3h5_nP00<7h0GmX0X4O`;mX0051n3oX=oP1oT7h003`1l5
n007od07n1l2od001OP017m@7`O_nh0014OP1@HO1@On1PGO1ZoP2<oP1j0O0/oP00@7oR0OnD067`;i
@0;07`Ch30oh0003`1m?h5PO01OkH003n1oh0?P001gh0003nD3kH?]P02gkH005in1H7oPKnl307`02
n0`9n007ool10001ool001_oo`03003ooooo00Coo`03`1l7h0OP00<7h087n@9_h005En3Oh0Oon1Wh
5P02oj051n0OoJ051n03oj001_PF1n3h6DOP1ooOh09Gh0E_h0h7n@A_h09Gh0051oooh0OPn1KoX003
1n06oJ0717l3oJ031n000eOP1oT7h003`1l5n00>od001_P01n3o0?0O;n3kP0A7h0D67`H7oPH5g`J_
h0K?h0bP7`04[n07m_U01Ql2nD02`1l2n0`An0000l0On1okH00Fnf000nOPn03h000Mn0000doPnf3k
H00/nf001nOPF1oh7mPO1Qo07oP<00[h00Ooo`40007oo`006ooo00<00?ooool01?oo00?07`OP1n00
0`OP0`Oi0VoP00EGh=oP1oH7h?PF00;oX0D7h1gmX0H7h0?oX006n1H7h?PI1oH7omoP0eOP1FoP30Oi
16oP0UOP00KOh0OoL1l7h?PFoj041n0>oJ021n001OnP1om_h0Oi1n000l0O1_P02om000Oh0<0On1co
0?0O;n3kP005An051Ql61oh51Ml6[n06cn08X1l4nl03X1l01=OPnD067oU00/0O0_P<4OP000?h34oP
in005o]P7oP000?h6o]Pnf00;?]P00KWh5POn1_k`<0On0`;n007ool10001ool001_oo`03003ooooo
00Coo`03`1l7h0OP00<7h0<7n@9_h09Gh004gn07mPOPn1H2oj051n0KoJ071n03oj001OPF1n3h6@OP
An000]oP0eOP1VoP20Oi1FoP0eOP00GOh4OPn1T7h?PF00;oX0@7h0_mX0<7h004oj3h6FoP1oT21n04
`1l7n005od03n0001/0O1n3o0?0O1nl_h0;kP0A7h0H67`H7oPH5g`F_h0K?h0JP7`[k`004X1l5goU0
nD02`1l2n0`An0000oP<f1okH00Fnf000oP<n03h000Ln0000nOPnf3kH00[nf001^OPF1oh6doPnD3h
30ch00Ooo`40007oo`006ooo00<00?ooool01?oo00?07`OP1n000`OP10Oi0VoP00EGh=oP1ol7o_PF
00?oX0H7h1OmX0P7h0CoX007n1H7h0OPL1m7h0Oogn0015OP4FoP0eOP0]oP00A7h?PI1n3h5P;oX0H7
h0SmX0<7h005oj07h0OoKn07n@021n05`1l<n0002L0O1oT4Og0OD1o`7`O_;n3kP005An061Ql61oh6
1Ml5[n05cn06X1l7nl03Cn03nl001:0O1Qoi@<0O0_P<4_P000?h3>OPnf005O]P00??h?P0n0007?P0
;_]P00GWh5POf1lP7l0O00gh00Ooo`40007oo`006ooo00<00?ooool01?oo00?07`OP1n0010OP0`Oi
0VoP0UOP00COh0Of1n3h5P?oX0L7h1GmX0P7h0CoX006n1H7h0OP1oi7h0Oo0]oP15OP3foP0eOP0]oP
00D7o`Ofn1T7h?PF00?oX0H7h0GmX0@7h006oj3h5POfEn1_h0Oi0POP1/0O2OP000W07`OPoj3h770O
o`3`7`O_;n000_^01DOP1`HO1POn1@GO1JoP1LoP1J0O1O_02ToP00G?h0HOnD307oP<01?h0003n1ok
H?]P01CkH003n1oh0?P001_h0003n0ckH?]P02ckH005in3h7o_0`1oh300=n007ool10001ool001_o
o`03003ooooo00Coo`03`1l7h0OP00@7h0<7n@9_h09Gh005gn07ooPI1n3h5P03oj071n0BoJ0:1n03
oj02n1H21n000`On1oH7o`03gn04En0=Kn04En02gn001@Oo1oKh6@OPn1H00onP3POP00OoX?PFn1WO
h5OPKn07n@021n08`1l5n002`1l21n001oPLL1oo050Ol1l7kboP00;kP0I7h0H67`L7oPD5g`F_h0C?
h0FP7`Ck`0=?h0SH7`05Cn3k`?U0`1oh300Cn0000l0Onf3kH00Dnf000nOPn03h000Kn0000b0Onf3k
H00[nf001NOPF1oH7oU0n0`03_P01ooo0@000Ooo000Kool30004ool00l0O1n07h0041n031oT3Kn00
1EOPgn07o`Ofn1T00_PF0onP20OP3_fP2`OP1?nP0_PF0POP00Ch6@OfAn07o`;Oh0EGh0]_h0AGh0;O
h087o`03on3h6@OP00;h5P?oX0`7h0;oX006n1H7m]oPEn1_h0Oi0`OP3L0O0POP00P4OmPOL1oo050O
l1l7kboP0_^01TOP1`HO1`On1@GO1JoP1<oP1:0O1?_00ToP1=PO1OPK0]PO00A?h?U0`1oh31?h0003
in3kH?]P01CkH1gh0003n1okH?]P02_kH004in3h7o_0`1l?n005ool30001ool001_oo`03003ooooo
00Coo`03`1l7h0OP00@7h0@7n@9_h09Gh004gn07o`On1n02n1H3oj0;1n07oJ0>1n04oj02n1H21n00
1?PIon17h0Oo0moP1eOP1VoP1UOP0]oP00D7odOPon3h6@OP00;h5PCoX0X7h0;oX004n1H7h0OoEn02
Kn0010Oi1n07h0OP2l0O00P7h0Oin1H4OoPLL1oo050O0_0O00@7kboPnh3kP0M7h0P67`H7oPD5g`B_
h0C?h0BP7`Ck`09?h0?H7`;h6`Kh7`04n1]?h0HOn0`Cn0000o_0nf3kH00Dnf0Mn0000nOPnf3kH00[
nf0015POf1oi@?P<3oP01ooo0@000Ooo0008ool01000ooooo`000_oo00@00?ooooooo`8000Ooo`03
003ooooo00Coo`03`1l7h0OP00@7h0@7n@=_h09Gh0041om7h0On1n02n1H3oj0N1n05oj02n1H21n00
0oPIL1l7mP021ol3gn0@En03gn021ol014OP1n3h6@OP0oPF1OnP1@OP0onP0_PF00@7h0Ofgn1Gh09_
h087n@<7h0S07`87h007Kn3oX?fPn1cH7g0Oo`000U0O00C`7`O_;n0_h0?kP0M7h0/67`D7oP<5g`B_
h0??h0BP7`?k`005Cn3H7mPOf1oh6`02n1l7F1l01?POn1_k`<0O4oP05_]P7OP0;O]P00CWh=PO`1oh
313h00Ooo`40007oo`001ooo00<00?oo00000ooo00D00?oo003oo`0000;oo`03003ooooo00Coo`03
003ooooo00Coo`03`1l7h0OP00@7h0@7n@=_h09Gh005gn07o`Ofn1T7h002n1H3oj0L1n05oj03n1H2
1n001OPI1oh7mTOP1ol01=oP3UOP1=oP0POo00=7h70On1T00POP0_PF3OnP00Kh5POPn1U7h=oPEn02
Kn031oT51n03`1l21n001@OiEn3oX?fP17l00]PO00E`7ol0D1m@7o0O0087k`8_h0;kP0i7h003;n3h
7`Ob0087kP;Gh0Ch1003en067`On0085g`:_h0;?h0>P7`?k`006Cn3H7mPOf1oh6oPO0ePO1^OP00=H
7oPOCn004oP000=H7o]Pnf004o]P7?P000>P7o]Pnf00:o]P00=H7joPn0`04OP01ooo0@000Ooo0002
ool400001Ooo003ooooo00000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo00Coo`03
`1l7h0OP00D7h0@7n@=_h008En3Oh=oP1oooh?PI1n3h5PGoX1X7h0GoX0?h5P87h004n1T7o_oPAn02
1ol4gn0=En04gn001@OoAn17h70On1T00POP0oPF2onP0_PF00D7h70O1ooOh5OP00=_h0<7n@L7h007
1oU_h=oPoj3mX0Aon1`00]PO00A`7ol0o`1@7`;`7`87k`8_h0CkP0A7h006nh0_h50On1oi00Ob0mOP
0oP43@OP00B_h<oPcn3?h0:P7`;k`09?h005f1oh6oPKn1mH7`03in06nf000nOPF1o07`0Cn00Enf0L
n0000nOPnf3kH00Znf000nOPn1_07`0Bn007ool10001ool000Soo`03003oo`0000?oo`05003oo`00
ool00008ool00`00ooooo`04ool00l0O1n07h0051n041oT3Kn02En001MoP1om7h0On1n000_PF1OnP
5`OP1onP0oPF0POP00Ch6@Onn0Y7h0<7o`GOh0UGh0GOh087o`04An07mW0On1T31n03n1H9oj02n1H0
1@OPn1T7mPOogn000UOP0VoP10Oi1@OP00<7nFoPEn000POP00?mX0Aon1`00]PO00=`7ol0o`000U0O
0_0O0`O_1RoP00D7koP0n1oi00Ob0087kP;Gh0?h10X7h0H7mP87h004[n3?h:0OX1l2nl001ToPf1oH
7oPKn1mH7`;Wh0WkH003n1_h3?P0017h01GkH1ch02ckH004in3h7o_0n0`Bn007ool10001ool000Wo
o`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`04ool00l0O1n07h0051n041oT3Kn02
En02gn0010Oo1oKh6@OP0_PF1OnP5@OP2?nP0oPF0POP0_PI00=`7`OfAn000`Oo1]oP1EOP1moP0POo
00=7h0OfL1l00_PI0POP1_PF0onP1OPF00D7h0OnAn07omoP009Gh0=_h0P7n@04Kn1Gh?oPoj02oJ00
10Aon1cH7mPO0W0O0_l00U0O1?0O00T7ko0Ol1m@7g0On03h7oT01o800PO^0mOP0oP42POP1POf0b0O
0POf00D7h:0OX1ok`4oP00;H7`04n1_h7ePOin0;nf000oPOn03h000@n0000oU0nf3kH00Bnf0Ln00/
nf000nOPf1o07`0Cn007ool10001ool001_oo`03003ooooo00Coo`P7h0@7n@A_h09Gh006gn07odOP
L1oh6@OP0_PF1_nP4POP2?nP1?PF0POP0_PI00=`7`OfAn000`Oo4MoP0`Oo00=7h0OfL1l00_PI0`OP
3?PF00H7h?PIL1m7h0Oogn02En04Kn051oT2Kn001EOP1ooh5POPoJ000PAo0_PL00CH7g0OL1m`7`;o
00I@7`06L1l4OoP0od3h7oT00POb0PO^0]OP1?P42@OP10Of1B0O0oU00R0O00T7oZ0Onl1?h=POn1_h
7ePOin003?]P00?H7oP0n0004?P05?]P6oP000?h3?]Pnf00:_]P00?h7l0On0004oP01ooo0@000Ooo
000Kool00`00ooooo`04ool81n051oT3Kn02En02gn000`Oo1oKh6@021n02n1H7oj0?1n09oj04n1H2
1n02n1T010Onon17h4OP0`Oo3moP0`Oo0TOP00@7mW0O1okh6@<7h0_h5P87h004n1Woh4OP1ol2gn02
En09Kn001UOPgn3h6OnP1n3mX084O`;h70;H7`=`7`Co009`7`03n1c07oP000;h7`03n@07lPOb0087
kP?Gh0Ch10P7h0@7mP@P7`?i@0@67`;i@007cn3k`4oPf1oh7ePOin003O]P00?h3?P0n0003oP05?]P
6oP000?Wh?]Pnf00:O]P00?Wh?_0n0`05?P01ooo0@000Ooo000Kool00`00ooooo`04ool81n051oT3
Kn03En02gn000`OoAn3h6@021n03n1H8oj091n0;oj05n1H31n001?PI1oi`7`Of0TOP0`Oo3MoP10Oo
0TOP00<7mW0O1oh00_PI10OP1oPF0`OP00Gh6@On1oI7h0Oo00;Oh0AGh0E_h09Gh003gn07o_nP0087
h0;mX084O`;h70CH7`9`7`;H7`0417m_h?P0od02n1l2n@021o821nh3en04n0@81n041oH381l2nD04
1Ql5nD001PHO1oKk`?PKn1oWh0kkH0031Qoh0?P000oh01?kH1_h02_kH003F1oGh?P<01Gh00Ooo`40
007oo`006ooo00<00?ooool01?oo20OP1@Oi16oP0UOP0]oP00@7odOPL1oh6@87h0;h5Q_oX0Gh5P@7
h004n1T7oW0O1oH3An041ol:gn041ol2An021oH00g0O1okh6@02n1T61n02n1H41n02n1T0170O1oI7
h0Oo0moP25OP0]oP00<7mPOPoj000POP0_fP0PAo1?PL0]PO0_PL00@4O`OP`1oh00;o@003n1oi0?T0
00<7lP87kP?Gh0Ch10P7h0@7mP<P7`;i@0867`?i@0G07`;i@003Cn3h6ePO00okH17h01?kH1[h0003
`1okH?]P02WkH003f1oh3?P001Gh00Ooo`40007oo`006ooo00<00?ooool01?oo20OP1@Oi16oP0eOP
0]oP00@7o`Of1okh6@87h0?h5QWoX0Gh5P@7h005n1T7oPOnon07mP02An071ol4gn071ol2An021oH0
0`OP1okh6@02n1T;1n02n1T010Onn0X7mTOP0POo0moP1UOP00KOh0OoAn3h6OPFoj021n03oJ0317l4
n1`010Ao1n07nL0O0_P000?o@?POn1l00_T00`Ob0`O^0mOP1?P420OP0`Of0b0O00?i@0HO1Ql00oU0
0l0O1?P<00G07oU0nl3h6nOP00kkH003n1oh0?P000kh01?kH1[h02_kH003F1o07oP001Kh00Ooo`40
007oo`006ooo00<00?ooool01?oo20OP1@Oi16oP0eOP0]oP00D7odOP1oH7o_PI0087h0Ch5QKoX0Kh
5P@7h0;h6@031oioh0Of00=7h107o`=7h0031oKoh0OP0087oP?h6@T7h0?h6@041okoh4OPAn021ol5
gn02En03gn001@OoL1l7h?PFoj000`OP0ofP1@Ao00CmX?nP1oW07`;h00;o@0;h7`?i0087lP@7kP?G
h0Ch10P7h0<7mP8P7`;i@0031Qoi@?U000?07`Oh3003`1lP7oPO00okH13h01?kH1[h02[kH003in2P
7oP001Oh00Ooo`40007oo`006ooo00<00?ooool01?oo20OP1POi16oP0eOP0]oP00@7odOPon3h6@87
h0Gh5QCoX0Oh5P<7h0?h6@041oi`7ooP1oH3An0>1ol4An000`Ofon07h0021oh4n1T71n03n1T00`On
L1ooh002An031ol7gn021ol01@Ofn1T7h?PFoj000`OP1ofP00D7h?nPKn07h<0O00;h00;o@0?h7`;i
00<7lP@7kPCGh0Ch10L7h087mP8P7`;i@0031Qoi@?U000;07`?h30Kh0003n0ci@5PO00kkH003n0ch
0?P000gh01?kH1[h02[kH003n1oh3?P001Oh00Ooo`40007oo`006ooo00<00?ooool01?oo20OP1POi
16oP0eOP0]oP0POo00<7mW0On1T00POP1_PF4OnP1oPF10OP0oPI00@7oW0Oon07mPA7h0d7o`A7h004
1oKoh0OPL1l21oh6n1T00`OPn1Wh6@04n1T01@OnL1ooh0OfAn0010Oo1MoP0POo00E7h0OPn1T7h?PF
00;oX0@7h0?mX087h003n1I_h0OP00;07`;h00?o@0;h7`Ci00D7lP@7kP87lP07n@3kP4OPAn3`7`O^
en0010OP00@7mR0O81oi@0867`03nD307l0O00;h30Wh0003`1oWh?]P00gkH13h01;kH1Wh02[kH003
in307oP001Sh00Ooo`40007oo`006ooo00<00?ooool01?oo20OP1POi16oP15OP0]oP0POo00=7h?P:
1oh00`OP1_PF3?nP2_PF10OP0oPI0POn00@7h?oP1oH7mPA7h0T7o`E7h087mP03on1oh70O00<7oP_h
6@87oP031n07mPOf0097h0T7o`03An3oh?PI0087h004n1KoX?nPoj061n001OnP1oiGh0Oi1n000/0O
0oP00_m01OPO1?T000Ch7om0l1m7h0<67`87oPD5g`F_h0051Ml7h0Of81oi@0021Ql01?U0`1oh3?P<
2oP03o]P3oP04_]P6OP0:O]P00?Wh0HOn0006OP01ooo0@000Ooo000Kool00`00ooooo`04ool71n07
1oT5Kn03En02gn021ol014OP1oI`7oPI0`OP2OPF1_nP2oPF1@OP0oPI0POn00A`7ooP1oH7mPI7h0D7
o`M7h087mP03on3h2W0O00@7oPWh6@87oP04L1oh2POf1oH3An071ol014OP1oI`7oPI0POP0_PF1?nP
0POP00KoX?PF1oIGh0Oi1n03`1l4n004od02n1l01Om0n01`7`O_nh000TOP0PHO0`On0`GO1JoP1/oP
00J_h0Of81oi@0HOnD02n0`;n0000oU0nf3kH00<nf0?n00Bnf0Hn00Znf000o_0n03h000In007ool1
0001ool001_oo`03003ooooo00Coo`L7h0L7n@E_h0=Gh0?Oh087o`04An07mPOnn1T41n0Gn1H61n03
n1T21oh00g0On0[oh0021oH@An031oH01?oPn0Y`7g0O0`On1oPI10On00A`7oP:1oH7mPE7h0<7o`=7
h003on07o_PI0087h0;h5PKoX005n1I`7moPKn07n@021n03`1l4n003od001OP0`1m@7boPnh000TOP
0`HO0`On10GO0joP1<oP1j0O00G?h20O1Qo07oP<00ch0003n0ckH?]P00ckH0kh01;kH1Sh02WkH003
f1oh0?P001[h00Ooo`40007oo`006ooo0P001Ooo1`OP1`Oi1FoP15OP0moP00H7odOPAn1`7`Onn1T4
1n0Fn1H61n03n1T21oh00g0O1n3oh0021oH@An031oH01?oPn0Y`7g0O1@On1?PI10On0W0O00Ch2_oP
1oH7mPU7h0041oH7h0Onn1T31n07n1H01OPI1omGh6oP1oT00POP1<0O1?P000K07`Oif1oo00O_nh03
An031Ql31oh41Ml3[n03cn04X1l6nl001:0OnD307oP<3?P000?h3?]Pnf002o]P3_P04_]P6?P0:?]P
00=H7oP0n0006oP01_oo0P000Ooo000Kool00`00ooooo`04ool71n071oT5Kn04En03gn021ol01DOP
1oI`7`Onn1T010OP5?PF1POP1?PI0`On00=`7oP:on000POf3TOP10Of00?oh?P:1n000W0O30On00A`
7`OPn0[oh0<7mPM7h0041oKoh70O1oh2n1T21n05n1H01POPn1U7h=oPEn1_h087n@87h0K07`07Kn04
Og0OD1o`7boPnh000dOP0`HO0`On10GO0joP0loP0j0O0__00ToP1=PO00=?h20O`1l03OP03O]P3_P0
4_]P5oP0:O]P00?h3?P0n0006oP01ooo0@000Ooo000Kool00`00ooooo`04ool71n071oT5Kn04En03
gn031ol00dOP1oI`7`02n1T51n0An1H71n04n1T31oh00g0OOn3oh0041oH;An051oH00ooPn0X7h002
L1l;1oh2L1l00`OPn0[oh0041oH4An031oH00ooPL1l7oP02n1T71n001_PIL1l7omoPEn1_h087n@@7
h00;`1l7h0OPn1H4OmPOo`1@7`O_;n3kP003An041Ql31oh31Ml3[n03cn03X1l2nl000doPf1oH7`02
n1/2n1l00oPKf1oi@00=n00=nf0>n00@nf0Hn00Xnf000b0On03h000Ln007ool10001ool001_oo`03
003ooooo00Coo`H7h0P7n@I_h0AGh0?Oh087o`04An07m_oP1oh2n1T61n0=n1H91n04n1T31oh0170O
1n3oh?oP10Of2DOP1@Of0_oP00?h2POPL1l00W0O2POn0W0O00<7h?P:on002POf00Coh?_0L1l7oP?h
6@D7h006n1T7oTOP1ooOh5OP0VoP0`Oi0POP00/7nFoPoj04OoPLL1oo0?0O1nl_h?^000=7h0@67`@7
oP<5g`>_h0;?h0>P7`;k`004Cn3H7oPKn1l2F1l3in000ePO1Qoh000<n00<nf0>n00@nf0Hn00Wnf00
0ePOn03h000Mn007ool10001ool001_oo`03003ooooo00Coo`H7h0P7n@I_h0AGh0COh087o`05An07
m_oPL1l7oP02n1T81n06n1H;1n05n1T31oh2L1l00o_0on07mP061oH4An071oH2on000oP:1nD7h003
L1l71oh3L1l21n000oP:on3oh0081oH2on0010OPL1l7oPOn1oPI00D7oPOfAn07omoP009Gh0=_h00=
1oU_h5OP1oH7h?fPn1cH7g0Oo`1@7o0O;n000_^014OP1PHO0POn0`GO0ZoP0/oP0j0O00Gk`4oPf1oh
6ePO00;Wh0GkH003in067oP000_h00ckH0gh013kH1Oh02OkH003in3h0?P001kh00Ooo`40007oo`00
6ooo00<00?ooool01?oo1@OP2@Oi1VoP1EOP0moP0POo0TOP00@7m_oPL1l7oP;h6AL7h0Kh6@@7oP04
L1l7h?P:on0A1oH2on000oP:On07h005L1l41oh4L1l00`OPnl3h2P03on061oH2on000oP:L1m`7`03
1oh4n1T21oh01?oPAn07o`Oo0]oP1EOP00WOh0OP1n3mX0Aon1cH7g0Oo`000U0O00<7kboP;n000_^0
0TOP00KkP0O_n1l7lPO^en02n0@51n0010GO[n3?h<oP0Z0O00E?h=POn1]H7nOP00SkH0ch00ckH0gh
013kH1Oh02OkH27h00Ooo`40007oo`006ooo00<00?ooool01?oo1@OP20Oi1foP1EOP1=oP0POo0TOP
00<7m_P:1oh01?PI5@OP1_PI10On0W0O00=oh?oPon003`Of0ooP0_P:0POP370O00<7h?_0n0X01?oP
10Of0ooP00?k`70OL1l020On00D7h0OfAn17h0Oo00?Oh09Gh008gn07o`OPoj07h?fP17oh70;H7`04
L1oo0?l0D1l3l1l00g0On03h7`021nh01=OPn0Ch1?P41POP1@Of00L7h<oPnl1?h=POn1oWh009nf0<
n00;nf0=n00@nf0Fn00Wnf0Rn007ool10001ool001_oo`03003ooooo00Coo`@7h0T7n@M_h0EGh0CO
h0<7o`97h0041oH7h0On1oh4n1TB1n07n1T41oh2L1l010OPn0[oh?oP3POf0ooP0_P:0POP2g0O0POP
00?k`?P:on002OoP00?h2POPL1l00W0O1POn00=`7oP:1oH00TOP0POo1=oP00M7h?PIn1KoX0OPoJ04
O`02n1`2f1l2L1l02=PO17oh0?m0n1oi00Ob1nh2en02n0@51n031oH281l4nD001B0OX1m?h=POF1l0
2_]P2oP02o]P3OP03o]P00?Wh?P0n0005?P09_]P8oP01ooo0@000Ooo000Kool00`00ooooo`04ool4
1n091oT7Kn05En04gn031ol2An000`Ofon1`7`021oh4n1T@1n08n1T41oh2L1l00`OPn0[oh002on0<
1oH4on02n0X00o_01n07h00:L1l21n000o_0n0[h2P09on000oP:1n1`7`02L1l51oh0170O1n3oh0Of
0TOP1@Oo00I7h70O1n3h5_nP1n02oJ0217l3n1`01`Ao`1oh0?m0n1oi00Ob0087kP04en3h1?P4n0@5
1n021oH281l00oU01Ql67`05nD000b0Of1oWh00:nf0;n00:nf0=n00?nf0Fn00Vnf0Tn007ool10001
ool001_oo`03003ooooo00Coo`<7h0X7n@M_h0EGh0GOh0<7o`97h0031oKoh70O0087oPKh6@/7h0Wh
6@D7oP9`7`031n3k`?P:00Coh0T7mPGoh0;h2P04nl07h0OP1n08L1l31n000o_0n0[h2P08on02n0X2
1n08L1l017oPon07mPOf1TOP00Goh?PI1n3h5_nP0087h0CmX0061n1Gh<0On03o@?PO0_T000<7lPO^
1nh00]OP0_P41@OP0POf0R0O00Ci@0HOnD3i@0;07`?h3003`1m?h?]P00[kH0[h00_kH0ch00okH1Kh
02GkH003nl3h0?P002;h00Ooo`40007oo`006ooo00<00?ooool01?oo0POP2POi26oP1UOP1=oP10Oo
0TOP00<7m_oP1n000`On1oPI1@OP3?PI1@On0g0O00<7h7oPn0X01?oP1POf1ooP0_P:00=oh?_01n00
0POP1W0O10OP00Ck`?P:n0[h2PKoh0;h2P031nD7h0OP00I`7`041n3k`?oPon031oH3An000`Ofon07
oP021n000oPFoj3oX0031n001?nP1ol7h<0O0_P000?o@?POn1l00_T000<7lPO^en000]OP0_P41@OP
0POf00@P7oU01Qoi@0;07`03n0ch0?P000?h0003`1okH?]P00WkH0[h00[kH0ch00okH1Gh02GkH2Kh
00Ooo`40007oo`006ooo00<00?ooool01?oo00<7h0Oi1oT02@Oi26oP1UOP1MoP0`Oo0TOP0POf00Co
h0OPL1l7oQOh6@H7oP=`7`87h0;h2Q3oh0;h2P03On3k`0OP00@7h09`7`H7h003nl1oh?P:00?h2P?o
h0?h2P04nl07h0OP1n05L1l00`OPOn3oh002on051oH00ooP1okh6@021n02n1H3oj001OPIEn07n@OP
`1l00_P00_m00_PO0_T000@7lPO^1nh7kP;Gh0;h10D7h08P7`05nD067oU0`1oh3007n0000ePOnf3k
H008nf09n00:nf0<n00>nf0En00Vnf0Vn007ool10001ool001_oo`03003ooooo00Coo`/7n@Q_h0MG
h0GOh0@7o`97h087mP03on07h70O0087oQCh6@L7oP=`7`87h0031nGh2_oP00ooh0?h2P03nl07h0OP
00X7h0;k`003On3h2_P:00Oh2P03On3k`0OP00<7h09`7`<7h004n0[oh?oPon041oH00ooPL1l7oP02
n1T21n03n1H01@OPgn1_h0Oi1n000/0O00Ch0?m0od3o@0?h7`04od1@7dOPAn021Ql010On1Ml5g`GO
0joP00L5g`OP81oi@0HO`1oh3009n009nf0:n009nf0<n00>nf0En00Unf0Wn007ool10001ool001_o
o`03003ooooo00Coo`/7n@Q_h0MGh0GOh0@7o`=7h087mP03on07h0On00<7oQ;h6@L7oPA`7`87h0;h
2Pkoh0Ch2P03R1ok`0OP00X7h0;k`003On3h2_P:00Oh2P03On3k`0OP00L7h003nl3h2_P:00Koh004
On1`7`On1oh2n1T31n001POn1omGh6oP1oT7h0;07`Ch0003`1oH7`O_0097h0867`87oP85g`:_h0??
h0BP7`03cn3i@?P<00[h00WkH0Wh00WkH0ch00kkH1Ch02CkH003F1oh0?P002Kh00Ooo`40007oo`00
6ooo00<00?ooool01?oo2POi2FoP1eOP1MoP1@Oo0dOP0POf00?h2W0OL1l010On3oPI20On170O0POP
00<7iOP:n0X03OoP1?P:00=oh?_01n002POP0__000=oh?P:n0X01oP:00=oh?_0nl001`OP00=oh?P:
n0X01OoP00?h2POPL1l00POn1?PI00I`7dOPgn1Gh6oP1oT31n002<0O1n07h=POD1l_h?^0An031Ql2
1oh21Ml2[n02cn02X1l00o_0Cn1?h002Cn000o_0`1oh0009n008nf09n009nf0<n00>nf0Dn00Snf00
0nOPn03h000Wn007ool10001ool001_oo`03003ooooo00Coo`X7n@U_h0MGh0KOh0@7o`=7h087mP04
on3h2W0OL1l51oh;n1T:1oh4L1l21n001?_0On3h2_P:2ooP1OP:00=oh?_0nl002POP0__00WoP1oP:
0WoP0__01POP00?k`7oPn0X00_P:0ooP00Ch2WoP1n1`7`D7oP04L1l7mPOogn02En002VoP1oT7n@Oi
1okmX=POo`3`7boP0TOP0`HO0POn0PGO0ZoP0/oP00NP7o_0nl1?h=POn1_h7`02F1l00oPKn0ch0008
n008nf08n00:nf0:n00>nf0En00Snf0Zn007ool10001ool001_oo`03003ooooo00Coo`T7n@Y_h0MG
h0KOh0@7o`A7h087mP04on3h2W0OL1l71oh6n1T;1oh6L1l21n0010OUn0[h2_P:2OoP1_P:00Aoh0OU
nl3k`0P7h0?k`0=oh0Gh2P=oh0?k`0@7h0;k`003On3h2_P:00Gh2P87h09`7`<7oP03L1ooh4OP0087
o`0=gn1Gh5OPEn3Oh?PFoJ3h770Oo`3`7boPnh000TOP0`HO0POn0PGO00>_h<oPcn000Z0O00Gk`4oP
n1_h7nOP00CkH003`1oh0?P000Kh00SkH0Wh00WkH0[h00kkH1Ch02?kH2_h00Ooo`40007oo`006ooo
0P001Ooo20Oi2VoP25OP1]oP1@Oo14OP0POf00?oh?P:1n000W0O5POn1W0O0`OP00?k`?P:n0X00oP:
1?oP2?P:0WoP0o_01@OP1O_000>87goPOn000WoP0_P:0goP00>87o_0nl001__000<7iGoPn0X01OP:
00?k`0OP1n00170O00<7h?oP1oH00TOP0POo00gOh0Oon1WoX0OP17oh7=POL1oo0?0O1nokP004An00
0oP0en3Gh002en000o^01Mn_h002X1l01?_0f1oh7nOP1_]P2?P02?]P2?P02O]P2_P03O]P5?P08_]P
;OP01_oo0P000Ooo000Kool00`00ooooo`04ool71oT:Kn08En07gn051ol4An031oH00ooPn0X7h002
L1lD1oh7L1l31n000o_0On3h2P0?n0X2On000`OUnl3k`003nl000`OPnl3k`004nl000`OUOn1oh007
On000hPOnl3k`006nl000hPOOn1oh004n0X00goPnl07h0021n02L1l00`OPn0[oh0021oH3An002OoP
n1Wh5_nP1n3mX0Aon1cH7`03L1l00oPOn@07kP02en001?P41n07h0OP0`Of0b0O00@7h?_0f1mH7`Ok
H0Sh00SkH0Oh00WkH0[h00gkH1?h02?kH2gh00Ooo`40007oo`006ooo00<00?ooool01?oo1POi2foP
25OP1moP1POo14OP0`Of00?oh?P:1n000g0O4@On270O10OP00?k`?P:n0X03_P:0WoP00>87o_0nl00
2__000<7iGoPOn001goP00>87`OUnl001__017oP0_P:0WoP00?k`0OP1n000`OP00@7iOP:on3oh0<7
mP06on07oPOPn1KoX0OP0_fP00T4OofP1n3h0?m0n@07lPO^en000_P40`OP0POf00@P7oU01Qoi@0?0
7`031QokH?]P00KkH003nD3h0?P000Gh00OkH0Oh00WkH0[h00gkH1?h02;kH2kh00Ooo`40007oo`00
6ooo00<00?ooool01?oo1@Oi2foP2EOP1moP1POo14OP10Of00?oh?P:1n00170O3`On270O10OP00?k
`7oPn0X03_P:0goP3?_000<7iGoPOn001goP00>87`OUnl001O_000<7iGoPOn001GoP00<7iO_0nl00
0`OP00?k`?P:n0X00ooP00D7m_oPL1oh6@OP00;h5P;oX0091n1_h<0On03o@?POn@07lPO^00;Gh004
n0@7h0OP1n021oH01B0OnD3i@<0On0`01?P000?Wh?]Pnf001_]P1oP01_]P2?P02?]P2_P03?]P4oP0
8O]P<?P01ooo0@000Ooo000Kool00`00ooooo`04ool31oT=Kn09En07gn061ol5An031oH2on000oP:
1n1`7`04L1l;1oh:L1l41n02nl000goPn0[h2P0<n0X3On000`OUnl3k`009nl000`OUR1moh007On00
0hPO1nGk`005nl000`OUR1moh005On06nl000`OUn0[h2P03on000oP:1n07oP02n1T31n001@OfEn07
h<0On0000_m000?h7oT01o800PO^00?Gh?P41n000POP0POf00@P7`HO`1oh30Kh00SkH0Kh00OkH0Oh
00SkH0Wh00gkH1?h023kH37h00Ooo`40007oo`006ooo00<00?ooool01?oo0POi3FoP2EOP2=oP1POo
1DOP10Of0_oP00?h2POPL1l01W0O1POn370O1@OP00?k`8POOn003?P:17oP00>87`OUnl002O_000<7
iHPOOn001goP00>87`OU1nD01?_00POU00>87goPOn000goP00>87o_0nl001?_000=oh?P:n0X00oP:
00Ck`70O1oh7oP;h6@051oi7h=oPKn07h002`1l02OP0od3o@?m0f1okP4OP1Ql7oP021Ml4[n000b0O
1Qo07`07n007nf07n006nf07n008nf09n00=nf0Bn00Pnf000`HOn03h000_n007ool10001ool001_o
o`03003ooooo00Coo`i_h0YGh0SOh0H7o`I7h0@7mP;oh003n0[k`0OP01I`7`H7h0;k`003R1moh7oP
00Wh2PIoh087i@Sk`087i@03/1n87goP00Eoh0:87`P7i@03R1moh7oP009oh003R1l7i@OU00Ck`003
R1moh?P:00?h2P04nl07h70OL1l21oh01POPAn07omoPKn07n@@7h003l1okP4OP00867`051oh5g`GO
[n3?h002X1l01__0Cn1?h4oPnl3h30Oh00OkH0Gh00KkH0Oh00SkH0Wh00ckH1;h023kH3?h00Ooo`40
007oo`006ooo00<00?ooool01?oo3FoP2UOP2MoP1`Oo1DOP1@Of0_oP00Ch2WoP1n07h1A`7`H7h0?k
`003R1moh7oP00Oh2PMoh003R1l7iO_000Ok`0<7i@:87`Aoh0>87`L7i@03/1n87hPO009oh0:87`87
i@?k`0031nEoh7oP00=oh0041nGk`0OP1n02L1l01OP:1oI7h4OPgn000UOP00H7o`OPn1a`7o0O;n02
An021Ql21Ml2[n001/oPX1ok`=POn1oWh0?kH0Oh00KkH0Kh00KkH0Kh00OkH0[h00ckH17h023kH3Ch
00Ooo`40007oo`006ooo00<00?ooool01?oo2foP35OP2=oP20Oo1TOP10Of0ooP0_P:0POP4W0O20OP
0o_017oP1?P:27oP00B87`OU1nD7i@Gk`0@7i@V87`L7i@030Cn87hPO00B87`D7i@03/1moh7oP00=o
h0;k`0<7h004On3oh0Of1oH2An002OoPn1H7h?fPn1a`7e0O1nokP002An0010HO1oh7oPGO0ZoP00C?
h:0Of1oh7`GkH0Oh00GkH0Kh00KkH0Kh00OkH0Wh00ckH1;h01okH3Gh00Ooo`40007oo`006ooo00<0
0?ooool01?oo2VoP35OP2MoP20Oo1TOP1@Of0ooP0_P:0`OP470O20OP0o_000<7iGoPOn003GoP0XPO
0`OU0o_01@OU2HPO1`OU00<1?hPOR1l018PO1@OU0XPO0goP00L7iO_0nl3k`0OPnl3h2P02on021oH0
3G0On1Wh5_nPoJ04OoPLf1o07oPO1o87k]OP00<7h0071oHP7b0O81nP7doPF1l01_]P1_P01O]P1OP0
1_]P1_P01o]P2OP03?]P4OP07o]P=_P01ooo0@000Ooo000Kool00`00ooooo`04ool8Kn0=En0:gn08
1ol6An061oH3on000oP:On07h0031n0=L1l91n04nl000hPOOn1oh00=On000hPO1nD7i@0:1nD8R1l0
0k0O1nD7i@041nD00`4oR1n87`03R1l00k0O1nD7i@031nD2R1l2On000hPO1nGk`003nl000goPn0[h
2P02on000`OP1okh6@02n1H2oj001`Oin03o@?T01o;Gh?P400<7h0041oHP7`HOnD03n0`00doPnf3k
H004nf06n005nf05n005nf06n007nf09n00;nf0An00Nnf0hn007ool10001ool001_oo`03003ooooo
00Coo`I_h0iGh0[Oh0P7o`M7h0H7mPCoh0;h2P03nl07h0OP0087h0U`7`/7h0Ck`0031nEoh7oP00eo
h0:87`/7i@R87`030Cl7i@OU00@7i@030Cn87hPO00>87`03/1l7i@OU0087i@03/1n87hPO00>87`06
1nGk`?_0nl287goP0oP:00<7h70O1oh00oPI00[Oh0Oi`1oh0?m0n1l7lPO^en3h1087h0051oHP7`HO
`1oh3005n005nf05n005nf05n005nf06n007nf08n00<nf0@n00Nnf0in007ool10001ool001_oo`03
003ooooo00Coo`=_h11Gh0_Oh0P7o`Q7h0D7mPGoh0;h2P03nl07h0OP01D7h0Gk`0031nEoh7oP00ao
h0:87`/7i@R87`030Cl7i@OU00@7i@03/1n87hPO00>87`03/1l7i@OU0087i@030Cn87hPO00:87`D7
i@Aoh003nl07h70O0087oP04nl07oeOP1oT2`1l2n0001OfPnh067`On1Ml00ZoP0/oP00<P7l0On000
1OP01O]P1OP01?]P1OP01O]P1_P01o]P2?P02o]P4OP07O]P>_P01ooo0@000Ooo000Kool00`00oooo
o`04oolAEn0<gn091ol8An061oH5on02n0X00goPnl07h00D1n06nl000`OUR1moh00;On03R1l:1nD0
0k0OR1n87`06R1l2/1l31nD2/1l4R1l00`4o/1n`7`021nD00k0OR1n87`02R1l00k0O1nD7i@021nD0
18POOn1oh7oP0__00POP00Gh2_oP1oI7h0Oo009Gh00=17m`7o0Onh17h0HO1oh5gjoPcn2P7doPf1l0
0^OP00?H7oP0n0001?P01?]P1OP01?]P1?P01O]P1_P01_]P2OP02o]P3oP07_]P>oP01ooo0@000Ooo
000Kool00`00ooooo`04ool@En0<gn0:1ol8An071oH5on03n0X00o_01n07h00B1n06nl021nD00hPO
On1oh008On05R1l:1nD00`4oR1n87`05R1l2/1l21nD3/1l01@4oR1n87hPO0Cl01K0O00D1?hPOR1n8
7k0O00<7i@B87`031nGk`?_000;k`003n0[oh0Of0087mP87h00417oH7e0O1nl2An0020On1Ml5gjoP
cn2P7mPOin04nf05n004nf04n004nf05n004nf06n006nf08n00;nf0@n00Lnf0mn007ool10001ool0
01_oo`03003ooooo00Coo`iGh0gOh0X7o`U7h0L7mPGoh0?h2P03On3k`?_00147h0Sk`087i@03R1mo
h7oP00Moh0F87`03/1l7i@OU00L7i@03/1n87hPO00F87`030Cn`7k0O00B`7`030Cn87hPO0081?`F`
7`050Cn87hPO0Cn`7`021nD00k0OR1n87`02R1l21nD01?_01nEoh?P:0_oP00]`7oPI1n3oX?fP1n1_
h?m01o;Gh?P40087h00581oi@0HO1Qoh6`05nf05n004nf04n004nf04n004nf06n006nf08n00:nf0@
n00Lnf0nn007ool10001ool001_oo`03003ooooo00Coo`YGh13Oh0/7o`U7h0L7mPKoh0?h2P04On28
7o_0nl0?1n08nl021nD3R1l6On07R1l91nD00k0O0Cn87`04R1l20Cl6/1l50Cl5/1l40Cl4/1l3R1l4
1nD2On001OP:On07h70O1oh00_PI00M_h<0On03h7`Ob1nkh10021n000`OfnD307`04n005nf04n003
nf04n004nf04n004nf06n006nf08n00:nf0?n00Lnf0on007ool10001ool001_oo`8000Goo`EGh1CO
h0/7o`U7h0P7mPOoh0Ch2P04On3k`?_0nl0<1n0:nl021nD4R1l2On09R1l00k0O1nD7i@061nD00k0O
0Cl1?`04R1l20Cl6/1l50Cl5/1l40Cl3/1l0104oR1n87`4o0`OU01687goPOn287o_01n1`7`OP1oKO
h6oP1n307oP0od3kP0HO0085g`:_h0031oKh3?P000Ch00CkH0?h00CkH0?h00CkH0Ch00CkH0Gh00Kk
H0Sh00[kH0oh01ckH43h00Koo`80007oo`006ooo00<00?ooool01?oo5moP3@Oo2DOP2@Of1_oP1OP:
00=oh?_0nl000__02@OP2o_00`OU3hPO00>`7`OU1nD010OU0k0O0P4o00>87`4o0Cl00P4o1[0O1@4o
1;0O104o1;0O0`4o00B`7`OU1nD1?`>87`?k`0031nGoh0Of0087o`0;n1H4Oe0OAn067`On1Mn_h:0O
nl3h6`02nf05n004nf03n003nf04n003nf04n004nf05n006nf08n00:nf0>n00Knf12n007ool10001
ool001_oo`03003ooooo00CooaGOh0h7o`Y7h0T7mPOoh0Gh2P9oh1Kk`0@7i@j87`030Cn`7k0O00<7
i@F`7`L1?`J`7`@1?`B`7`@1?`>`7`@1?`:`7`040Cn87hPOR1l31nD01GoPn0[h2_oPL1l00POP00D4
OmPOD1l7k`O^00;h10041Qo?h?_0n1/4nf03n004nf03n003nf03n004nf03n004nf05n006nf07n009
nf0?n00Knf13n007ool10001ool001_oo`03003ooooo00Cooa;Oh0l7o`]7h0X7mPOoh0Kh2P9oh003
1nGk`?_001;k`0D7i@j87`030Cn`7k0O00N`7`L1?`J`7`@1?`B`7`@1?`>`7`<1?`>`7`81?`05R1n`
7`OU/1n87`02On002__01n1`7`OPAn07h?P0n1l7l_P40POP00<P7oU0n0000_P01O]P0oP00o]P0_P0
0o]P0oP01?]P0oP01?]P1OP01O]P1oP02_]P3_P06_]PAOP01ooo0@000Ooo000Kool00`00ooooo`04
ool71ol4gn0E1ol<An0:1oH8on06n0X2On000hPOnl3k`00Anl061nD=R1l00`4o/1n`7`08/1l60Cl6
/1l50Cl3/1l40Cl3/1l30Cl3/1l20Cl2/1l010OUR1n87hPO0__00POP00Q7h=oPKn307oP0od067`GO
0joP00<67oP0n0000_P00o]P1?P00_]P0oP00o]P0oP00o]P0oP01?]P1?P01_]P1oP02O]P3_P06O]P
AoP01ooo0@000Ooo000Kool00`00ooooo`04oolN1ol=An0:1oH9on07n0X3On000`OUnl3k`00?nl07
1nD00`4oR1n87`0:R1l00`4o/1n`7`07/1l70Cl5/1l50Cl3/1l40Cl3/1l30Cl2/1l30Cl2/1l00`4o
R1n87`021nD03__0On3h2POf1okoX?PLD1m7h0HO1Mn_h<oPf1l3nf04n002nf03n002nf03n003nf03
n003nf03n004nf04n005nf07n00:nf0=n00Jnf17n007ool10001ool001_oo`03003ooooo00Coo`=7
h1T7o`i7h0/7mPWoh0Sh2P=oh003R1ok`?_000kk`0P7i@030Cn87hPO00V87`81?`V`7`H1?`F`7`03
j1l1?`4o0081?`>`7`04j1l1?`4o0Cl2/1l01>PO0Cl1?`4o0[0O0P4o0k0O0P4o00>`7`OU1nD00goP
00Y`7oPIn1H7h<0On@3Gh0OP1oKi@0;07`CkH0?h00;kH0?h00;kH0?h00;kH0?h00?kH0?h00CkH0Ch
00GkH0Oh00WkH0gh01WkH4Wh00Ooo`40007oo`006ooo00<00?ooool01?oo0POf24OP3POo4DOP30Of
2OoP2?P:17oP00>87`OU1nD03?_02POU00<1?hPOR1l028PO0`4o2;0O1`4o1K0O104o00CX7k0O/1oX
7`<1?`03j1n`7nPO0081?`03j1n`7nPO0081?`:`7`81?`>`7`:87`0=1nGk`0OPn0X7o`Oin03o@0Ob
en07h0OfnD000oP00o]P0oP00_]P0_P00o]P0_P00_]P0oP00o]P0oP00o]P1OP01O]P1_P02O]P3OP0
6?]PBoP01ooo0@000Ooo000Kool00`00ooooo`04ool00g0O1n3oh0031oHRAn0<1oH;on08n0X5On00
0hPO1nD7i@09nl0;1nD00k0O0Cn87`08R1l30Cl9/1l60Cl5/1l40Cl4j1l30Cl3j1l20Cl2j1l30Cl2
/1l20Cl2/1l00`4oR1l7i@021nD02oP:1oH7mPOPn1ckP0HO1Mn_h?_0in000_]P0oP00_]P0oP00_]P
0_P00_]P0_P00_]P0oP00o]P0oP00o]P1?P01O]P1oP02?]P3OP06?]PB_P000?i@?POool01_oo0@00
0Ooo000Kool00`00ooooo`04ool2n1T01@OnL1l7h?P:on000`Of74OP3@Of2ooP2_P:1GoP0XPO0`OU
1?_03POU0[0O00<1?hPOR1l018PO1@4o2K0O1P4o1;0O00GX7`4o0Cl1?`Ol00?X7`031o`1?`Ol00?X
7`060Cl7o>POj1l7o04o0^PO0P4o0[0O0P4o0[0O0XPO00Ok`0OP1okh6@OPod07kP021n001?U0`1oh
0?P00_]P0oP000CkH?P0n03h00;kH003n03kH?]P00;h00?kH0;h00;kH0?h00CkH0?h00GkH0Oh00Sk
H0ch01SkH4Sh0003`1oh6nOP00?kH0Ooo`40007oo`006ooo00<00?ooool01?oo1?PI0POn0W0O00<7
h?oP1oH01@Of54OP3POf3?oP2_P:1goP0XPO50OU0[0O0P4o0hPO1`4o2K0O1P4o00GX7k0Oj1oX7`Ol
0081?`041ocX7nPOj1l31o`3j1l21o`2j1l21o`2j1l00`4oj1oX7`020Cl2/1l20Cl02`OUnl3h2_P:
An1Gh0OiAn07oZoPnl000_PO0oP00_]P0_P000?kH?P0n0000_]P0_P00_]P0_P00_]P0_P00_]P0oP0
0o]P1?P01O]P1_P02?]P3?P05o]PB?P000=?h>OPnf001O]P1ooo0@000Ooo000Kool00`00ooooo`04
ool31n04n1T31oh0170OOn3oh?oP20Of2DOP4POf3OoP2_P:27oP0XPO4`OU0k0O304o2;0O1P4o1NPO
0P4o00@7o>POj1oX7`<7o0?X7`87o0;X7`87o003j1l7o0Ol00;X7`030CoX7k0O0081?`:`7`0:R1mo
h0OPL1l7h?fP1nh7h0OfnD02`1l2nf02n002nf000oP0nf3kH002n0000o]Pn03h0002nf02n002nf02
n002nf03n003nf04n005nf05n008nf0=n00Enf16n0000oU0in3kH009nf07ool10001ool001_oo`03
003ooooo00Coo`@7h0Gh6@<7oP9`7`041n3h2_oPon0O1oH=on0;n0X8On03R1lB1nD4/1l;0Cl8/1l5
0Cl00`Olj1oX7`02j1l41o`3j1l21o`3j1l21o`2j1l21o`01>PO1o`7o>PO0POl00?X7`4o0Cl00[0O
00@1?`OU1nGk`087mP04En17h0Oncn02F1l3n0000o]Pn03h0002nf001?P0nf3kH?P00_]P00?h0?]P
nf000_P00_]P00Ch0?]Pnf3kH0?h00?kH0?h00GkH0Gh00WkH0_h01KkH4Ch0003n0cWh?]P00ckH0Oo
o`40007oo`006ooo00<00?ooool01?oo00?h5POP1n0010OP1?PI10On0W0O00<7h?P:on000ooP60Of
3_oP3?P:2GoP0hPO00<1?`OU1nD03POU1K0O2`4o1k0O00?X7`4o0Cl00`4o1>PO10Ol0nPO0`Ol0^PO
0POl0^PO00@7o>POj1l7o0;X7`071ocX7nPO1ocX7k0O0Cl00[0O00R87goPL1oh6OoPn@3h10Of0_P0
0_]P0_P000CkH?P0n03kH0;h0005nf3h0?]Pnf3h0002nf02n002nf02n002nf02n003nf04n004nf06
n007nf0<n00Enf13n0000nOPnf3kH00?nf07ool10001ool001_oo`03003ooooo00Coo`;h5PH7h0Kh
6@@7oP9`7`031n07iOP:00Goh107mQ3oh0gh2PYoh0B87`l7i@J`7`/1?`J`7`03j1l7o04o00<1?`03
1ocX7nPO00;X7`@7o0;X7`<7o0;X7`87o0;X7`041ocX7nPO1o`2j1l00`Olj1l7o002j1l0104o/1l1
?`4o0POU00Kh2POf1oKkP0Oncn02nf02n0001?]Pn03h0?]P0_P000?kH?P0nf000_P000CkH?P0n03k
H0;h0003nf3h0?P000;kH0?h00?kH0?h00GkH0Gh00OkH0ch01CkH4;h01GkH0Ooo`40007oo`006ooo
00<00?ooool01?oo1?PF1POP1_PI1@On0W0O0POP0_P:8?oP3OP:37oP1HPO00>`7`OU1nD02@OU2K0O
2P4o00?X7k0O/1l00[0O0^PO00<7o04o0Cl00`Ol1>PO0`Ol0nPO0POl0^PO0POl0^PO00D7o>POj1l7
o>PO0087o0GX7`87o081?`08R1l7i@OPL1oh7oP41oK07`;kH005n03kH?P0nf3h0004nf001?P0nf3h
0?]P0_P000CkH?P0n03kH0;h00;kH0?h00;kH0Ch00?kH0Kh00OkH0_h01CkH43h01WkH0Ooo`40007o
o`006ooo00<00?ooool01?oo1OPF1`OP1_PI1@On170O0POP0_P:6ooP3_P:37oP1hPO00<1?k0O1nD0
1POU2k0O2`4o00?X7k0Oj1l01>PO10Ol1NPO0`Ol0^PO0`Ol0^PO00@7o>POj1l7o0;X7`0;1ocX7`Ol
j1l7o>PO1ocX7`Olj1l7o0020Cl02;0OR1moh?_0l1l5gloPn1l2n0003O]Pn03kH?P0nf3h0?]Pn03k
H?P0nf3h0?]P00;h0004nf3h0?P0nf02n002nf02n003nf03n004nf05n007nf0;n00Dnf0nn00Lnf07
ool10001ool001_oo`03003ooooo00Coo`Oh5PL7h0Kh6@H7oP=`7`<7h004nl3h2_P:n0XCon0An0X=
On08R1l00`4o/1n`7`021nD?/1l:0Cl7j1l41o`4j1l31o`3j1l21o`2j1l21o`02NPO1o`7o>PO1ocX
7`Olj1l7o002j1l00`Olj1l7o002j1l02K0O0Cn`7`OUn0[h0?P481oh0002nf02n002nf002OP0nf3h
0?P0nf3h0?]Pn03kH002n0001?]Pn03kH?]P0_P000CkH?P0n03h00;kH0?h00CkH0Gh00OkH0[h01?k
H3gh023kH0Ooo`40007oo`006ooo0P001Ooo2?PF1`OP1oPI1POn1G0O0`OP00=oh?P:n0X00oP:2_oP
4oP:3WoP2HPO00<1?k0O/1l04K0O2P4o1nPO10Ol1>PO0`Ol0^PO0POl0^PO0POl00WX7`Ol1ocX7`Ol
j1l7o>PO1o`00^PO00<7o>PO1o`00^PO00P1?k0OR1n87o_0`1l7h0Of0_]P00Wh0?]Pnf3h0?]Pn03k
H?P0nf000_P000?kH?P0nf000_P000GkH?P0nf3kH?P000;kH0;h00?kH0?h00?kH0Gh00OkH0Wh01?k
H3_h02CkH0Koo`80007oo`006ooo00<00?ooool01?oo00?oX?PFn1H01_PF1`OP1oPI1`On1W0O0`OP
00?k`0OUOn007?P:3goP2hPO0P4o4K0O00?X7`4o0Cl01P4o00<7o>POj1l01NPO10Ol1>PO0POl0nPO
0POl0^PO00l7o>POj1l7o>PO1ocX7`Olj1l7o>PO1ocX7`Olj1l010Ol00N`7hPOR1omX0HOX1okH002
n0001_]Pn03kH?P0nf3h00;kH0;h0003nf3h0?]P00;h0003nf3h0?]P00;h00;kH0;h00;kH0?h00Ck
H0Ch00KkH0[h01;kH3Wh02SkH0Ooo`40007oo`006ooo00<00?ooool01?oo0_nP2?PF20OP1oPI1`On
1W0O10OP0__00WoP5oP:47oP38PO0`4o4K0O204o00<7o>POj1l01>PO1@Ol0nPO0`Ol0^PO0POl0^PO
0POl00_X7`Olj1l7o>PO1ocX7`Olj1l7o>PO0087o005j1l7o>PO0Cn`7`02R1l02POP1QnP7o]Pn03k
H?P0nf3h0?]P0_P00o]P00Gh0?]Pn03kH?P000;kH005n03kH?P0n03kH002n002nf03n004nf04n006
nf0:n00Anf0gn00/nf07ool10001ool001_oo`03003ooooo00Coo`?oX0Sh5PP7h0Sh6@L7oPM`7`D7
h0?k`0=oh0kh2Q9oh0n87`<1?a2`7`03j1l7o04o00@1?`<7o0KX7`D7o0;X7`<7o0;X7`87o0;X7`05
1ocX7`Ol1ocX7`021o`01>PO1ocX7nPO0POl00?X7`Olj1l00POl00OX7`4o1nGh5RoPcn3kH002n000
0o]Pn03kH004nf002_P0nf3h0?]Pn03kH?P0nf3h0?]P0_P000?kH?P0n0000o]P0_P00o]P1?P01_]P
2_P04?]P=_P0<?]P1ooo0@000Ooo000Kool00`00ooooo`04ool3oj09n1H81n08n1T81oh7L1l61n04
nl000hPOOn1oh00KOn0AR1l50Cl>/1l2j1l30Cl61o`5j1l41o`3j1l31o`2j1l21o`2j1l010Olj1l7
o>PO0POl00CX7`Olj1oX7`<7o003j1l7o0Ol00?X7`040Cl7mPOb1Ql3n0001?]Pn03h0?P00_]P0_P0
00CkH?P0n03kH0;h0004nf3h0?]Pn002nf001?P0nf3kH?]P0_P00o]P1?P01_]P2OP04?]P=?P0=?]P
1ooo0@000Ooo000Kool00`00ooooo`04ool4oj09n1H81n08n1T81oh9L1l71n04nl000`OUOn1oh00F
On0BR1l70Cl</1l4j1l81o`6j1l31o`4j1l010Olj1oX7nPO0POl00?X7`Olj1l00POl00CX7`Olj1l7
o0;X7`@7o0GX7`040Coh2POfCn02n005nf03n003nf001?P0nf3h0?P00o]P00Ch0?]Pn03h00;kH0;h
00?kH0Ch00KkH0Sh00okH37h03[kH0Ooo`40007oo`006ooo00<00?ooool01?oo1OnP2OPF20OP2?PI
2@On2G0O1`OP1__000<7iHPOOn004GoP4hPO2P4o2K0O1^PO1`Ol1^PO0`Ol1>PO00D7o>POj1oX7`Ol
00;X7`041ocX7`Olj1l31o`2j1l21o`5j1l21o`00`4o1nGh3002nf03n0001?]Pn1KkH?]P0_P00o]P
00Oh0?]Pnf3kH?P0nf3h0002nf000oP0nf3kH002n003nf04n005nf08n00?nf0_n00nnf07ool10001
ool001_oo`03003ooooo00Coo`KoX0Sh5PT7h0Sh6@T7oPU`7`T7h0Ok`0<7i@:87`Qoh1J87`d1?`F`
7`SX7`P7o0GX7`@7o0;X7`<7o0;X7`031ocX7`Ol00;X7`031ocX7`Ol00;X7`<7o0;X7`031ocX7`Ol
00<7o00:/1oh0?]Pnf3h0?U0n03h5ToPn1H2nf02n003nf000oP0nf3h0003n0001?]Pn03kH?]P0_P0
0o]P0oP01O]P2?P03_]P;OP0@o]P1ooo0@000Ooo000Kool00`00ooooo`04ool6oj09n1H81n09n1T9
1oh9L1l:1n08nl051nDKR1l?0Cl00`Olj1oX7`0;j1l71o`5j1l31o`2j1l31o`02>PO1o`7o>PO1ocX
7`Olj1l61o`00nPO1ocX7`02j1l010Olj1oX7`4o0_]P00Ch00OP1n3h00;kH003n1KkH?]P00Ch00;k
H0;h0004nf3h00Onn002nf02n002nf04n005nf07n00=nf0[n018nf07ool10001ool001_oo`03003o
oooo00Coo`KoX0Wh5PT7h0Sh6@T7oPY`7`X7h0[k`0L7iAF87a<1?`gX7`L7o0CX7`<7o0?X7`87o009
j1l7o>POj1l7o>PO1ocX7`Ol00?X7`041ocX7`Ol1o`3j1l21o`00`4o1ooh0003n002nf02n1H2nf00
0oP0nf3kH002n003nf001OP0nf3h0?P0nf000_P00_]P0oP01O]P1_P03O]P:OP0CO]P1ooo0@000Ooo
000Kool00`00ooooo`04ool7oj09n1H81n09n1T91oh;L1l:1n0;nl091nD00k0O0Cn87`0;R1lG0Cl2
1o`<j1l61o`5j1l21o`3j1l41o`01NPO1ocX7`Olj1l00POl0^PO0`Ol00?X7`Ol1o`00nPO1O]P00?h
0?]Pnf000oPF00CkH?P4nf3kH0;h00;kH003n03kH?]P00;h00;kH0?h00CkH0Kh00ckH2Kh05CkH0Oo
o`40007oo`006ooo00<00?ooool01?oo1onP2OPF2@OP2OPI2@On2W0O2`OP3?_02`OU0k0O7`4o1@Ol
2nPO1@Ol1>PO0`Ol0^PO00P7o>POj1l7o>PO1ocX7`Ol0^PO20Ol0^PO00<7o0OUgn000]oP00CkH?P0
n03kH0;h5P;h6`;kH006cn3kH?P0nf3h0?]P0_U00_]P0oP01?]P1_P02o]P8oP0F_]P1ooo0@000Ooo
000Kool00`00ooooo`04ool8oj08n1H91n09n1T:1oh:L1l;1n0<nl0>1nD6/1lH0Cl91o`9j1l61o`3
j1l31o`01>PO1ocX7nPO1@Ol0^PO2POl0moP1O]P1?PF00CkH<oPcn3kH0;h0004nf3h0?]Pnf02/1l4
nf06n00:nf0Pn01Qnf07ool10001ool001_oo`03003ooooo00Coo`SoX0Wh5PP7h0[h6@T7oPY`7``7
h0ck`0l7i@b`7a01?`d7o0WX7`@7o0?X7`@7o003j1l7o0Ol00;X7`031ocX7`Ol00X7o0;Oh0;kH0;h
0003nf3H7o]P00?h5P03nf3?h<oP00GkH0;h00?kH0Kh00WkH1gh06SkH0Ooo`40007oo`006ooo00<0
0?ooool01?oo2?nP2OPF2@OP2OPI2@On2g0O2`OP3O_03`OU4[0O00?X7`4o0Cl01@4o4`Ol1nPO10Ol
0nPO0POl0^PO00@7o>PO1ocX7``7o004gn3kH;0O/1l5nf02n1H2nf001LoPnf3h0?]Pn0000o]P1?P0
2O]P6OP0LO]P1ooo0@000Ooo000Kool00`00ooooo`04ool8oj09n1H91n09n1T:1oh:L1l;1n0=nl0@
1nDD/1l8j1lF1o`6j1l31o`2j1l21o`00nPO1o`7o00;1o`01?]Pgn3Oh=oP0_]P00Ch0?]Pnf3kH0Ch
5P03nf3h0?P000;kH0?h00OkH1Kh07[kH0Ooo`40007oo`006ooo00<00?ooool01?oo2?nP2OPF2@OP
2OPI2POn2W0O30OP3O_040OU5K0O4nPO40Ol0nPO4@Ol1oP00_]P0_P00o]P1?P01O]P3oP0Qo]P1ooo
0@000Ooo000Kool30004ool8oj09n1H91n09n1T:1oh:L1l<1n0=nl0@1nDE/1lRj1lE1o`7n002nf02
n002nf09n02Gnf05ool30001ool001_oo`03003ooooo00Coo`SoX0Wh5PT7h0Wh6@X7oPY`7``7h0gk
`0l7iAF`7acX7`L7o0CX7`<7o0;X7``7o0Kh00CkH004n03kH?]Pnf06n002nf06n02Anf07ool10001
ool001;oo`03003ooooo00Koo`03003ooooo00Coo`SoX0Wh5PT7h0Wh6@X7oPY`7`/7h0gk`107iAB`
7`kX7a47o0GX7`<7o0;X7`87o003j1l7o0Ol00`7o003n03h3?P<00;h3004n03kH?]Pnf03n002nf02
n008nf0Dn020nf07ool10001ool0017oo`03003oo`0000Ooo`03003ooooo00Coo`SoX0Wh5PT7h0Wh
6@T7oP]`7`/7h0gk`0l7iA>`7`GX7aH7o0OX7`@7o0;X7`87o0;X7`031ocX7nPO00/7o003j1m`7oP0
00;h00;h3004n03kH?]Pnf02n0001_]Pn03h0?]Pn03kH0Oh00OkH1Sh07GkH0Ooo`40007oo`004Ooo
00@00?ooool000Koo`03003ooooo00Coo`SoX0Wh5PP7h0[h6@T7oPY`7``7h0ck`0l7i@n`7`d1?`h7
o0WX7`@7o0?X7`87o0;X7`87o0;X7`031ocX7`Ol00X7o0;h00;kH004n03h3?P<n002nf02n0001O]P
n03h0?]Pn0002?]P1OP02?]P6oP0K?]P1ooo0@000Ooo000Bool00`00ool00006ool00`00ooooo`04
ool8oj08n1H91n09n1T:1oh:L1l;1n0=nl0>1nD9/1lD0Cl:1o`:j1l51o`3j1l21o`2j1l21o`00nPO
1o`7o0021o`2j1l:1o`2n002nf02n0000oP<n03h0003n0001?]Pn03kH?]P0_P000CkH?P0nf3kH0;h
00?kH0Kh00WkH1oh06CkH0Ooo`40007oo`004ooo00<00?ooool01Ooo00<00?ooool01?oo1onP2OPF
2@OP2OPI2@On2W0O2`OP3?_030OU1[0O6`4o1POl2nPO1@Ol0nPO0`Ol0^PO00H7o>PO1o`7o>PO1o`5
j1l41o`00nPO1o`7o002j1l010Olnf3h0?P00_]P00?h0?P<n0`00oP01?]P00Ch0?]Pn03h00;kH004
n03kH?]Pnf02n004nf05n00;nf0Qn01Mnf07ool10001ool001_oo`03003ooooo00Coo`OoX0Wh5PP7
h0Wh6@T7oPY`7`/7h0_k`0/7i@:`7`030Cn87hPO00J87aP1?`<7o0_X7`L7o0CX7`87o0;X7`87o008
j1l7o0Olj1l7o>PO1ocX7`87o0?X7`031ocX7nPO0087o0?X7`031n3kH?P000?kH0;h30;h00;kH0;h
00;kH004n03kH?]Pn002nf02n002nf03n004nf06n00<nf0Tn01Fnf07ool10001ool001_oo`03003o
oooo00Coo`KoX0Wh5PT7h0Sh6@X7oPU`7`X7h0_k`0P7i@03/1n87hPO01287a@1?`031ocX7nPO00[X
7`L7o0CX7`87o0?X7`87o007j1l7o0Olj1l7o>PO1o`01nPO0`Ol0^PO0POl00<1?`Oon0000oP000Ck
H?P0n03h00?kH0?h00;kH0;h0003nf3h0?P000;kH004n03kH?]Pnf03n004nf07n00<nf0Wn01@nf07
ool10001ool001_oo`03003ooooo00Coo`KoX0Wh5PP7h0Wh6@T7oPU`7`X7h0Wk`0D7iAZ87a01?`03
1ocX7nPO00_X7`H7o0GX7`<7o0?X7`87o004j1l7o0Olj1l21o`00nPO1ocX7`021o`2j1l010Olj1l7
o0Ol0^PO00D7o>POj1l1?`OP00Gh0003nf3h0?P000;kH003n03kH?]P00?h00;kH004n03kH?]Pn002
nf001?P0nf3kH?]P0oP01O]P1oP03O]P:_P0B_]P1ooo0@000Ooo000Kool00`00ooooo`04ool6oj08
n1H91n08n1T91oh9L1l91n09nl021nDOR1l=0Cl00nPO/1n`7`02/1l9j1l71o`5j1l41o`2j1l31o`2
j1l00`Olj1l7o002j1l010Olj1l7o>PO10Ol00GX7`Ol1ocX7`Ol00;X7`031o`1?l0O00;kH003n03h
7oP000;kH003n03kH?]P00?h0087k`05n03kH?P0nf3h0002nf000oP0nf3h0002n003nf03n005nf07
n00>nf0/n015nf07ool10001ool001_oo`03003ooooo00Coo`GoX0Wh5PP7h0Sh6@T7oPU`7`P7h0Ok
`0031nF87hPO00moh1>87`/1?`R`7`KX7`P7o0GX7`@7o0?X7`87o0;X7`071ocX7nPO1ocX7`Olj1l0
0POl0^PO0`Ol0^PO00<7o>POj1l00POl00<1?`OUn0000_]P0oP000?kH?P0nf000_]P0_P00PO_0_P0
0_]P00?h0?]Pn0000_]P00?h0?]Pnf000_P00o]P0oP01_]P1oP03o]P;_P0@?]P1ooo0@000Ooo000K
ool00`00ooooo`04ool4oj08n1H91n08n1T81oh9L1l81n04nl021nDGOn0AR1l70Cl00`Ol/1n`7`09
/1l4j1l81o`5j1l41o`3j1l21o`2j1l21o`2j1l020Olj1oX7`Olj1l7o>PO1o`2j1l41o`5j1l0104o
1nGh7oP<0_P01?]P1?P00PO_0_P000?kH?P0nf000_P000GkH?P0nf3kH?P000;kH0?h00;kH0Gh00Gk
H0Sh00okH33h03_kH0Ooo`40007oo`006ooo00<00?ooool01?oo0onP2OPF20OP2?PI20On1g0O1`OP
1?_000<7iGoPOn006goP3hPO1P4o00<7o;0O/1l02k0O0^PO2@Ol1NPO10Ol0nPO0`Ol0^PO00<7o>PO
j1l00POl00?X7`Olj1l00POl00CX7`Olj1oX7`87o0;X7`87o0;X7`060Cn`7ooPl1oh0?]P0_P000Ck
H?P0n03h00;kH0;h00091noh0?]Pn03kH?P0nf3h0?]P00;h0003nf3h0?P000;kH0;h00?kH0Ch00Kk
H0Sh017kH3;h03KkH0Ooo`40007oo`006ooo00<00?ooool01?oo0onP2?PF20OP2?PI20On1g0O1POP
0__01GoP2_P:4goP3hPO104o3k0O0^PO1@4o0`Ol1NPO1@Ol0nPO0`Ol0^PO0POl0^PO00<7o>PO1o`0
0^PO0POl00?X7`Olj1l00POl0^PO00D7o>POj1l7o>PO0081?`061oh7l/oPnf3h0?]P0_P000?kH?P0
nf000_]P00Sh00O_n03kH?P0nf3h0?]P0_P000CkH?P0nf3kH0;h00;kH0;h00CkH0Ch00GkH0[h00ok
H3Gh03;kH0Ooo`40007oo`006ooo00<00?ooool01?oo0_nP2?PF20OP1oPI20On1W0O1@OP0__00goP
4oP:4GoP3HPO0P4o4K0O00?X7`4o0Cl01@4o00<7o>POj1l01>PO1@Ol0nPO0`Ol0^PO0POl0^PO0POl
00[X7`Olj1l7o>PO1ocX7`Olj1l7o0;X7`061ocX7`Olj1l1?k0O0P4o00L7h0HOX1okH?P0nf3h0003
nf02n0002?]Pn007koP0nf3h0?]Pn002nf001OP0nf3h0?P0nf000_P00_]P0oP01?]P1?P01_]P2OP0
4O]P=oP0;O]P1ooo0@000Ooo000Kool00`00ooooo`04ool00onPn1Kh5P06n1H71n08n1T61oh6L1l5
1n000o_0On3h2P0Jn0X?On0;R1l20ClA/1l00nPO0Cl1?`060Cl21o`6j1l41o`4j1l21o`3j1l21o`2
j1l02POlj1oX7`Olj1l7o>PO1ocX7`Ol0nPO00L7o>PO1ocX7`Olj1n`7`02R1l01?fP1QnP7o]P0_P0
00KkH?P0n03h0?]Pn002nf02n0000o]Pn03kH002n0000o]Pn03kH002n002nf02n002nf03n003nf05
n006nf09n00Cnf0hn00Ynf07ool10001ool001_oo`8000Goo`Sh5PL7h0Oh6@L7oPE`7`<7h0031nEo
h?P:01oh2Pioh0Z87`030Cn`7k0O012`7`X1?`OX7`@7o0CX7`<7o0;X7`87o0;X7`87o009j1l7o0Ol
j1l7o>PO1ocX7`Ol00;X7`031ocX7`Ol00;X7`080Cn`7hPOR1l7iOfPL1l5g`;kH009n03kH?]Pn03k
H?P0nf3h0?]P00;h0003nf3h0?]P00;h0005nf3h0?]Pnf3h0002nf02n003nf03n003nf05n006nf0:
n00Bnf0jn0000ePOnf3kH00Snf06ool20001ool001_oo`03003ooooo00Coo`Oh5PL7h0Oh6@H7oPA`
7`87h003nl1oh?P:00?h2Q3oh17h2Peoh0R87`030Cn`7k0O016`7`X1?`OX7`D7o0?X7`<7o0?X7`87
o0;X7`87o009j1l7o0Olj1l7o>PO1ocX7`Ol00;X7`061ocX7`Ol1o`1?k0O0P4o0POP00Ch0?P481oh
00;kH0;h00;kH009n03kH?P0nf07koP0nf3h0?]P00;h0004nf3h0?]Pnf02n0001?]Pn03h0?P00_]P
0oP01?]P1OP01_]P2oP04_]P??P08_]P1ooo0@000Ooo000Kool00`00ooooo`04ool5n1H71n06n1T5
1oh5L1l00`OPnl3h2P02n0XIon0>n0X<On07R1l00`4o/1n`7`061nD;/1l:0Cl7j1l51o`4j1l31o`3
j1l21o`2j1l21o`2j1l02@Olj1oX7`Olj1l7o>PO1ocX7`021o`01>PO1ocX7`4o0[0O0XPO00Gh2PO_
1oj_h<0O00;h0005nf3h0?]Pnf3h0002nf001_P0nf3h0?]Pn03kH0;h0004nf3h0?P0nf02n002nf02
n003nf03n004nf05n007nf0;n00Cnf0mn0000nOPnf3kH00Knf07ool10001ool001_oo`03003ooooo
00Coo`Ch5PH7h0Kh6@D7oP=`7`87h003On3h2_P:01koh0kh2PYoh0J87`03/1l7i@OU00T7i@R`7`/1
?`03j1n`7k0O00:`7`;X7`D7o0GX7`<7o0?X7`87o0;X7`87o0;X7`051ocX7nPO1ocX7`021o`01>PO
1ocX7`Ol0^PO00D1?k0OR1n87o_0009`7`04f1l67joPn1/2nf05n0001?]Pn03kH?P00_]P00Gh0?]P
n03h0?]P00;h0003nf3h0?P000;kH0?h00?kH0?h00CkH0Gh00OkH0_h01CkH3oh01[kH0Ooo`40007o
o`006ooo00<00?ooool01?oo0oPF1POP1OPI10On170O00<7h?P:on001_oP2`Of4_oP3OP:2WoP18PO
00>`7`OU1nD030OU1[0O304o1K0O00?X7`Ol0Cl00`4o00<7o>POj1l00^PO10Ol0^PO0`Ol0^PO0POl
0^PO00@7o>POj1l7o0;X7`031ocX7`Ol00;X7`041ob`7`4o0Cl21nD02?P:1oH7m]PO1o87h?U0n003
nf02n0001_]Pn03h0?]Pn03kH0;h0004nf3h0?P0nf02n0000o]Pn03h0002nf03n003nf03n005nf05
n007nf0;n00Enf10n0000oP<nf3kH00Dnf07ool10001ool001_oo`03003ooooo00Coo`03n1H7h0OP
00@7h0Gh6@@7oP9`7`031n3h2_P:00?oh1H7mPooh0ch2PUoh0B87a07i@F`7`/1?`03j1n`7k0O00B`
7`03j1l1?`4o00<1?`CX7`@7o0?X7`<7o0;X7`87o0;X7`041ocX7nPO1o`2j1l01@Olj1oX7`Olj1l0
0P4o00B`7`4oR1n87`9`7`06on3i0?P41n3?h5PO0_P00o]P0_P000GkH?P0n03kH?P000;kH003n03k
H?]P00;h00;kH0;h00;kH0;h00?kH0Ch00CkH0Kh00OkH0ch01GkH4;h01?kH0Ooo`40007oo`006ooo
00<00?ooool01?oo1@OP1OPI0`On0W0O00<7h?oPon000_oP70Of3_oP2oP:27oP0hPO4POU1;0O2`4o
2;0O1@4o00<7o>POj1l00^PO10Ol0nPO0POl0nPO0POl0^PO0POl00CX7`Ol1ocX7`87o004j1l1?`4o
/1l20Cl21nD027oP1oH7mPAoAn07o/oPF1l3nf001?P0nf3kH?P00_]P00Ch0?]Pnf3h00;kH003n03k
H?]P00;h00;kH004n03kH?]Pnf03n003nf03n005nf05n008nf0<n00Enf14n0000l0Onf3kH00=nf07
ool10001ool001_oo`03003ooooo00Coo`<7h0Ch6@<7oP9`7`041n3oh?oPon0Q1oH=on0:n0X8On02
R1l00k0O1nD7i@0@1nD3/1l<0Cl8/1l60Cl5j1l31o`3j1l31o`3j1l21o`2j1l21o`00nPO1o`7o002
j1l00`4oj1n`7`020Cl03;0O0Cn87`OU1n1`7ooPn007kPOP1oKi@0;h00;kH0;h00;kH0;h0004nf3h
0?P0nf02n002nf02n002nf02n002nf03n003nf04n004nf06n008nf0<n00Fnf15n0000oU0in3kH00:
nf07ool10001ool001_oo`03003ooooo00Coo`041n3h6OPIn1T31oh2L1l00`OPon07mP051oHBAn0@
1oH;on0:n0X7On02R1lD1nD2/1l<0Cl8/1l60Cl5j1l30Cl010Olj1oX7nPO0`Ol0nPO0POl0^PO0POl
0^PO0P4o00?X7`4o0Cl00[0O0P4o00f`7`OUOn3h2_oP1n04OdOP1oj_h?_0F1okH002n003nf02n000
0o]Pn03h0002nf02n0000o]Pn03h0003nf02n002nf03n004nf03n005nf06n008nf0<n00Gnf17n000
0mPOin3kH006nf07ool10001ool001_oo`03003ooooo00Coo`;h6@87oP04L1l7h?P:on041oHIAn0?
1oH;on08n0X6On02R1lE1nD00k0O0Cl1?`06R1l50Cl8/1l70Cl4/1l01@Ol0Cl1?`4o1o`00nPO0P4o
00<7o>POj1l00`Ol0^PO00@7o04oj1oX7`81?`:`7`81?`:`7`:87`0;nl07h0OP1oIGh?m01nh7h0Of
nD3h3002n002nf03n0000o]Pn03h0002nf02n002nf02n003nf02n003nf03n003nf04n004nf07n008
nf0=n00Gnf18n0000oPKin3kH003nf07ool10001ool001_oo`03003ooooo00Coo`87oP03L1ooh0Of
00<7mR17h0`7mP_oh0Sh2PEoh004R1l7i@OU1nD8nl0<1nD00`4oR1n87`07R1l30Cl9/1l60Cl5/1l4
0Cl4j1l30Cl3j1l20Cl2j1l30Cl2/1l20Cl2/1l20Cl31nD2n0X02G0O1n3h7?l0od3Gh0OP1oIH7`02
nf03n003nf02n002nf02n002nf02n002nf03n003nf03n003nf04n005nf06n009nf0=n00Gnf1:n000
0oU0n1oWh007ool10001ool001_oo`03003ooooo00Coo`03on07mPOf00]7h0P7oa=7h0`7mPWoh0Sh
2PAoh003R1l7i@OU00ck`0X7i@03/1n87hPO00R87`<1?`R`7`L1?`F`7`@1?`04j1n`7k0Oj1l30Cl3
j1l20Cl00nPO/1oX7`020Cl2/1l20Cl3/1l2R1l01@OUnl3k`?oP1ol00VoP00OmX0HO1oj_h:0OCn1H
7`03n003nf02n002nf02n003nf02n002nf03n003nf03n003nf05n005nf06n009nf0=n00Hnf1;n007
ool10001ool001_oo`03003ooooo00Coo`I7h1D7o`m7h0/7mPWoh0Sh2PAoh0031nGk`?_000gk`0P7
i@030Cn87hPO00V87`81?`V`7`H1?`F`7`03j1l1?`4o0081?`>`7`04j1l1?`4o0Cl2/1l01>PO0Cl1
?`4o0[0O0P4o0k0O0P4o00>`7`OU1nD00WoP00ck`70On1Wh6MoPn03i0=OP1n07m_U0n0`2n003nf03
n002nf03n002nf03n002nf03n003nf03n004nf04n005nf07n009nf0=n00Inf19n007ool10001ool0
01_oo`03003ooooo00Coo`03An07o`Oo01/7o`e7h0X7mPWoh0Oh2P=oh0031nGk`?_000ok`0L7i@03
0Cn87hPO00Z87`030Cn`7k0O00N`7`L1?`F`7`D1?`>`7`@1?`>`7`<1?`:`7`<1?`:`7`030Cn87hPO
00<7i@;h2P0;on07o_nPn1a@7o^01Ql7oPGOcn3H7`04nf03n003nf02n003nf02n003nf03n003nf03
n004nf04n005nf07n009nf0>n00Inf18n007ool10001ool001_oo`03003ooooo00Coob07o`a7h0X7
mPSoh0Kh2P=oh0031nGk`?_0013k`0H7i@030Cn87hPO00Z87`030Cn`7k0O00R`7`L1?`F`7`D1?`>`
7`@1?`>`7`<1?`>`7`81?`>`7`>87`?k`00=on17h=oPEn3h5_l0An067`GOcn2P7mPOF1l01OP00o]P
0oP00_]P0oP00o]P0oP00o]P0oP01?]P1?P01_]P1oP02O]P3_P06O]PAoP01ooo0@000Ooo000Kool0
0`00ooooo`04ool00`Oogn3Oh00=gn0B1ol;An091oH7on06n0X2On000`OUnl3k`00Bnl051nD>R1l:
/1l70Cl6/1l40Cl4/1l40Cl3/1l30Cl3/1l30Cl01;0O1nD7iHPO0WoP00l7i@OPL1m`7`OoKn307oPO
1o;h10OP1oHP7oU0n0`00_P01O]P0_P01?]P0_P00o]P0oP01?]P0oP01?]P1OP01_]P1oP02O]P3_P0
6_]PAOP01ooo0@000Ooo000Kool00`00ooooo`04oolEgn0>1ol:An091oH7on05n0X2On0Fnl041nD>
R1l00`4o/1n`7`031nD5/1l70Cl5/1l50Cl4/1l40Cl4/1l30Cl3/1l3R1l31nD01GoPn0[h2_P:L1l0
0POP0_PL00?07oPOn0@00POP00@7m_U0nD3h6`CkH0?h00CkH0?h00?kH0?h00?kH0Ch00CkH0Gh00Kk
H0Oh00[kH0kh01_kH4?h00Ooo`40007oo`006ooo0P001Ooo5moP3@Oo2DOP2@Of1_oP1OP:00=oh8PO
nl000o_01`OP3?_00`OU00<1?hPOR1l038PO00>`7`OU1nD010OU0k0O1`4o1[0O1@4o1;0O104o1;0O
0`4o0k0O00@1?hPOR1n87`?k`00@On3oh0Of1oH7o_nP17m@7dOP1Ql7oPGO[n2P7o_0n1/3nf04n004
nf03n003nf04n003nf04n004nf05n006nf08n00:nf0>n00Knf12n006ool20001ool001_oo`03003o
oooo00CooaWOh0/7o`U7h0P7mPOoh0Ch2P04On3k`?_0nl0<1n0:nl021nD?R1l00k0O1nD7i@061nD0
0k0O0Cl1?`04R1l20Cl6/1l50Cl5/1l40Cl3/1l0104oR1n87`4o0`OU00F87goPOn07iO_000<7h003
1oKOh6oP0087n@0:oJ1@7dOP1oh5gjoPcn2P7o_0nD05n004nf03n004nf03n004nf04n004nf05n006
nf08n00:nf0?n00Lnf10n007ool10001ool001_oo`03003ooooo00Coo`UGh17Oh0/7o`U7h0L7mPKo
h0Ch2P03On3k`?_000l7h0Sk`087i@>87`Ioh0N87`T7i@03/1l1?hPO00B87`81?`J`7`D1?`F`7`@1
?`B`7`>87`@7i@Aoh00<1n1`7`On1oh7mVoP`1oh0?PO1o87k_P40POP00<7m_U0`1l01?P01O]P1?P0
0o]P1?P01?]P1?P01?]P1_P01_]P1oP02o]P3oP07?]P?oP01ooo0@000Ooo000Kool00`00ooooo`04
ool=En0>gn0:1ol9An071oH5on04n0X00goPnl07h00@1n08nl021nD00hPOOn1oh007On05R1l00k0O
1nD7i@071nD00k0OR1n87`05R1l00`4o/1n`7`04/1l50Cl5/1l01@4oR1n87`4o/1l00POU00>`7hPO
R1l00XPO0POU00?k`8POOn000oP:00]`7oPI1n3h5_nPgn3h0?PO1o;Gh?P40087h00381oi@?U000;h
3003in3kH?]P00?kH0Ch00CkH0Ch00CkH0Ch00CkH0Kh00KkH0Sh00[kH13h01ckH3kh00Ooo`40007o
o`006ooo00<00?ooool01?oo45OP3MoP2@Oo24OP1POf1OoP0oP:00=oh?_01n004`OP1__000<7iHPO
R1l02WoP18PO00>`7`OU1nD01`OU00>`7hPOR1l01XPO1k0O00D1?hPOR1n87`4o00F`7`B87`03/1l7
i@OU0087i@>87`03/1ok`?_000;k`00;n0[oh0Of1oKoh?PIoj04Og0OD1o`7`02nh001`O^n0@7h0OP
[n2P7mPO00GkH0Gh00CkH0Ch00CkH0Ch00GkH0Kh00KkH0Sh00_kH13h01gkH3ch00Ooo`40007oo`00
6ooo00<00?ooool01?oo4EOP3=oP2@Oo24OP1POf1?oP0oP:00=oh?_01n0050OP1O_000<7iHPOOn00
37oP0hPO2POU00>`7hPOR1l01XPO00>`7`OU1nD00POU0[0O1HPO0[0O0POU00>`7hPOR1l00XPO00<1
?`OU1nD00POU00J87goPOn1oh0OUnl021n000o_0on07mP031ol03dOPoJ3H7o0Onh17h0HO1oh5gjoP
cn2P7o_0f1oWh002nf05n005nf05n004nf04n005nf06n007nf08n00;nf0@n00Mnf0kn007ool10001
ool001_oo`03003ooooo00Coo`03Kn1Gh5OP011Gh0_Oh0P7o`Q7h0D7mPGoh0;h2P03nl07h0OP01D7
h0Gk`0031nEoh7oP00aoh0:87`/7i@R87`030Cl7i@OU00@7i@03/1n87hPO00>87`03/1l7i@OU0087
i@030Cn87hPO00:87`D7i@Aoh009nl07h70OL1l7h?oP1omGh6oP0087h008n1KH7o0OAn067`On1Mn_
h0;?h003X1ok`0HO00Kh00GkH0Gh00CkH0Gh00GkH0Kh00OkH0Sh00_kH17h01gkH3[h00Ooo`40007o
o`006ooo00<00?ooool01?oo1FoP3eOP2]oP20Oo1dOP1POf1?oP0_P:00?k`0OP1n000`OP270O2`OP
1?_000<7iGoPOn003GoP0XPO2`OU28PO00<1?`OU1nD010OU00<1?hPOR1l00hPO00>`7`OU1nD00POU
00>`7hPOR1l00XPO00>`7`OUnl000__00WoP0oP:00<7h70O1oh00POn00Q`7moP1oW07oP0od3h7oT0
0POb00Gh7`Ob1n07h20O00;i@003n0ch0?P000?h00KkH0Ch00GkH0Gh00GkH0Kh00OkH0Sh00ckH13h
01kkH3Wh00Ooo`40007oo`006ooo00<00?ooool01?oo26oP3EOP2]oP20Oo1TOP1POf0ooP0_P:00Ck
`0OP1n07h0e`7`T7h0Ck`003R1moh7oP00eoh003R1l7i@OU00X7i@R87`03/1l7i@OU00@7i@030Cn8
7hPO00>87`03/1l7i@OU00<7i@F87`031nGk`?_000;k`003On3h2_P:00;h2P031n07o_PI00?h5P87
h006n03o@?T01o;Gh?P40`OP00D7mR0O1Qo07oP<00?h00KkH0Kh00GkH0Gh00GkH0Kh00OkH0Wh00_k
H17h01kkH3Sh00Ooo`40007oo`006ooo00<00?ooool01?oo2VoP35OP2MoP20Oo1TOP1@Of0ooP0_P:
0`OP470O20OP0o_000<7iGoPOn003GoP0XPO2`OU2HPO1`OU00<1?hPOR1l018PO1@OU0XPO0goP00<7
iO_0nl000__000<7iOP:on000ooP00A`7oPIn1KoX0?mX0061n3h0?PO1o87k_P40`OP00L7mR0OnD06
7oU01Qoh7`06nf06n005nf05n006nf06n007nf09n00<nf0An00Onf0fn007ool10001ool001_oo`03
003ooooo00Coo`]_h0aGh0WOh0L7o`E7h0D7mP?oh004n0Yoh0OP1n0BL1l81n02nl000`OUOn1oh00>
On0018PO1nD7i@OU1__00`OU2HPO1`OU00>`7hPOR1l018PO1POU1GoP00<7iO_01n000POP00Ck`?P:
1oH7mP97h007on07h?nPoJ3h770OD1l00`O_00C`7oPOen3h10<7h004[n2P7mPOn1l5nf06n006nf06
n006nf06n007nf0:n00;nf0Bn00Onf0en007ool10001ool001_oo`03003ooooo00Coo`e_h0YGh0WO
h0H7o`I7h0D7mP;oh004n0[k`0OP1n0DL1l61n02nl0010OUOn1oh7oP1oP:1goP00>87`OUnl001o_0
0`OU0XPO17oP0hPO20OU1XPO0POU0o_000<7iHPOOn0017oP00?k`0OP1n000POP00Ck`?oPAn07o`;O
h0081ol7o_nP17m`7o0Onh17h0867`051oh5g`GO[n3?h002X1l01?_0f1oh7nOP0o]P1_P01o]P1_P0
1O]P1oP02?]P2OP03?]P4OP08O]P<oP01ooo0@000Ooo000Kool00`00ooooo`04ool>Kn0:En08gn06
1ol6An041oH2on000oP:1n07h00FL1l61n02nl03On09n0X6On000`OUnl3k`008nl000`OUR1n87`06
On02R1l81nD00hPOOn1oh003On021nD4nl000`OUOn3h2P03n0X00goP1n1`7`03L1l01@OP1oH7omoP
Kn000POi00E_h=oP17m@7boP0097h0051Ql7oPGO1Mn_h002cn001j0Onl1?h=POn1oh6l0O00Oh00Kk
H0Kh00KkH0Oh00SkH0Wh00ckH1;h023kH3?h00Ooo`40007oo`006ooo00<00?ooool01?oo00<7nFoP
Kn0036oP2EOP2=oP1POo1DOP10Of0_oP00?h2POP1n00670O1@OP00?k`8POOn003?P:17oP00>87`OU
nl002O_000<7iHPOOn001goP00B87`OU1nD7i@;k`0<7i@03R1moh7oP00=oh003R1ok`?_000Ck`003
On3h2_P:00?h2P03nl1`7`On00@7oP04An3Oh6oP1n04`1l010Oio`0_h4OP0PHO00@7oPGO[n2_h0;?
h0:P7`031Qo07oP000Oh00KkH0Oh00KkH0Oh00SkH0Wh00gkH1;h023kH3;h00Ooo`40007oo`006ooo
00<00?ooool01?oo0`Oi3FoP2EOP1moP1POo1DOP0`Of0_oP00?h2POPL1l0170O2`On2W0O10OP0__0
00=oh?P:n0X03?P:0goP00<7iO_0nl002O_000<7iHPOOn001goP00>87`OUnl001O_000<7iHPOOn00
1GoP1__000<7iOP:n0X00ooP00?h2POP1oh00_PI0POP00Kh6@OoEn07h<0On002od000oPOn@3i0003
n@002TOP1Ql7o_P41n07mR0O1Qo07oP<1_P02?]P1_P01o]P1oP02?]P2OP03O]P4oP08?]P<OP01ooo
0@000Ooo000Kool00`00ooooo`04ool41oT<Kn09En07gn061ol4An041oH00ooPn0[k`004L1l>1oh9
L1l41n000o_0On1oh00>n0X3On000`OUnl3k`009nl000`OUR1moh007On000hPO1nGk`005nl000`OU
On1oh005On000`OUnl3k`0031n000o_0n0[h2P05on000g0On1T7h004n1H02DOPKn307oP0od3h7oT0
1o87kP02en001?P41n07h0OP0POf00DP7oU0nD307oP<00Gh00SkH0Oh00KkH0Sh00SkH0[h00ckH1?h
027kH33h00Ooo`40007oo`006ooo00<00?ooool01?oo1POi2foP25OP1moP1POo14OP0`Of00?oh?P:
1n000g0O4@On270O10OP00?k`7oPn0X03_P:0WoP00>87o_0nl002__000<7iGoPOn001goP00>87`OU
nl001__01goP00>87o_01n0010OP00@7iOP:on3oh0<7mP05on07oPOPn1KoX0041n0020Oo`1oh0?PO
n@07lPO^en02n0@31n021oH01B0OnD067oU0`1l00oP<00?h7o]Pnf001_]P1oP01o]P1oP02O]P2_P0
3O]P4oP08O]P;oP01ooo0@000Ooo000Kool00`00ooooo`04ool71oT;Kn08En06gn051ol4An021oH2
on001?P:1n1`7g0O50On1g0O0`OP00?k`7oPn0X03oP:0WoP00<7iO_0nl002__000>87goPOn001goP
00>87o_0nl001__000>87goPn0X01?P:00=oh?_01n001@OP00Ch2_oP1oH7mP=7h0061oH7oPOPoj07
h0Ao1OPL00OOh?POn@07lPO^en3h10041n021oH01b0OnD067`HOcn3H7ePO00OkH0Sh00OkH0Sh00Wk
H0[h00gkH1Ch02;kH2gh00Ooo`40007oo`006ooo0P001Ooo20Oi2VoP25OP1]oP1@Oo14OP0POf00?o
h7oP1n000W0O5POn1W0O0POP00?k`7oPn0X04?P:0WoP0o_01@OP1O_000>87goPOn0027oP2?_000<7
iGoPn0X01OP:00?k`0OP1n00170O00<7h?P:1oH00TOP0`Oo00Q7h0Onn1H7h0Aon1cH7ol00U0O0_0O
00I@7oP0n@07k]OPn0@61n001LoPnl1?h=POF1l01o]P2?P02?]P2?P02O]P2_P03_]P4oP08_]P;OP0
1_oo0P000Ooo000Kool00`00ooooo`04ool91oT:Kn07En06gn041ol4An021oH01?oPn0Y`7g0O60On
1W0O0POP00<7iOP:n0X00_P:2?oP1_P:00Aoh0OUnl3k`0P7h0?k`0=oh0Gh2P=oh0?k`0@7h0;k`003
On3h2_P:00Ch2P03On07h0OP00E`7`031n3oh4OP0087o`COh0091ooh5_fPn1a`7ol0l1l_h?^00097
h0@67`031oh5g`GO00:_h008cn2P7j0Onl1?h?PKn1oWh0GkH0Sh00SkH0Wh00WkH0[h00kkH1Ch02;k
H003F1oh0?P002Wh00Ooo`40007oo`006ooo00<00?ooool01?oo2POi2FoP1eOP1]oP10Oo0dOP0`Of
00?h2W0OL1l01POn2_PI2POn170O0POP00Ck`7oPn0[h2P_oh0Gh2P03On3k`?_000X7h0;k`09oh0Oh
2P9oh0;k`0H7h003nl1oh?P:00;h2P?oh004n0Z87`OPL1l51oh0170O1oH7omoP0UOP16oP00H7h0Ao
f1oo0?0O;n02An031Ql21oh21Ml2[n02cn002j0Onl3k`4oPf1oh6ePOin3kH>OPn0`02OP02?]P2?P0
2_]P2_P03_]P5?P09?]P:_P01ooo0@000Ooo000Kool00`00ooooo`04ool:1oT9Kn07En05gn051ol3
An021oH00ooPL1m`7`041oh>n1T91oh4L1l21n000`OUn0[h2P0=on04n0X00goPnl07h00:1n02nl02
On08n0X00goPnl3k`0071n000goPn0[h2P05on000oP:1n1`7`021oh3n1T01`OnL1m7h=oPEn1_h0Oi
00@7h005En04OmPOD1l_h002An031Ql21oh21Ml2[n02cn02X1l00o_0Cn1?h003f1l00oU0n03h0008
n008nf09n009nf0<n00>nf0Dn00Snf000nOPn03h000Wn007ool10001ool001_oo`03003ooooo00Co
o`/7n@Q_h0MGh0GOh0@7o`=7h087mP03on07h70O00<7oQ;h6@L7oPA`7`87h0;h2Pkoh0Ch2P03R1ok
`0OP00X7h0;k`003On3h2_P:00Oh2P03On3k`0OP00L7h003nl3h2_P:00Koh004On1`7`On1oh5n1T0
1W0O1omGh6oP1oT7h0K07`0317m@7boP0097h0867`87oP85g`:_h0;?h0>P7`?k`003cn307oP<00Wh
00WkH0Wh00WkH0ch00kkH1Ch02CkH003`1oh0?P002Kh00Ooo`40007oo`006ooo00<00?ooool01?oo
00<7h0Oi1oT02@Oi26oP1UOP1MoP0`Oo0dOP0POf00?h2W0OL1l00POn5OPI1POn0g0O0POP0_P:4?oP
0_P:00=oh?_01n0030OP00?k`7oPn0X02OP:00?k`0OP1n001`OP00Ch2_oPon3oh0<7mP;oh004n0X7
o_PIn1T61n001MoPKn07n@OP`1l00_P01_m000?`7o^0An000PHO0POn0PGO0joP0loP00D7h?U0nD30
7oP<00Sh0003`1okH?]P00OkH0Wh00[kH0ch00kkH1Gh02GkH2Oh00Ooo`40007oo`006ooo00<00?oo
ool01?oo0POP2POi26oP1UOP1=oP10Oo0TOP0POf00Ch2W0O1oh7oQSh6@D7oP=`7`031n3k`?P:017o
h0;h2P03On3k`0OP00`7h003nl3h2_P:00Wh2P031nD7h0OP00I`7`041n07iOoPon061oH00ooPL1oh
6@021n05n1H01OPIgn1_h0OP`1l00_P000?o@?POn1l00oT010Ob00Ci0?m01Ql67`87oP07en07h0OP
81oi@0HOnD000/0O00?h3?P0n0001OP02o]P2OP02_]P3?P03_]P5_P09O]P9_P01ooo0@000Ooo000K
ool00`00ooooo`04ool31n091oT8Kn05En05gn031ol3An000`Ofon1`7`031ohHn1T51oh3L1l00`OP
n0[oh006on031oH8on02n0X00goP1n07h0021n06L1l41n001?_0n0[h2_P:1_oP0_P:00=oh0OP1n00
1g0O00<7h?P:on000`Of0dOP0POf00@7oPOP1n3h5P?oX0061n3oX?nPAn07nL0O0_P000Co@?POn@3i
0087lP041nkGh=OPen02n0@51n021oH0120OnD067oU00/0O00?h3?P0n0000oP000?i@?]Pnf002O]P
2OP02o]P3?P03o]P5OP09O]P9_P01ooo0@000Ooo000Kool00`00ooooo`04ool31n0:1oT7Kn05En05
gn031ol2An000`Ofon1`7`021oh7n1T91n0:n1T51oh3L1l00o_0n0[oh003on081oH6on02n0X01?_0
1n07h0OP270O0`OP00?k`?P:n0X02?oP0_P:0POP270O00Aoh?oP1oH7mPI7h005on3h6@OPn1KoX003
1n02oJ001`OPoj1_h<0On03o@?PO00;i00031o87kPO^00;Gh0;h10D7h087mP8P7`05nD067oU0nD30
7`03n0`2n0000l0Onf3kH009nf0:n00;nf0<n00?nf0Fn00Unf000oP<n03h000Rn007ool10001ool0
01_oo`03003ooooo00Coo`@7h0T7n@M_h0EGh0COh0<7o`97h087mP03L1l7oPOn00Ch6A07h0Sh6@@7
oP9`7`031n3h2_oP00;oh0`7mPCoh0;h2P03nl07h0OP00Y`7`87h003nl3h2_P:00Woh003n0X7h70O
00=`7`<7oP9`7`031n3oh0Of00=7h0@7o`06An07oPOPn1KoX0OP0_fP1@Ao00L7h<0On03o@?POn@07
lP021nh01=OPn0Ch1?P41@OP0POf0R0O00?i@0HO1Ql00_U00l0O00?i@=POin002_]P2oP02_]P3OP0
3o]P5_P09_]P9?P01ooo0@000Ooo000Kool00`00ooooo`04ool41n091oT7Kn05En04gn031ol2An00
10Ofn0X7oPOn1?PI4POP1oPI10On0W0O00@7h?P:on3oh0h7mP?oh0;h2P87h0]`7`87h003nl3h2_oP
00Woh003n0X7h70O009`7`H7oP03L1oh2POf0097h0H7o`06An3h6OPFoj07h?fP0PAo00?h7=POf1l0
0]PO00Gh76oPn03o@?T00087lP031nkGh=OP00;h10D7h0<7mP8P7`;i@0<67`0481ok`=POF1l:nf0;
n00;nf0=n00?nf000nOPn03h000Dn00Vnf0Sn007ool10001ool001_oo`03003ooooo00Coo`D7h0P7
n@M_h0EGh0COh087o`97h0041oKh2POn1oh3n1TE1n06n1T41oh2L1l00goPon3oh00?1oH3on02n0X2
1n0<L1l00`OPnl3h2P05on021oH4on000o_0L1m`7`081oh010OP1oI7h4OP0POo1MoP00L7o`OPoj07
h?fP17oh7002f1l00g0Oo`3o0003o`001?PLod3h7`Ob0PO^00?Gh?P4n0@01POP0`Of120O00H7mZ0O
nl3H7oPOin09nf000l0On03h0009n00;nf0=n00@nf0Fn00Vnf000nOPn03h000Pn007ool10001ool0
01_oo`03003ooooo00Coo`H7h0P7n@I_h0AGh0COh087o`97h0041oKh2POn1oh2n1TG1n06n1T31oh2
L1l00`OPn0[oh00A1oH2on000oP:1nD7h00=L1l21n000oP:on3oh0071oH2on000oP:L1m`7`031oh4
n1T21oh0170O1oI7h0Oo0]oP1EOP00_Oh70Ooj07h0Aon1cH7g0Oo`1@7o0O0087k`@_h0061noo@?T0
1o87k]OP0_P420OP00V_h<oPX1ok`4oPf1oh6ePOin002?]P3?P03?]P3OP04?]P5oP09o]P00?h3?P0
n0007_P01ooo0@000Ooo000Kool00`00ooooo`04ool61n081oT6Kn04En03gn031ol00dOP1oKh2P02
1oh2n1TI1n05n1T31oh2L1l00oP:on07mP0A1oH2on000oP:nl07h003L1l71oh4L1l010OPn0[oh?oP
2@Of00?oh0OPL1l00POn1oPI00D7o_oPAn07omoP009Gh0E_h00;En07oonPoJ3h7=POL1oo0?0O1nl_
h002nh0<An001@HO1oh7oPGO[n000/oP0Z0O0__000I?h=POn1_h7ePOin05nf000nOPn0ch000:n00<
nf0>n00@nf0Gn00Xnf0Pn007ool10001ool001_oo`03003ooooo00Coo`H7h0P7n@I_h0AGh0?Oh087
o`04An07m_oP1oh3n1T61n0<n1H91n04n1T31oh0170O1n3oh?oP1@Of24OP1@Of0_oP00?h2POPL1l0
0W0O2@On0g0O00<7h?P:on002POf00Coh?_0L1l7oPCh6@<7h0;h6@051oi7h0Oogn1Gh002Kn061oT0
2UOPoj04OoPLL1oo0?0O1nl_h?^014OP10HO0`On0`GO0joP0/oP0j0O0__000A?h=POn1_h7`9H7`05
in3kH?]Pin3H7`0=n00<nf0>n00@nf0Hn00Wnf000l0On03h000Mn007ool10001ool001_oo`03003o
oooo00Coo`L7h0L7n@E_h0AGh0?Oh0<7o`03An07mW0O00?h6@D7h0oh5PP7h0Ch6@<7oP03L1moh?oP
00@7mP]7h0D7mP03on3h2POP009`7`/7oP9`7`031n3h2_oP00@7mPA7h0<7mP03on1`7`On00;h6@L7
h006n1Uoh0Oogn1Gh6oP0POi1POP00T7n@OP17oH7ol0D1l7kboPnh000dOP10HO0`On0`GO0joP0loP
0j0O0__000A?h=POf1oh6`;h7`04F1oh7mPOnD0=n00=nf0>n00@nf0Hn00Xnf000l0On03h000Ln007
ool10001ool001_oo`03003ooooo00Coo`L7h0L7n@E_h0AGh0?Oh087o`05An07mW0O1okh6@051n0C
n1H61n04n1T31oh00g0On0[oh0031oH=An041oH00ooPn0X7h002L1l<1oh0170O1n3h2_oP0`Of1dOP
00@7m_oPL1l7oP;h6@<7h0?h5P87h005n1U7h=oPEn1_h0021oT21n05`1l020OPAn04Og0OD1o`7boP
nh03An031Ql31oh41Ml3[n03cn03X1l2nl02Cn05f1l00o_0`1oh000<n00=nf0>n00Bnf0Gn00Ynf00
0oP<n03h000Kn007ool10001ool001_oo`8000Goo`L7h0L7n@E_h0AGh0?Oh0051om7h4OPn0X7oP02
n1T31n0Fn1H61n03n1T21oh00g0O1n3oh0031oH?An031oH01?oPn0Y`7g0O3@On0W0O00Ch2_oP1oH7
mPU7h0041oH7h0Onn1T31n06n1H01POPn1T7oeOPKn07n@87h0W07`05oJ1`7e0O1nokP003An031Ql3
1oh41Ml3[n03cn03X1l4nl03Cn001?_081o07oP<3OP03O]P3_P04_]P6?P0:?]P00=H7oP0n0006oP0
1_oo0P000Ooo000Kool00`00ooooo`04ool71n071oT5Kn03En03gn0010OoAn17h?oP0_PI10OP6?PF
1@OP0oPI0POn00=`7ooP1oH00POf4DOP0POf00?oh?P:L1l010On1oPI10On00A`7oP:1oH7mP]7h003
on1`7oPI0087h0;h5PKoX006n1Kh6@OoEn07n@OP0l0O2OP000@7h50O1nokP0=7h0<67`<7oP<5g`B_
h0??h0BP7`?k`005X1l7mPHO`1oh300<n0000nOPnf3kH00;nf0?n00Bnf0Hn00Ynf000nOPn0ch000J
n007ool10001ool001_oo`03003ooooo00Coo`P7h0H7n@A_h0AGh0;Oh087o`04An07mPOnn1T31n0J
n1H51n03n1T21oh010OPon07mPOf1dOP0`Oo24OP0POf00?oh7oPL1l00`On2_PI0POn00A`7o_01oH7
mP=7h0L7o`04An07m__0n1T21n000oPFoj3oX006oj001OPFn1WOh6oP1n000l0O1?P01_m000Ch0?fP
D1l_h0=7h0867`@7oP<5g`B_h0C?h0:P7`06cn05gb0O1Qoi@<0O0_P<2oP000?H7o]Pnf003?]P3oP0
4_]P6OP0:O]P00=H7oP0n0006OP01ooo0@000Ooo000Kool00`00ooooo`04ool81n061oT4Kn03En03
gn001@OoAn07mPOnn1T00`OP1oPF2onP2_PF10OP0oPI00<7oW0On0X00POf1DOP2@Oo1DOP0POf00?o
h?_0L1l00POn3?PI0POn00<7h0Of1oH00TOP2@Oo00A7h0Of1oh7h0;h5P?oX0D7h0;oX0041n1Gh0Oi
1n02`1l2n003od08n1l01Om0`1o`7o^0An000`HO0POn10GO1JoP00S?h:oP[n07h20OnD067oU00/0O
0_P<2oP03_]P00?h3?P0n0003OP04_]P6OP0:_]P00=?h?P0n0006?P01ooo0@000Ooo000Kool00`00
ooooo`04ool81n061oT4Kn03En02gn021ol01@OfL1oh6OPI1n001_PF4?nP2?PF10OP0oPI00@7oW0O
on07mPA7h0`7o`E7h0041oKoh0OPL1l21oh=n1T01@OnL1ooh0OfAn001@Oo0moP0`Oo00E7h0OPn1T7
h?PF00;oX0T7h003n1I_h0OP00;07`;h00?o@0?h7`Ci00D7lP04n@17h?^0An021Ql41oh31Ml00oT0
1n07h0021oH01B0OnD067`HOnD000/0O0_P<2OP000?h35POnf003O]P4?P04_]P6OP0:_]P00?Wh?P0
n0006?P01ooo0@000Ooo000Kool00`00ooooo`04ool81n061oT4Kn03En02gn000`OoAn3oh002n1T2
1n05n1HCoj07n1H31n03n1T010OnL1ooh0Of0dOP3POo14OP00<7m_oP1n000POn1?PI1POP1?PI00<7
oW0Oon000TOP0`Oo1moP0POo00D7m_PI1n3h5_nP00<7h0OmX0051n3h5POi1n307`02n002od03n1l3
n@031o841nh6en03n0@51n021oH381l01?U01Qoi@?U00/0O0oP<1oP000?i@5POnf003O]P00=H7oP0
n0003OP04o]P6_P0:_]P00?H7oP0n0005oP01ooo0@000Ooo000Kool00`00ooooo`04ool81n051oT4
Kn03En02gn021ol00`Of1okh6@021n04n1HFoj06n1H41n02n1T00`Onnl07mP03An0@1ol3An000`Of
on07h0021oh3n1T91n03n1T010Onon17h4OP0POo2]oP00D7og0O1n3h5_nP00<7h0?mX0@4O`;mX003
1n07nL0O00;h00;o@0;h7`?i0087lP@7kP?Gh0Ch10P7h0<7mP8P7`;i@0031Qoi@?U000?07`?h30?h
00;h30031Qoh7o]P00kkH13h01?kH1[h02[kH003in2P7oP001Oh00Ooo`40007oo`006ooo00<00?oo
ool01?oo20OP1@Oi16oP0eOP0]oP00@7odOPL1oh6@87h0?h5QWoX0Gh5P@7h005n1T7oPOnon07mP02
An0B1ol2An021oH00`OP1okh6@02n1T;1n02n1T010Onn0X7mTOP0POo0moP1EOP0]oP00D7odOPn1Wh
5_nP0087h0?mX0L4O`05oJ07h0Oi`1oh0002od02n1l2n@031o831nh3en04n0@81n031oH381l00oU0
1Ql67`03nD03`1l5n0`01<0OnD3h6nOP3_]P00?h7oP0n0003_P04o]P6_P0:o]P00=H7l0On0005_P0
1ooo0@000Ooo000Kool00`00ooooo`04ool81n051oT4Kn02En02gn001@OoAn07o_PI1n000oPF7?nP
1OPF0`OP00Ch6@OnL1l7mP97h0D7o`WOh0H7o`97h0031oI`7`On00;h6@h7h005n1U`7`OfAn07o`03
gn08En02gn000`Oo1n3oX0021n02oJ0217l8n1`00`Aon1H7h002n0001?m0n1oh7oT00`Ob0PO^0mOP
1?P420OP10Of0b0O0_U00PHO0oU01/0O00Ci@=POn1oWh0kkH003in3h0?P000oh01?kH1_h02_kH003
n1o07oP001Gh00Ooo`40007oo`006ooo00<00?ooool01?oo20OP1@Oi0foP0eOP00KOh0Oo1ol7m_PI
1n04n1H:oj051n0=oj05n1H21n02n1T010On1n07mTOP10Oo3MoP10Oo0TOP00<7mW0O1oh00_PI10OP
1_PF10OP00Gh6@On1oI7h0Oo00;Oh0AGh0A_h0=Gh006gn07m_PFoj07h?fP0`Ao0_PL1mPO00Gh70Ao
Kn307om000;h7`;i0087lP87kP?Gh0?h10T7h0@7mP<P7`;i@0<67`Ki@0061QlP7o_0n1]H7nOP3_]P
4OP05?]P6oP0:o]P00?Wh?PKn0`05OP01ooo0@000Ooo000Kool00`00ooooo`04ool81n051oT3Kn02
En02gn000`OoAn07oP021n02n1H8oj0=1n0:oj04n1H21n02n1T010Onon17h4OP10Oo3]oP0`Oo0TOP
00@7mW0O1okh6@<7h0[h5P<7h004n1Woh4OP1ol2gn02En09Kn001UOPgn3h5_nP1n3mX084O`;h70?H
7`M`7`04f1l4OoP0od02n1l00oT01o87lP021nh3en04n0@81n041oH481l3nD051Ql02?U081nP7doP
f1oh7ePOin0=nf000oP<n03h000?n00Dnf0Kn0000nOPnf3kH00Ynf000nOPnl3h300Dn007ool10001
ool001_oo`03003ooooo00Coo`P7h0@7n@A_h09Gh006gn07odOPL1oh6@OP0_PF1_nP4POP2?nP1?PF
0POP0_PI00=`7`OfAn000`Oo4MoP0`Oo00=7h0OfL1l00_PI0`OP3?PF00H7h?PIL1m7h0Oogn02En06
Kn021oT3Kn001EOP1oKh5POPoJ000PAo0_PL00CH7g0OL1m`7`So0006f1l7h?P0od3h7oT00POb0PO^
0]OP1?P42@OP10Of120O1OU000XP7`OfX1ok`4oPf1oh6oPOF1oWh0ckH003f1oh0?P0013h01CkH1_h
0003n0ckH?]P02[kH003n1o07oP001?h00Ooo`40007oo`006ooo00<00?ooool01?oo00?07`OP1n00
1@OP10Oi0foP0UOP0]oP00@7o`Ofn1T7h0;h5PKoX1@7h0SoX0?h5P87h0;h6@03L1l7mTOP00<7oa;O
h087o`03An07mW0O00;h6@87h0gh5P87h0041oi7h0Oogn02En03Kn081oT016oPEn1`7onP0_fP00@4
OoPLf1oH7`9`7`;o00=@7`C`7`9@7`06L1omX?m0n1oi00Ob0PO^0mOP0oP42@OP1POf1R0O00D7m/oP
X1ok`4oP00;H7`04n1_h7ePOin0;nf000ePOn03h000@n0000oU0nf3kH00Bnf0Ln00/nf000nOPf1oh
300Cn007ool10001ool001_oo`03003ooooo00Coo`03`1l7h0OP00D7h0@7n@=_h09Gh005gn07odOP
1oh7h002n1H5oj0G1n07oj03n1H21n000oPI1okh2P02An021ol5gn09En05gn021ol014OP1oI`7oPI
0`OP1?PF1onP0oPF00D7h?PI1oH7omoP009Gh09_h0X7n@07Kn1Gh0OP1n3mX0Aon1`00]PO00=`7ol0
o`000U0O0_0O20O_00C`7oPLn1oi0087lP041nkGh=OPen03n0@:1n081oH010OPcn2P7j0O0__000I?
h=POf1oh6oPOF1l2in09nf000ePO`1oh000An00Enf0Ln00/nf001>OPn1l67oP<4_P01ooo0@000Ooo
000Kool00`00ooooo`04ool00l0O1n07h0041n041oT3Kn02En001MoP1om7h0On1n000_PF1OnP6POP
1OnP0oPF0POP00Ch6@On1oI7h087o`COh0eGh0COh087o`03An1`7oPI0087h0?h5P_oX0;h5P051n3h
6DOPgn1Gh002Kn041oT71n021oT01EOPn1T7h?fPn1`00]PO00E`7ol0D1m@7o0O00<7k`<_h0KkP007
;n07kmPOn1oi00Ob1nh00]OP1?P43@OP00@7oZoPcn3?h0:P7`;k`006Cn3H7mPOf1oh6oPO0UPO0^OP
1_]P00?Wh5POn0`04_P000?07o]Pnf004o]P7?P000?k`?]Pnf00:_]P00?Wh?PO`1l04_P01ooo0@00
0Ooo000Kool00`00ooooo`04ool00l0O1n07h0041n041oT3Kn02En000moP1om`7`021n02n1H3oj0M
1n05oj02n1H21n001OPIL1l7mTOP1ol01=oP3eOP0moP0POo00A7h0OPn1T7h0?h5PgoX0;h5P041n07
m]oPEn02Kn021oT;1n002@OiKn3h6OfP17oh7=POL1oo0002D1l00o0O1nl_h002;n02nh0;An001O^0
1noi00Ob1nh00]OP0oP41`OP00Ch10GO1Mn_h0;?h0>P7`?k`005Cn3H7mPOf1oh6`02n1l2F1l6in00
0ePOn1nP7`0Cn0000nOPnf3kH00Cnf0Mn00]nf000ePOnl307`0An007ool10001ool001_oo`03003o
oooo00Coo`03`1l7h0OP00@7h0@7n@=_h006En3Oh0OoAn3h6@OP0_PF0onP7POP1OnP0_PF0POP00?h
6G0OAn000POo0moP4EOP0moP00D7odOPnl3h6@OP00?h5POoX087h0GoX005n1H7h0On1omGh002Kn02
1oT41n06`1l31n0020Oin1KmX?PLf1m`7ol0D1l2l1l00`O_;n0_h002nh09An0?1Ql21oh21Ml3[n03
cn03X1l3nl02Cn03f1l01?PKn1oh7oPO0ePO00OWh5POF1oh7mPO1n3h300Cn00Fnf0Mn00]nf001>OP
n1/7m_P<4?P01ooo0@000Ooo000Kool30004ool00l0O1n07h0041n041oT2Kn02En001=oP1ol7oPOP
0_PF0onP7`OP1OnP0_PF0POP00Ch6OoPAn07o`?Oh0QGh0=_h0QGh0;Oh0051om7h?oPn1T7h002n1H4
oj0:1n02oj001?PF1n07oeOP0VoP00<7n@OP1n000POP2/0O00P7h0Oioj04OoPLL1oo050O0_0O00@7
kboPnh3kP0Q7h0P67`H7oPD5g`>_h0C?h0BP7`Ck`09?h0?H7`03n1_h7oPO00;h7`07F1oh7oPOn1_H
7oU0n0`04oP000?i@?]Pnf005?]P7OP000?Wh?]Pnf00:o]P00AH7mPOnD3h30oh00Goo`<0007oo`00
6ooo00<00?ooool01?oo00?07`OP1n0010OP0`Oi0foP00EGh=oP1ol7m_PI00;h5P?oX0T7h0gmX0/7
h0CoX0;h5P87h004n1T7mTOP1ol2gn05En0;Kn04En02gn021ol00ooPn1T7h002n1H3oj0;1n03oj00
0oPF1oKOh002Kn0010Oi1n07h0OP3L0O00X7n@OP17oH7g0Oo`1@7o0O1nl_h0;kP0I7h0P67`H7oPD5
g`F_h0C?h0BP7`Ck`09?h0CH7`?h6`08n1oh6oPKf1m?h?U0`1oh31?h0003in3kH?]P01CkH1gh0003
n1okH?]P02_kH004in3h7o_0`1l?n007ool10001ool000Soo`04003ooooo0002ool01000oooooooo
0P001ooo00<00?ooool01?oo00?07`OP1n0010OP0`Oi0VoP0UOP00GOh0Oo1oh7h?PF00?oX0P7h17m
X0X7h0?oX0;h5P87h0031oh7mPOo00?Oh0AGh0e_h0AGh0;Oh0051ol7m_PI1n3h5P03oj0>1n001onP
n1Kh6MoPEn1_h0Oi0087h0S07`?h00C07`091oT7h?PLL1oo050Ol1l7kboP00;kP0I7h0H67`L7oPD5
g`F_h0C?h0FP7`Ck`0=?h0WH7`04nl0P7l0On0`Cn0000l0Onf3kH00Dnf000nOPn03h000Kn0000o_0
nf3kH00[nf001NOPF1oH7oU0n0`03_P01ooo0@000Ooo0007ool00`00ool00003ool01@00ool00?oo
00000_oo00<00?ooool01?oo00<00?ooool01?oo00?07`OP1n0010OP0`Oi0VoP0UOP00COh0Of1n3h
5P?oX0L7h1CmX0T7h0CoX006n1H7h0OP1oi7h0Oo0]oP15OP3foP0eOP0]oP00D7o`Ofn1T7h?PF00?o
X0l7h006oj3h5TOPEn1_h0Oi0POP1/0O2?P00/0O0POP00Kh770OD1o`7`O_;n02nh05An071Ql61oh5
1Ml5[n05cn05X1l5nl03Cn06f1l01ToPnl0P7oU0`1oh31?h0003n1okH?]P01CkH003n1oh0?P001_h
0003`1okH?]P02ckH005in3h7o_0`1oh300=n007ool10001ool000Ooo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01Ooo00<00?ooool01?oo00?07`OP1n000`OP10Oi00M_h5OPEn3Oh4OP
n1Wh5P03oj061n0HoJ081n03oj001oPF1n3h6@OPAn07omoP00AGh15_h0=Gh0;Oh004An3h6@OPn1H2
oj061n07oJ041n001OnPn1H7ofoP1oT00POP1<0O3OP000W07`OPoJ3H7e0Ol1l7kboPnh001DOP1PHO
1POn1PGO1JoP1LoP1Z0O1__01DoP0__000BP7oU0`1o07`;h31;h0003f1okH?]P01GkH003n0ch0?P0
01ch0003in3kH?]P02_kH006in1H7oPKnl307oP<3?P01ooo0@000Ooo0008ool00`00ool00003ool0
1@00ool00?oo00002?oo00<00?ooool01?oo00?07`OP1n000`OP0`Oi0VoP00IGh=oP1ol7oPOPn1H2
oj051n0KoJ071n03oj001OPF1n3h6OoP1ol00]oP0eOP1foP1POi1foP0UOP00GOh0Oo1oh7h?PF00;o
X0@7h0cmX087h004oj3h6EOP1oT21n04`1l?n0001/0Ogn1`7e0Ol1l7k`;kP0A7h0H67`H7oPD5g`J_
h0K?h0JP7`[k`005X1l7h?U0nD307`02n0`Bn0000l0OF1okH00Fnf000oP<n03h000Ln0000ePOnf3k
H00/nf001NOPn1oH7`HOn0`03?P01ooo0@000Ooo0009ool00`00ooooo`03ool01000oooooooo0`00
1Ooo00<00?ooool01?oo00?07`OP1n000`OP0`Oi0VoP00EGh=oP1oH7h?PF00;oX0D7h1gmX0H7h0?o
X005n1H7h?PI1oH7o`02gn02En05Kn0<1oT4Kn02En001]oP1om`7`OPn1KoX0@7h0kmX087h005n1KO
h6oP1oT7h003`1l6n00:od02n0001_fPL1m@7o0O;n3kP0E7h0D67`H7oPD5g`J_h0K?h0NP7`Kk`0:P
7`04cn0P7`HOnD02`1l2n0`An0000oP<Cn3Wh00Gnf0On0000oPKnf3kH00/nf001^OPF1oh6o_0`1oh
30_h00Ooo`40007oo`006ooo00<00?ooool01?oo00?07`OP1n000`OP0POi0VoP00EGh=oP1ooh6OPF
00;oX0D7h1omX0D7h0?oX006n1H7h?PIAn07omoP0UOP1FoP3POi16oP00MGh=oP1oooh0OPn1KoX003
1n07oJ0417l5oJ021n001?PIEn07n@OP0l0O1OP03Om000Oh0<0On1co0?0O;n3kP004An051Ql61oh6
1Ml6[n06cn0<X1l01<oP1oKi@0HO0_U00/0O0_P<4OP000?07oPOnf005_]P00?Wh?P0n0007OP000=?
h?]Pnf00;?]P00OWh5POn1oH7oU0`1oh300:n007ool10001ool001_oo`03003ooooo00Coo`03`1l7
h0OP0087h0<7n@9_h005En3Oh4OP1n3h5P02oj041n0=oJ0617l=oJ061n02oj001?PF1n3h6DOP0]oP
0UOP16oP40Oi0foP0UOP00GOh4OP1n3h5_nP00<7h0GmX0X4O`;mX0051n3oX=oP1oT7h003`1l5n007
od06n1l3od001L0Of1o`7boPnh0014OP1@HO1@On1PGO1ZoP1loP2J0O00G?h:oP81oi@0HO00;i@0;0
7`Ch30oh0003n0a?h5PO01OkH003n1oh0?P001gh0003nD3kH?]P02gkH005in1H7oPKX1o07`02n0`9
n007ool10001ool001_oo`03003ooooo00Coo`03`1l7h0OP0087h0<7n@9_h004En07ooPIn1H2oj04
1n09oJ0>17l;oJ051n02oj001OPF1n07oTOPgn000UOP16oP4POi0foP00IGh=oPAn07h?PFoj031n04
oJ0<17l2oJ0010OPn1I_h0OP0l0O1?P01_m02oPO0_m000@7h50O1nokP0=7h0D67`D7oPH5g`N_h0k?
h004[n07mR0OnD021Ql2nD02`1l4n0`>n0001?P<1Qoh6nOP5o]P00=?h?P0n0007OP000?07nOPnf00
;O]P00OWh5POn1m?h0HO`1oh3009n007ool10001ool001_oo`03003ooooo00Coo`03`1l7h0OP0087
h087n@9_h004En07o`Onn1H2oj031n09oJ0C17l9oJ041n02oj001OPF1n1`7`Oogn000UOP0foP1`Oi
1`OP1`Oi0VoP00EGh=oPn1Wh5_nP0087h0CmX0l4O`05oJ07h?PFEn07h002`1l4n004od09n1l4n@04
n1l01<0OD1l_h?^00TOP1PHO1@On1PGO1joP2LoP00>_h0OP1oH00R0O00?i@0HO1Ql00_U00l0O1OP<
3?P000Ch3<0On1]H7aOkH003in3h3?P001kh0003n0aH7o]P02gkH0;Wh005F1oH7o_0nD307`02n0`7
n007ool10001ool001_oo`03003ooooo00Coo`D7h087n@9_h005En17h0OPn1KoX0031n08oJ0G17l7
oJ041n02oj001_PF1n07h0Oogn1Gh0=_h0D7n@`7h0D7n@9_h005En3Oh?P:n1KoX0021n03oJ0517l9
n1`317l01?fP1n07h0Oi0l0O0oP01?m01OPO3OT000Gh7om01n3`7o^00097h0D67`D7oPH5g`j_h003
1n07mPOf008P7`;i@0867`;i@0C07`Gh30Wh00;h3004`1ok`?POin0Gnf000oPOn0ch000Nn0000oP<
n1okH00]nf02in001EPOn1_H7loPnD000_P<1oP01ooo0@000Ooo000Kool00`00ooooo`04ool41n03
1oT01VoPEn3Oh0Onn1KoX0@7h0KmX1X4O`KmX0@7h0;oX004n1H7h?oPgn02En02Kn051oT?1n041oT0
1VoPEn1Gh4OPn1KoX087h0;mX0@4O`gh7084O`04oJ07h=oP1n02`1l3n003od05n1l8n@071o83n@00
0oPOl1okP002An041Ql51oh81Ml6[n021Ml31n0010Of81lP7b0O0_U00PHO0oU01<0O1_P<1_P00oP<
00G07loPf1mH7nOP01OkH003f1oh0?P001kh0003n0ch6o]P02kkH007in1H7oPOf1m?h0HO`1l00_P<
1_P01ooo0@000Ooo000Kool00`00ooooo`04ool41n021oT2Kn000eOP1ol7h002oj031n06oJ0K17l7
oJ041n001OnPn1H7h0Ofgn000UOP0VoP10Oi4POP0`Oi00E_h5OP1ol7h?nP0087h0;mX0@4O`oh7004
17omX0OPKn02`1l3n003od05n1l6n@0?1o801OT0n1oo0?^0An0010HO1POn1`GO00<7oPHO1n000POP
0`Of0b0O0oU00PHO0oU01L0O3?P<0/0O00D7mToPn1]H7nOP01KkH003in2P7oP001oh0003n0cH7nOP
02kkH008in1H7oPOn1_H7loPnD307`;h30Gh00Ooo`40007oo`006ooo00<00?ooool01?oo10OP0POi
00I_h5OPgn07m_PFoj031n05oJ0N17l6oJ041n001_nPn1H7h4OPgn1Gh09_h0@7nA@7h087n@05Kn1G
h=oP1n3oX0021n02oJ0317l5n1`9f1l3n1`01@AooJ3h5POP`1l00oP00om01?PO1OT01`Ob3`O^0POb
00Ci070Onh17h0H67`031noh1?P400H7h0@7mP<P7`;i@0<67`Ci@0C07`_h30;07`06nD3k`=POn1mH
7nOP5_]P00=H7oU0n0007oP000?h3=POin00;_]P0^OP00IH7oPOf1ok`0HO`1l2n0`5n007ool10001
ool001_oo`03003ooooo00Coo`@7h087n@04Kn1Gh0Oo1n02oj021n05oJ0P17l6oJ031n001_nPn1H7
h4OPgn1Gh09_h0<7nAD7h0<7n@04Kn1Gh0Onoj021n02oJ0217l5n1`<f1l2n1`01@AooJ1Gh0OP`1l0
0_P00om01?PO1OT01@Ob2@O^3=OP1_P42@OP1@Of0b0O0oU00`HO1?U01/0O1oP<0l0O00L67o_0f1oh
6oPOF1oWh00Enf000nOPn1_07`0Pn0000oP<Cn3Wh00^nf02in001ePOn1oh6doP1oKi@<0O00;h30Ch
00Ooo`40007oo`006ooo00<00?ooool01?oo0`OP0POi0VoP00COh0Ofn1KoX0<7h0CmX0d4O`Sh70d4
O`GmX0<7h006oj3h5POPAn3Oh5OP0VoP0`Oi20OP2<0O1POP0POi00A_h5OPAn3h5P87h004oJ04O`Ao
17l4n1`6f1l5L1l4f1l01OPL17omX6oP`1l00_P00om01?PO1?T01@Ob1`O^2MOP2?P430OP1@Of120O
0oU00`HO1?U03/0O00Oi@0HOcn1?h=POn1mH7`02in0Enf000ePOf1oh300Pn0000oP<nl1H7`0^nf02
in001ePOn1oh6mPOnl067l0O00?h30?h00Ooo`40007oo`006ooo0P001Ooo0`OP0POi00E_h5OPAn07
h?nP0087h0GmX0X4O`oh70/4O`GmX087h005oj3h5POP1omGh002Kn031oT61n0>`1l41n021oT01VoP
En07h?nP1n3mX0<4O`?h70GH7`]`7`;H7`03n1cmX=oP00;07`04n03o@?m0od03n1l4n@041o861nh7
en09n0@>1n051oH581l3nD041Ql4nD0<`1l02?U081ok`4oPf1oh6oPOF1l2in0Dnf000nOPn1/67`0Q
n0001?P<1oKh7nOP;O]P0^OP0UPO00Kh7oPKCn2P7oU0`1l3n0`2n006ool20001ool001_oo`03003o
oooo00Coo`<7h0071oU_h6oPgn07o_PFoj000POP1?fP20Ao5OPL2@Ao1?fP0POP00GoX?PF1n07oeOP
009_h087n@D7h1707`@7h087n@05En07m_nP1n3mX00217l3n1`4f1l?L1l01]POn1`4OdOP`1oh00?o
@0?h7`?i00D7lPH7kPKGh0Sh10l7h0H7mPDP7`?i@0@67`Ki@0O07`?i@0031QnP7doP00;H7`03n1_h
7ePO00?Wh1;kH004in1H7mPO`1lQn0001?P<81oh7nOP;_]P0^OP00IH7oPOn1_H7o_0nD02`1l3n0`0
0oP0ooooo`05ool10001ool001_oo`03003ooooo00Coo`87h087n@05Kn1Gh0Oo1n3oX0021n04oJ08
17lHn1`717l4oJ021n02oj0010OP1omGh6oP0`Oi1@OP4l0O0`OP00H7nFoPgn3oX0OPoJ0217l3n1`3
f1l5L1l:o`02L1l2f1l010AoAn307oP00_m00oPO0oT01@Ob1@O^1]OP2?P43`OP1POf1R0O1?U010HO
3OU000L67oU0cn3k`4oPf1oh6`02n1l015POin3Wh>OP4O]P00GWh5POn1ok`?P<027h0004n0ci@?PO
in0^nf02in0025POn1oh6mPOCn3?h?U0`1l4n0`7ool10001ool001_oo`03003ooooo00Coo`87h087
n@05Kn1Gh?oPn1KoX0021n03oJ0717lKn1`717l3oJ021n02oj0010OPgn1Gh6oP0POi1@OP5L0O0POP
0POi00AGh?PF1n3mX084O`?h70?H7`A`7`go009`7`03f1oh75OP00;h00;o@0;h7`Ci00<7lPD7kPKG
h0Sh1107h0H7mPHP7`Ci@0H67`Wi@0867`0481o?h?_0Cn02f1l00oPKn1oh7`02F1l2in0Anf001NOP
F1oH7`HOn0`08OP000Ch30HOn1_Wh2kkH0;Wh09H7`05n1oH7doPnl067`02`1l3n0`7ool10001ool0
01_oo`03003ooooo00Coo`87h0061oU_h6oPgn07h?nP0POP0ofP1`Ao7OPL1PAo0ofP0`OP00GoX?PI
gn1Gh6oP0087n@@7h1O07`87h0051oU_h?oP1n3mX00217l2n1`3f1l4L1l5o`08D1l3o`00170Of1oh
70OP0_P000Co@?POn1oh7`?i00<7lPD7kPKGh0Oh1107h0L7mPHP7`Gi@0H67`Gi@0<67`03nD0P7loP
00;k`004Cn3H7mPOn1/2n1l2F1l3in0?nf001^OPF1oh7doPnD3h327h0004n0`67oPKF1l^nf02in02
F1l01_POn1_H7o_081oi@0;07`;h30Ooo`40007oo`006ooo00<00?ooool01?oo0POP00H7nFoPEn17
h?PFoj021n03oJ0517lPn1`517l4oJ021n001OnPn1WOh5OPKn000POi0`OP6<0O0`OP00<7nMoPoj00
0_fP00<4OoPLn1`00mPO0g0O1?l03E0O0_l000A`7oPLKn3h00;o@0;h7`?i00@7lP@7kPKGh0Oh1107
h0L7mPLP7`Gi@0/67`;i@00581o?h:0Onl1?h003f1l00oPKn1oh7`02F1l4in0=nf001nOPF1oh7oPK
X1o07oP<027h0005n0`67oPKF1oWh00]nf02in02F1l01_POn1_H7doPX1l67`;07`;h30Ooo`40007o
o`006ooo00<00?ooool01?oo00L7h0Oi1oU_h=oP1n3oX0021n02oJ0517lSn1`517l3oJ021n001?nP
1n3Oh6oP0POi0`OP6l0O0POP00E_h0OP1n3mX0Ao00;h70;H7`=`7`?o00I@7`W`7`=@7`06L1oH7ofP
`1oh0?m00_PO0oT00`Ob10O^1]OP1_P44@OP20Of1b0O1_U01PHO0oU000<P7loPX1l00__00ToP0]PO
0_PK0_PO0ePO1>OP2_]P0nOP00Gh7mPOnl3i@?P<02;h0005n0`67mPOF1oWh00]nf02in02F1l2n1l2
f1l00o_01oKi@002`1l00oP<ooooo`05ool10001ool001_oo`03003ooooo00Coo`061n07nFoPEn07
m_PF0POP0ofP1@Ao3?PL3=PO3?PL10Ao0ofP0POP00CoX0OPgn1_h087n@<7h1c07`061n07nMoPoj3m
X0Ao0_PL0]PO0g0O0ol0150O3_0O00M@7ol0L1oh70Oin03o@002n1l2n@031o841nh6en06n0@A1n09
1oH781l<nD0281l00`OPX1ok`002nl02Cn02f1l2n1/2n1l4F1l5in05nf04in02F1l01OPKf1o?h<0O
n0`08_P000Gh30HOf1oh7nOP02gkH0;Wh09H7`;h7`06n1_H7doPX1l67oU00/0O1ooo0@000Ooo000K
ool00`00ooooo`04ool01`OP1oU_h=oP1n3oX0OP00?mX0D4O`Wh71;H7`[h70D4O`;mX087h004oj07
h=oPKn021oT31n0>`1l3n00;`1l21n000foPn1H7h00217l00oPLf1oH7`02L1l3o`04D1l5l1l:1nl2
l1l01U0Oo`1`7`Aon03o@0;h7`;i00<7lP@7kPGGh0Kh1187h0P7mPTP7`Oi@0<P7`041oJ_h:0OX1l2
nl02Cn03f1l2n1/3n1l4F1l<in02F1l01_POf1m?h0HO`1oh32;h0004n0`67mPOn1l2in0/nf03in02
F1l01oPOn1_H7doPnl0P7oU000;07`Ooo`40007oo`006ooo00<00?ooool01?oo0POi00=_h0Oon1H0
0POP0ofP10Ao2OPL5]PO2?PL10Ao0ofP00H7h?nP1n3Oh6oP1oT31n0<`1l;n007`1l01`OP1oWOh0OP
oJ04OoPL00;H7`9`7`?o00=@7`C`7`l7k`;`7`04D1oH7oP0od02n1l2n@021o841nh5en07n0@A1n09
1oH@81l00`Of1ok?h002X1l3nl02Cn03f1l3n1/2n1l5F1l9in03F1l01oPOn1_H7j0OnD307oP<027h
00;h3005nD3H7oPOF1oWh00[nf04in02F1l02OPOn1_H7mPOnl3?h0HOnD307`07ool10001ool001_o
o`03003ooooo00Coo`051oU_h5OPnl3oX0021n02oJ0417l8n1`If1l8n1`417l2oJ001POPoj07h=oP
Kn07n@<7h0[07`oh00K07`061n1_h?nPoJ04OoPL0]PO0W0O0_l00e0O1?0O1@O_2boP0`O_00C`7g0O
1n3o@0;h7`04n@07lPOb1o841nh4en07n0@B1n091oH=81l010Of1n2_h<oP0j0O0o_00ToP1=PO0_PK
0oPO1UPO1NOP0ePO0_PO00Gh6mPOCn0P7l0O00;h327h0007n0c07oU0f1oh7ePOin00:o]P1>OP0UPO
00Kh7oPKf1oH7doPX1l2nD000l0Oooooo`05ool10001ool001_oo`03003ooooo00Coo`061oU_h=oP
1n3oX0OP0_fP10Ao1oPL7=PO1oPL10Ao0_fP00H7h?nP1n3Oh6oP1oT31n08`1lBn005`1l01POP1oT7
o`OP17oh70;H7`9`7`;o00=@7`?`7`@7k`P_h0?kP0D_h0051no`7e0Of1oh0002n1l01?T01o87lPOb
0`O^1MOP1_P44POP30Of1R0O10Of00?h1<oPcn000j0O0o_00doP1=PO0_PK1?PO35PO0_PO00Kh6mPO
f1ok`0HO`1l2n0`Qn0001_P<`1oi@=POn1mH7`;Wh2[kH0CWh09H7`09n1oh6oPKf1m?h?_01oH67oU0
00Ooo`40007oo`006ooo00<00?ooool01?oo00D7nEOPAn3oX0OP00?mX0<4O`Kh723H7`Kh70<4O`;m
X087h004n1KOh6oP1oT21n08`1lEn004`1l01`OP1oT7o_fP17oh7=PO009`7`;o009@7`?`7`<7k`H_
h0gkP08_h0051no`7g0O`1oh7`02n@021o831nh5en06n0@C1n0A1oH21n000joPcn2P7`03X1l4nl03
Cn05f1l3n1/4n1l8F1l3n1l01OPKf1oH7o_01Ql00/0O0_P<8OP000Kh3<0O1oKH7oPKF1l2in0Znf03
in03F1l2n1l01OPKf1oH7doPX1l00_U01ooo0@000Ooo000Kool00`00ooooo`04ool00foPgn07h002
1n02oJ0317l6n1`Rf1l5n1`417l2oJ001@OPn1KOh6oP1oT00POP1l0O6?P00l0O00H7h6oP1n04OoPL
f1l2L1l2o`02D1l3l1l31nl5;n0Anh02;n001@O_1oWo@?POn@000`Ob0PO^1=OP1oP44`OP3@Of0POP
00CGh:oPcn3?h0BP7`Gk`0=?h0GH7`?h6`Oh7`03F1oh7oPO00?h7`;h6`;H7`04Cn2P7oU0`1l3n0`P
n002n0`01<0O1n3H7oPK0UPO00?Wh?]Pnf00:?]P0nOP0ePO0_PO00Oh6mPOf1m?h?_01oH67`07ool1
0001ool001_oo`03003ooooo00Coo`04Kn07ooPF1n02oJ0417l6n1`=f1l9L1l=f1l5n1`317l2oJ00
1@OPn1KOh6oP1oT00POP1/0O6_P00l0O0POP00GmX?PLf1oH7g0O00;o009@7`;`7`@7k`<_h0OkP0e7
h0;kP007;n3`7g0Ood3h7oT01o8010O^1=OP1_P45@OP1POf10OP00<5gjoP[n000loP1:0O1O_00doP
1]PO0oPK2oPO0_PK0]PO00E?h?_081oi@<0O00?h323h00;h3006`1o?h=POn1_h7ePO0^OP:?]P1>OP
0ePO0_PO00Oh6mPOf1m?h?_0cn3i@007ool10001ool001_oo`03003ooooo00Coo`04En07o_nP1n02
oJ0317l5n1`;f1lAL1l:f1l4n1`317l2oJ001POPn1KOh6oP1oT7h0O07a[h00?07`071n1_h0OP17oh
7=POL1l00_l00U0O0_0O0`O_0boP1_^04TOP0_^000@_h?0O17oh7`87lP<7kPCGh0Kh11`7h0031Ql5
gjoP00C?h0BP7`Kk`0=?h0OH7`Gh6`Gh7`Ch6`;H7`06Cn3k`<oP1Qoi@<0O0oP<8?P00_P<00Ki@:0O
f1oh6oPOF1l2in0Xnf04in03F1l2n1l01oPKf1oH7doPnl2P7b0O00Ooo`40007oo`006ooo00<00?oo
ool01?oo00=Gh?PF1n000_fP0`Ao1OPL2]PO5G0O2MPO1?PL0PAo0_fP00H7h?nPgn1_h0Oi1n06`1lM
n002`1l01POPn1T4OoPLf1m`7`;o009@7`;`7`<7k`<_h0GkP1Q7h004nh3h7?POn@021o821nh4en06
n0@G1n000`HO1Mn_h002[n04cn05X1l6nl04Cn07f1l;n1/3f1l00doPnl2P7`02nD02`1l3n0`On002
n0`01l0OnD2P7mPOn1_h7ePO00?Wh2OkH0CWh0=H7`;h7`;h6`;H7`03Cn3k`0Of00Ooo`40007oo`00
6ooo00<00?ooool01?oo00<7oonP1n000_fP0`Ao1?PL2MPO6G0O1mPO1?PL0`Ao00OmX0OPoj07ofoP
1oT7h006`1lNn002`1l010Oi1n3h7=PO0W0O00?o050OD1l00_0O0PO_0boP1O^074OP00GkP?0On03i
00Ob0087kPCGh0Kh1187h003en05g`GO00>_h0G?h0JP7`Kk`0A?h0WH7`Kh6`GH7`9?h004nl05g`HO
nD02`1l3n0`On002n0`01/0OnD2P7mPOn1_h7`9H7`;Wh2KkH0GWh0=H7`;h7`;h6`;H7`03Cn3k`<oP
00Ooo`40007oo`006ooo0P001Ooo00@7o_nP1n3mX0<4O`Gh70OH7aa`7`OH7`Ch7084O`07oJ07h?nP
1om_h0Oi1n001L0O3OP02om01oP00/0O00L7h4OP17oh7=POL1oo0002D1l2l1l21nl3;n04nh0QAn00
1?^0o`3h7`Ob0`O^0mOP2?P41`OP0_P400<7kPOn1oh00PGO1:oP1LoP1j0O1__01DoP4]PO0ToP00?k
`:0OnD000_U00/0O0oP<7_P00oP<00K07oU0X1oH7oPKn1l2F1l3in0Unf05in03F1l2n1l2n1/2f1l0
0doPnl2P7`06ool20001ool001_oo`03003ooooo00Coo`04oj07h?fPoJ0217l4n1`7f1lPL1l6f1l3
n1`217l2oJ000`OPL1m_h0021n05`1l;n00@od06n002`1l01?nP17oh770O0_l000=@7o0Ol1l00PO_
0boP0o^04TOP4@HO1TOP00@7h?T01o87lP87kPOGh0041nkh00HO1Ql21oh31Ml5[n06cn07X1l8nl05
Cn0@f1l2Cn001O_0cn3i@0HOnD000/0O1OP<7OP00_P<0/0O00@67o_0f1oh6`;h7`03F1oWh>OP00;W
h2?kH0GWh0AH7`;h7`;h6`;H7`9?h003nl3ooooo00Goo`40007oo`006ooo00<00?ooool01?oo00?o
X0OPoJ000`Ao1?PL1]PO8W0O1MPO1?PL0PAo00KmX0OPn1U_h0Oi1n04`1l:n00Cod06n0002<0O1oWm
X?PLf1m`7ol0D1l2l1l21nl2;n04nh0?An0T1Ql51oh51Ml6[n06cn08X1l8nl06Cn0=f1l3Cn001?_0
X1l7mPHO0_U00/0O1OP<7?P00oP<0/0O00Ci@?_0f1oH7`;h7`9H7`?Wh2?kH0GWh0AH7`;h7`;h6`?H
7`03Cn3k`?oo00Koo`40007oo`006ooo00<00?ooool01?oo00<7h?fPoJ000PAo1?PL1]PO970O1MPO
0oPL0PAo00KmX0OP1n1_h0Oi1n04`1l9n00Fod05n0001/0OKn3mX=POL1oo009@7`03l1l7k`O_008_
h0CkP0i7h1T67`d7oPL5g`N_h0O?h0RP7`Wk`0M?h0SH7`A?h0?k`003[n3i@0HO00;i@0;07`Gh31ch
00?h3004`1oi@20Onl02f1l01?PKn1mH7ePO1>OP8O]P1^OP15PO0_PO0_PK0mPO00=?h?_0ool01_oo
0@000Ooo000Kool00`00ooooo`04ool00`OPoJ04O`0217l3n1`6f1l=L1l>o`0;L1l4f1l3n1`217l0
1_fP1n3h5VoP1oT7h0C07`Sh01Wo@0?h00;07`071n3h7=POL1oo050Ol1l00PO_0RoP1?^03DOP50HO
3`On2@GO2:oP2<oP2:0O2O_02ToP00?H7doPCn001DoP0o_000FP7b0OnD067oU000?07`Kh31[h00?h
30;07`03nD0P7o_000;H7`04n1_h7ePOF1l4in0Qnf06in04F1l2n1l2n1/3f1l00doPnl3oo`06ool1
0001ool001_oo`03003ooooo00Coo`041n3mX0Ao17l4n1`5f1l;L1lCo`0:L1l4f1l3n1`01`AooJ3m
X?nPEn07n@OP00C07`Oh01_o@0?h0007`1l7h?fPn1a`7ol0D1l00_0O00<7kboP;n001?^034OP4PHO
3`On2PGO2JoP2<oP2Z0O2O_03doP1?_000BP7`GOnD067`;i@0?07`Kh31Wh00Ch30;07`03nD07h?_0
00;H7`03n1_h7ePO009H7`CWh1okH0KWh0AH7`?h7`;h6`?H7`03Cn3k`?oo00Koo`40007oo`006ooo
00<00?ooool01?oo0_fP0PAo0oPL1MPO2W0O5ol0270O1=PO0oPL0PAo00GmX?nPEn07n@OP00?07`Sh
01co@0?h0005`1l7n@Aof1oo0002D1l00o0O1nl_h002;n02nh0<An0A1Ql?1oh;1Ml9[n09cn0:X1l;
nl0<Cn04nl001J0O[n0P7oU01Ql00_U00l0O1oP<6?P01?P<00G07oU01Qo?h?_000;H7`03n1_h7oPO
009H7`GWh1gkH0OWh0AH7`?h7`;h6`?H7`9?h0Ooo`40007oo`006ooo00<00?ooool01?oo00?mX0Ao
17l00oPL1MPO2G0O6ol0270O0mPO0oPL00H4OofP1n07o`Oi1n03`1l7n00Ood02n002`1l01?fPL1oo
050O0_0O00<7kboP;n000o^02dOP3`HO3`On30GO2JoP2/oP2j0O3?_01ToP1__00Z0O00B_h20OnD06
7`;i@0C07`Oh31Kh00Gh30;07`04nD067j0OCn02f1l00oPKn1oh7`03F1l5in0Knf07in05F1l3n1l2
n1/3f1l2Cn07ool10001ool001_oo`03003ooooo00Coo`<4O`;h70GH7`Q`7aoo00I`7`CH7`;h7006
17omX0OP1oh7n@OP0l0O1_P04?m02?PO2Om00oP000L7h=POL1oo050Ol1l7k`02;n03nh0:An0?1Ql?
1oh<1Ml:[n0:cn0;X1lGnl02X1l00joP1oKi@0021Ql2nD05`1l7n0`Dn005n0`3`1l2nD001J0OCn3H
7mPOn1/00_PO15PO1NOP6O]P2>OP1EPO0oPO0_PK0mPO0ToP1ooo0@000Ooo000Kool00`00ooooo`04
ool217l3n1`5f1l6L1lRo`06L1l3f1l2n1`217l01?fPn1H7n@OP0l0O1_P03Om03oPO1_m00_P000K0
7ofPf1m`7e0Ol1l21nl012oPnh3kP?^02TOP3PHO3POn3@GO2ZoP2loP3:0O5O_00Z0O00F_h0Of81oi
@0HO00?i@0G07`Wh317h00Kh30;07`05nD067b0Onl1?h002f1l2n1/2n1l3F1l7in0Enf09in05F1l4
n1l2n1/4f1l00doPooooo`05ool10001ool001_oo`03003ooooo00Coo`84O`;h70GH7`M`7b?o00E`
7`CH7`;h700517omX?nPKn07h003`1l6n00;od0Dn1l5od002?P0`1omX=POo`1@7o0O1nl2;n02nh0:
An0>1Ql=1oh=1Ml;[n0;cn0=X1lBnl03X1l01<oP1oHP7oU00PHO0oU01L0O2_P<3_P01oP<0l0O00Gi
@0HO1oKk`4oP00;H7`;h6`;h7`AH7`OWh1?kH0[Wh0EH7`Ch7`;h6`CH7`03Cn3ooooo00Goo`40007o
o`006ooo00<00?ooool01?oo00@4OoPLn1ch70CH7`I`7`ko00e@7`_o00E`7`?H7`;h700517omX?nP
Kn07h003`1l5n00;od0Fn1l5od001_P0`1omX70Oo`3`7`87k`03;n3kP?^000Y7h0d67`h7oP`5g`b_
h0_?h0jP7`ok`0BP7`03cn07h20O00;i@0867`?i@0G07`_h30ch00Sh30?07`05nD067`Onnl1?h002
f1l2n1/2n1l4F1l9in0?nf0;in06F1l4n1l2n1/4f1l00doPooooo`05ool10001ool001_oo`03003o
oooo00Coo`0417oh7?PLn1`3f1l6L1l;o`0DD1l9o`05L1l2f1l2n1`01@AooJ07h5OP1n000l0O1OP0
2_m06OPO1?m000Oh0<0O17m`7e0Ol1l7k`02;n02nh09An0=1Ql=1oh=1Ml<[n0;cn0?X1l<nl05X1l0
1LoP1n07mR0OnD000PHO1?U01L0O3_P<1_P02_P<0l0O0oU000??h?_0Cn000]PO0_PK0oPO15PO2nOP
2O]P3^OP1EPO1?PO0oPK1=PO00=?h?ooool01Ooo0@000Ooo000Kool00`00ooooo`04ool00`Aon1ch
7004f1l6L1l:o`0GD1l8o`04L1l3f1l2n1`010Ao1n07o`OP0l0O1OP02Om07?PO0om000Sh0<0On1co
050Ol1l7kboP0_^02DOP3@HO3@On3@GO2joP3LoP4J0O1__01j0O00C?h0GO1oHP7`;i@0867`Ci@0K0
7agh30?07`06nD067oU0X1ok`4oP0mPO00Ch6oPOn1oh7`EH7b3Wh0IH7`Ch7`?h6`CH7`03Cn3ooooo
00Goo`40007oo`006ooo00<00?ooool01?oo0_PL1=PO1G0O2Ol07E0O1_l0170O0]PO0_PL00D4OofP
oj07n@OP00;07`Ch00Wo@1kh7`?o@0;h0003Kn3H7e0O0087k`03;n3kP?^000Q7h0`67`d7oPd5g`b_
h0g?h1bP7`;?h0031n07mR0O00;i@0<67`Ci@0O07a_h30?07`;i@0051Ql7mZ0Onl1?h003f1l2n1/3
n1l5F1lNin06F1l5n1l3n1/4f1l00doPooooo`05ool10001ool001_oo`03003ooooo00Coo`;h70?H
7`E`7`So01m@7`Oo00A`7`;H7`;h700417l7h6oP1n02`1l4n008od0Qn1l3od001OP0Kn3o050O1nl0
0RoP00?kP4OPAn001TOP30HO3@On3@GO3JoP3LoP6J0O0/oP00B_h0OP1oHP7`;i@0<67`Gi@0O07a[h
30C07`07nD067oU01MnP7o_0Cn000mPO0_PK0oPO1UPO7>OP1ePO1?PO1?PK1=PO00=?h?ooool01Ooo
0@000Ooo000Kool00`00ooooo`04ool00oPLf1oH7`02f1l5L1l7o`0RD1l6o`03L1l2f1l2n1`010Ao
1n1Gh0OP0/0O1?P02?m03oPO3?T02?PO0_m000Kh0?PLo`1@7`O_;n02nh08An0;1Ql=1oh=1Ml=[n0>
cn0GX1l2cn000joP1n07mP0281l2nD031Ql5nD08`1lGn0`5`1l2nD000`HOnD3?h002nl0014oPf1oH
7mPO0_PK1?PO1UPO6^OP25PO1?PO0oPK1MPO00=?h?ooool01Ooo0@000Ooo000Kool20005ool01?PL
f1oH7mPO1G0O1ol0950O1_l00g0O0]PO00Gh70AooJ17h0OP00;07`Ch00Oo@0gh7a?i00Gh7`;o@006
n03mX70Ol1l7kboP0_^01dOP2`HO3@On3@GO3JoP3loP5:0O0loP00>_h0OP1oH00R0O0oU00`HO1OU0
2L0O5OP<1/0O0_U000<67b0OX1l00__000A?h=POf1oH7`?h6`?h7`MH7aOWh0UH7`Gh7`?h6`GH7`03
Cn3ooooo00Coo`80007oo`006ooo00<00?ooool01?oo00Ch7=POf1oH7`A`7`Oo00i@7`g`7`a@7`Co
00=`7`;H7`;h7003oJ3h5POi00;07`Ch00Oo@0ch7aKi00Gh7`08od3h06oPL1o`7`O_;n3kP0M7h0/6
7`d7oPd5g`f_h13?h16P7`C?h003[n07h0Of00<P7`;i@0@67`Gi@0W07aCh30K07`;i@0041Qoi@0Of
X1l2nl0014oPf1oH7mPO0oPK1?PO1ePO5NOP2EPO1_PO0oPK1MPO00=?h?ooool01Ooo0@000Ooo000K
ool00`00ooooo`04ool3f1l5L1l6o`0<D1lCl1l9D1l5o`03L1l2f1l01?PL17l7h0Oi0/0O1?P01om0
2oPO6OT01?PO00So@?P01n1`7o0O1nl_h?^01dOP2`HO30On3@GO3ZoP4LoP3J0O1<oP00>_h0GO1n00
0POf0R0O0oU010HO1OU02/0O4_P<1/0O0oU000D67oU01n2P7o_0009?h0CH7`;h6`Gh7`QH7a7Wh0]H
7`Gh7`Ch6`GH7`03Cn3ooooo00Goo`40007oo`006ooo00<00?ooool01?oo0mPO170O1_l02U0O6O0O
1e0O1Ol00W0O0]PO0_PL00CmX0Oo1n307`Ch00Ko@0[h7aki00?h7`07od3h00Oil1l7kboPnh001dOP
2PHO30On3PGO3ZoP5<oP1:0O2<oP00B_h?P41n07mP<P7`?i@0@67`Oi@0_07`kh30S07`;i@0061Qoi
@20Ocn2P7o_00ToP1=PO0oPK1?PO2ePO2nOP35PO1_PO1OPK1MPO00=?h?ooool01Ooo0@000Ooo000K
ool00`00ooooo`04ool2f1l4L1l5o`0:D1lLl1l8D1l4o`02L1l2f1l01?PL17ooX0OP0/0O0oP01_m0
2OPO8?T01?PO00Ko@?PLD1l7kboPnh07An0:1Ql<1oh=1Ml?[n0Mcn000joP1Ml7h0031oH381l3nD04
1Ql7nD0>`1l8n0`:`1l3nD0010HOnD07mZ0O0__00ToP1=PO0oPK1OPO85PO1oPO1?PK1]PO00=?h?oo
ool01Ooo0@000Ooo000Kool00`00ooooo`04ool2f1l3L1l6o`09D1lOl1l7D1l3o`03L1l01MPOn1`4
O`OP1oT00/0O0oP01_m02OPO8oT00_PO00Ko@<0OL1o`7boPnh06An0:1Ql<1oh=1Ml@[n0Jcn02[n02
1n031oH381l4nD041Ql7nD0O`1l3nD021Ql00b0O1n2P7`02nl02Cn04f1l4n1/5n1lOF1l7n1l4n1/6
f1l00doPooooo`05ool10001ool001_oo`03003ooooo00Coo`03f1m`7g0O009`7`Go00Q@7b?`7`I@
7`?o009`7`;H7`03n1cmX6oP00;07`?h00Go@0Wh7a;i00`7lPSi0007n1oo@?P0oJ1@7`O_nh001TOP
2PHO2`On3PGO4:oP5loP0joP0POP0`Of120O0oU01@HO2?U07L0O1?U000D67oU081o?h:0O00;k`09?
h0GH7`?h6`Kh7aeH7`Oh7`Gh6`KH7`03Cn3ooooo00Goo`40007oo`006ooo00<00?ooool01?oo00CH
7g0OL1m`7`Go00Q@7bG`7`E@7`?o00=`7`06f1oh70Ao1oh7h<0O0oP01Om02OPO3oT04POb1_T00_PO
00Go@?P0o`0_h?^000I7h0T67``7oPh5ga2_h1??h0B_h0031Ml7h0OP00<7mP@P7`Ci@0D67`Si@1c0
7`Ci@0867`04nD07m/oPX1l2nl02Cn05f1l4n1/7n1lJF1l8n1l4n1/6f1l2Cn07ool10001ool001_o
o`03003ooooo00Coo`A`7`Go00M@7`k`7`h7k`_`7`E@7`?o009`7`03f1oh70Ao0087h004`1oh0?P0
n005od08n1l>n@0H1o84n@02n1l01Om0L1o`7boPnh001DOP2@HO2`On3PGO4ZoP3loP1:oP00@5g`OP
1n07h0<7mPDP7`Ci@0D67`Wi@1[07`Gi@0041Qoi@20O1n02X1l2nl02Cn05f1l4n1/8n1lGF1l9n1l5
n1/6f1l2Cn07ool10001ool001_oo`03003ooooo00Coo`=`7`Go00M@7`c`7a@7k`W`7`E@7`?o009`
7`04f1oh7?fP1oT2`1l2n005od08n1l=n@0K1o84n@02n1l01?P0D1l_h?^01DOP2@HO2`On3PGO5JoP
1/oP1joP00<5g`On1n000POP0`Of1B0O1OU01PHO2OU06<0O1OU00PHO00Ci@20O[n2P7`?k`09?h0KH
7`Ch6`Sh7aEH7`Wh7`Kh6`KH7`9?h0Ooo`40007oo`006ooo00<00?ooool01?oo0g0O1?l01U0O2o0O
6PO_2?0O150O0ol000M`7mPOf1l4OonP1n307`02n005od07n1l<n@0Q1o82n@02n1l01?P0L1l7ko^0
1DOP20HO30On3PGO7ZoP00<5g`On1n000POP10Of1R0O1?U01`HO2_U05/0O1OU00PHO00Gi@20O1oK?
h:0O00?k`0=?h0GH7`Gh6`[h7`mH7`_h7`Kh6`OH7`9?h0Ooo`40007oo`006ooo00<00?ooool01?oo
0W0O1?l01U0O2o0O7@O_1o0O150O0_l00W0O00GH7oPLoJ07nL0O00?h00Co@0Oh7`_i02@7lP?i0004
n1oo@=POnh05An081Ql<1oh>1MlJ[n021Ml010HO1n07h0OP1@Of1R0O1OU01`HO2oU04l0O1_U00`HO
00?i@20O[n000Z0O0o_00doP1]PO1OPK3?PO2UPO3?PO1_PK2=PO0ToP1ooo0@000Ooo000Kool00`00
ooooo`04ool2L1l4o`06D1l9l1lQ1nl6l1l3D1l3o`001W0Of1oh70Aogn307`?h00Co@0Oh7`[i01H7
lPP7kPX7lP;i0004n1o07o0O;n04An091Ql;1oh@1MlD[n021Ml00`Onen07h0031n061oH681l5nD08
1Ql<nD0?`1l7nD031Ql01?U081l7m/oP0Z0O0o_00doP1]PO1_PK8?PO1oPK2=PO0ToP1ooo0@000Ooo
000Kool00`00ooooo`04ool00g0Oo`3o0002o`06D1l8l1lT1nl6l1l3D1l2o`02L1l01MPOn1`7h0OP
`1l00_P01?m01oPO2_T04@Ob4`O^1`Ob00Ki0?POod1`7`O_nh03An081Ql;1ohA1Ml>[n041Ml00`On
n0@7h0051n051oH781l5nD081Ql>nD0;`1l8nD031Ql2nD00120O1n3?h:0O1?_00doP1mPO1_PK7_PO
1oPK2=PO0doP1ooo0@000Ooo000Kool00`00ooooo`04ool00g0Oo`3o0002o`05D1l8l1lV1nl6l1l3
D1l2o`001W0Of1oh7?fP1oW07`;h00Co@0Kh7`[i0107lQX7kP@7lP;i0003n1oh02oP00A7h0P67``7
oQd5g`031oh67oP400H7h0H7mPLP7`Ki@0P67b7i@0<67`04nD0P7b0O[n02X1l4nl03Cn07f1l7n1/L
n1l8n1/8f1l3Cn07ool10001ool001_oo`03003ooooo00Coo`04L1oo0?l0o`06D1l7l1lA1nl;;n0=
1nl5l1l2D1l2o`02L1l01=PO17m7h<0O0_P01?m01_PO2_T03POb7`O^10Ob0_T000?o@?l0nh000dOP
20HO30On60GO0POn00<7k_P41n001POP1`Of1b0O1_U02@HO7oU00`HO0_U000<P7`Ofcn000Z0O1?_0
0doP2=PO1oPK6_PO2?PK2MPO0doP1ooo0@000Ooo000Kool00`00ooooo`04ool3o`06D1l7l1l=1nlD
;n0;1nl4l1l3D1l01ol0L1m`7mPO17l7nL0O00;h00?o@0Kh7`Wi00d7lRH7kP<7lP04n@3h7oP01nl3
An081Ql=1oh?1Ml31oh00`HO1nkh10081n081oH881l7nD091QlLnD041Ql2nD000b0O1oKGh003X1l3
nl04Cn09f1l7n1/Gn1l9n1/:f1l3Cn07ool10001ool001_oo`8000Goo`?o00E@7`O`7``7kaT_h0T7
k`C`7`9@7`;o0005L1oH7oPLoj307`02n004od05n1l9n@0=1o8Z1nh31o801?T0od3`7o^00TOP20HO
60On00@67`O^n0Ch10X7h0P7mPTP7`Oi@0X67a[i@0@67`;i@08P7`041oK?h:0OX1l4nl05Cn09f1l8
n1/Cn1l;n1/9f1l4Cn06ool20001ool001_oo`03003ooooo00Coo`?o00A@7`O`7`/7kad_h0L7k`G`
7`9@7`06o`1`7g0Of1omX0OP0_P01?m01OPO2?T03@Ob5`O^4=OP2@O^0`Ob00?i0?l0nh0014OP20HO
30On0PHO00=7h0O^en000_P430OP2@Of2B0O1oU02`HO5oU01PHO0_U000@P7`Of1ok?h0:P7`Ck`0E?
h0WH7`_h6`kh7`ch6`[H7`A?h0Ooo`40007oo`006ooo00<00?ooool01?oo0_l01E0O1_0O2PO_8BoP
1`O_0o0O0U0O0_l000E`7mPOn1cOh<0O00;h00?o@0Gh7`Si00`7lQ@7kQgGh0L7kP<7lP04n@3h72oP
nh05An031Ql3An000g0O1o87kP02en04n0@>1n091oH:81l7nD0<1QlEnD061Ql2nD0281l00`Of[n3?
h002X1l4nl05Cn0:f1l=n1/8n1l=n1/<f1l4Cn07ool10001ool001_oo`03003ooooo00Coo`;o00A@
7`K`7`X7kb@_h0H7k`?`7`9@7`;o0004L1oh7?fP`1l2n003od05n1l8n@0;1o8B1nhhen06n0@A1n0:
1oH:81l8nD0<1QlCnD061Ql3nD00120O1oH7h<oP0j0O1?_01DoP2mPO8?PK3=PO1DoP1ooo0@000Ooo
000Kool00`00ooooo`04ool2o`04D1l5l1l:1nlV;n061nl3l1l2D1l01ol0L1oH7`Ao1oW07oP000?o
@0Gh7`Si00X7lQ87kRgGh0kh11@7h0X7mP/P7`Si@0h67`ki@0P67`?i@08P7`031oJ_h<oP00>P7`Gk
`0A?h0cH7akh6`gH7`E?h0Ooo`40007oo`006ooo00<00?ooool01?oo00?o050OD1l00U0O1_0O20O_
:BoP1PO_0_0O0U0O0_l000A`7oPL1n307`;h00?o@0Ch7`Oi00/7lQ07kQkGh1_h11L7h0/7mP/P7`Wi
@0l67`[i@0T67`?i@08P7`031oH7h<oP00>P7`Kk`0E?h0cH7ach6`kH7`E?h0Ooo`40007oo`006ooo
00<00?ooool01?oo150O1_0O20O_4RoP3O^03BoP1@O_0_0O0e0O00Ko070O17m_h<0On003od04n1l7
n@0:1o8@1nhIen0Ln0@J1n0=1oH;81l9nD0P1Ql4nD0281l010Of1n3?h<oP0j0O1__01DoP3]PO6OPK
3]PO1ToP1ooo0@000Ooo000Kool00`00ooooo`04ool4D1l5l1l81nl@;n0Dnh0:;n051nl2l1l2D1l0
1Ol0L1oH7ofP1n000_P00_m01OPO1_T02POb3`O^5]OP7?P47POP30Of320O2_U07PHO1?U00b0O00<7
mPGOcn001:0O1__01ToP3]PO5_PK4=PO1DoP00?k`?ooool01Ooo0@000Ooo000Kool00`00ooooo`04
ool4D1l5l1l71nl=;n0Jnh0:;n041nl2l1l2D1l01_l0L1oh7?PF`1oh00?o@0Ch7`Ki00X7lPh7kQGG
h1_h1207h0d7mP`P7`_i@1d67`Ci@08P7`041oH7h:oPcn04X1l6nl06Cn0Af1l@n1/Bf1l6Cn000o_0
ooooo`05ool10001ool001_oo`03003ooooo00Coo`=@7`G`7`L7k`d_h1kkP0P_h0@7k`;`7`9@7`04
L1oH7`Ao`1l2n002od04n1l6n@091o8>1nhDen0Jn0@R1n0>1oH<81l<nD0J1Ql5nD0381l010Of1ok?
h<oP0j0O1o_01ToP5=PO2oPK4mPO1doP00?k`?ooool01Ooo0@000Ooo000Kool00`00ooooo`04ool3
D1l4l1l71nl<;n0Rnh07;n041nl2l1l01e0Oo`1`7oPL1n307oP000;o@0Ch7`Ki00T7lPd7kQCGh1Sh
12D7h0h7mPdP7`ci@1L67`Ki@0<P7`041oH7h:oPcn04X1l7nl07Cn0af1l7Cn000o_0ooooo`05ool1
0001ool001_oo`03003ooooo00Coo`9@7`G`7`L7k`/_h2CkP0L_h0<7k`;`7`9@7`05o`1`7`Ao`1oh
0003od03n1l6n@091o8=1nhCen0Hn0@U1n0?1oH=81l=nD0E1Ql6nD0381l21oH00`Oncn3?h004X1l7
nl07Cn0`f1l7Cn02nl07ool10001ool001_oo`03003ooooo00Coo`9@7`C`7`H7k`/_h2SkP0H_h0@7
k`08l1m@7e0Oo`1`7`Ao`1oh00;o@0Ch7`Gi00T7lP`7kQ;Gh1Oh12L7h0l7mPlP7`ki@1067`Si@0<P
7`87mP031n2_h<oP00FP7`Ok`0Q?h2kH7`Q?h0;k`0Ooo`40007oo`006ooo00<00?ooool01?oo00=@
7o0Ol1l00o0O1PO_2RoP:o^01RoP0`O_00O`7e0OD1oo0=PO1n307`03od03n1l6n@081o8<1nhAen0G
n0@X1n0?1oH?81lBnD081Ql;nD0381l21oH010OP[n3?h<oP1J0O1o_02DoP;=PO24oP0o_01ooo0@00
0Ooo000Kool00`00ooooo`04ool00e0Ol1o`7`02l1l61nl:;n0^nh05;n021nl2l1l01U0Oo`1`7oPL
1n3h00;o@0?h7`Ki00P7lP/7kQ7Gh1Oh12P7h107mQ0P7b;i@0DP7`031oH7h0GO00;?h0FP7`Wk`0Q?
h2cH7`Q?h0?k`0Ooo`40007oo`006ooo00<00?ooool01?oo00=@7o0Ol1l00_0O1PO_2BoP<?^01BoP
0PO_0_0O00A@7ol0f1omX0;h00;o@0?h7`Gi00P7lP/7kQ7Gh1Kh12T7h147mQ0P7b3i@0DP7`87mP04
1n2_h<oPcn05X1l9nl09Cn0Zf1l9Cn03nl07ool10001ool001_oo`03003ooooo00Coo`04D1o`7o0O
l1l61nl9;n0Fnh0>An0>nh05;n021nl2l1l01E0Oo`3H7`OPn0000_m00oPO1OT020Ob2`O^4=OP5_P4
:@OP4POf4B0O7OU01R0O0POf00<7h0GOcn000/oP1J0O2O_02ToP:=PO2DoP1?_01ooo0@000Ooo000K
ool30004ool4l1l61nl8;n0Cnh0FAn0<nh04;n021nl02?0OD1oo070O17o07oP0od04n1l4n@081o8;
1nh@en0En0@Z1n0B1oHB81lKnD0681l31oH010OP[n3?h<oP1Z0O2O_02ToP9mPO2ToP1?_01Ooo0`00
0Ooo000Kool00`00ooooo`3ooomUool10001ool001_oo`03003ooooo0?ooofGoo`40007oo`003?oo
00D00?ooool00?oo008000Soo`03003ooooo0?ooofGoo`40007oo`002ooo00<00?oo00001?oo00<0
0?ooool01_oo00<00?ooool0ooooIOoo0@000Ooo000;ool01000ooooo`000ooo00<00?ooool01_oo
00<00?ooool01?oo00<00?ooool0Dooo00<00?ooool0E?oo00<00?ooool0Dooo00<00?ooool0Dooo
00<00?ooool01?oo0@000Ooo000<ool00`00ool00002ool30007ool00`00ooooo`04ool00`00oooo
o`0>ool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>ool00`00oooo
o`0?ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0?ool00`00oooo
o`0>ool00`00ooooo`0>ool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0>ool00`00oooo
o`0>ool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>ool00`00oooo
o`04ool10001ool000goo`03003ooooo00?oo`03003ooooo00Goool006T0007oo`00ooooQOoo003o
oon5ool00?ooohGoo`00ooooQOoo003ooon5ool00?ooohGoo`00ooooQOoo0000\
\>"],
  ImageRangeCache->{{{0, 387}, {387, 0}} -> {-0.11999, -0.115955, \
0.000578975, 0.000578975}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Scaled minimum distance of Glaisher to the nearest rational with \
denominator ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " or ",
  Cell[BoxData[
      \(TraditionalForm\`q + 1\)]],
  " as a function of ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]]
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0234284 0.000381105 0.011745 0.95286 [
[.02343 -0.0125 -4 -9.0625 ]
[.02343 -0.0125 4 0 ]
[.21398 -0.0125 -8 -9.0625 ]
[.21398 -0.0125 8 0 ]
[.40453 -0.0125 -10 -9.0625 ]
[.40453 -0.0125 10 0 ]
[.59509 -0.0125 -10 -9.0625 ]
[.59509 -0.0125 10 0 ]
[.78564 -0.0125 -10 -9.0625 ]
[.78564 -0.0125 10 0 ]
[.97619 -0.0125 -10 -9.0625 ]
[.97619 -0.0125 10 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01174 -8 -4.53125 ]
[-0.0125 .01174 0 4.53125 ]
[-0.0125 .10703 -14 -4.53125 ]
[-0.0125 .10703 0 4.53125 ]
[-0.0125 .20232 -14 -4.53125 ]
[-0.0125 .20232 0 4.53125 ]
[-0.0125 .2976 -14 -4.53125 ]
[-0.0125 .2976 0 4.53125 ]
[-0.0125 .39289 -14 -4.53125 ]
[-0.0125 .39289 0 4.53125 ]
[-0.0125 .48818 -14 -4.53125 ]
[-0.0125 .48818 0 4.53125 ]
[ 0 0 -0.125 0 ]
[ 0 .5 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02343 0 m
.02343 .00625 L
s
gsave
.02343 -0.0125 -65 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.21398 0 m
.21398 .00625 L
s
gsave
.21398 -0.0125 -69 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(500) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.40453 0 m
.40453 .00625 L
s
gsave
.40453 -0.0125 -71 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1000) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.59509 0 m
.59509 .00625 L
s
gsave
.59509 -0.0125 -71 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1500) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.78564 0 m
.78564 .00625 L
s
gsave
.78564 -0.0125 -71 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2000) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -71 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2500) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.06154 0 m
.06154 .00375 L
s
.09965 0 m
.09965 .00375 L
s
.13776 0 m
.13776 .00375 L
s
.17587 0 m
.17587 .00375 L
s
.25209 0 m
.25209 .00375 L
s
.2902 0 m
.2902 .00375 L
s
.32831 0 m
.32831 .00375 L
s
.36642 0 m
.36642 .00375 L
s
.44264 0 m
.44264 .00375 L
s
.48075 0 m
.48075 .00375 L
s
.51886 0 m
.51886 .00375 L
s
.55698 0 m
.55698 .00375 L
s
.6332 0 m
.6332 .00375 L
s
.67131 0 m
.67131 .00375 L
s
.70942 0 m
.70942 .00375 L
s
.74753 0 m
.74753 .00375 L
s
.82375 0 m
.82375 .00375 L
s
.86186 0 m
.86186 .00375 L
s
.89997 0 m
.89997 .00375 L
s
.93808 0 m
.93808 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01174 m
.00625 .01174 L
s
gsave
-0.0125 .01174 -69 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .10703 m
.00625 .10703 L
s
gsave
-0.0125 .10703 -75 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .20232 m
.00625 .20232 L
s
gsave
-0.0125 .20232 -75 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .2976 m
.00625 .2976 L
s
gsave
-0.0125 .2976 -75 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.3) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .39289 m
.00625 .39289 L
s
gsave
-0.0125 .39289 -75 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .48818 m
.00625 .48818 L
s
gsave
-0.0125 .48818 -75 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
0 .0308 m
.00375 .0308 L
s
0 .04986 m
.00375 .04986 L
s
0 .06892 m
.00375 .06892 L
s
0 .08797 m
.00375 .08797 L
s
0 .12609 m
.00375 .12609 L
s
0 .14515 m
.00375 .14515 L
s
0 .1642 m
.00375 .1642 L
s
0 .18326 m
.00375 .18326 L
s
0 .22137 m
.00375 .22137 L
s
0 .24043 m
.00375 .24043 L
s
0 .25949 m
.00375 .25949 L
s
0 .27855 m
.00375 .27855 L
s
0 .31666 m
.00375 .31666 L
s
0 .33572 m
.00375 .33572 L
s
0 .35477 m
.00375 .35477 L
s
0 .37383 m
.00375 .37383 L
s
0 .41195 m
.00375 .41195 L
s
0 .431 m
.00375 .431 L
s
0 .45006 m
.00375 .45006 L
s
0 .46912 m
.00375 .46912 L
s
.25 Mabswid
0 0 m
0 .5 L
s
.02343 .49375 m
.02343 .5 L
s
.21398 .49375 m
.21398 .5 L
s
.40453 .49375 m
.40453 .5 L
s
.59509 .49375 m
.59509 .5 L
s
.78564 .49375 m
.78564 .5 L
s
.97619 .49375 m
.97619 .5 L
s
.125 Mabswid
.06154 .49625 m
.06154 .5 L
s
.09965 .49625 m
.09965 .5 L
s
.13776 .49625 m
.13776 .5 L
s
.17587 .49625 m
.17587 .5 L
s
.25209 .49625 m
.25209 .5 L
s
.2902 .49625 m
.2902 .5 L
s
.32831 .49625 m
.32831 .5 L
s
.36642 .49625 m
.36642 .5 L
s
.44264 .49625 m
.44264 .5 L
s
.48075 .49625 m
.48075 .5 L
s
.51886 .49625 m
.51886 .5 L
s
.55698 .49625 m
.55698 .5 L
s
.6332 .49625 m
.6332 .5 L
s
.67131 .49625 m
.67131 .5 L
s
.70942 .49625 m
.70942 .5 L
s
.74753 .49625 m
.74753 .5 L
s
.82375 .49625 m
.82375 .5 L
s
.86186 .49625 m
.86186 .5 L
s
.89997 .49625 m
.89997 .5 L
s
.93808 .49625 m
.93808 .5 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.99375 .01174 m
1 .01174 L
s
.99375 .10703 m
1 .10703 L
s
.99375 .20232 m
1 .20232 L
s
.99375 .2976 m
1 .2976 L
s
.99375 .39289 m
1 .39289 L
s
.99375 .48818 m
1 .48818 L
s
.125 Mabswid
.99625 .0308 m
1 .0308 L
s
.99625 .04986 m
1 .04986 L
s
.99625 .06892 m
1 .06892 L
s
.99625 .08797 m
1 .08797 L
s
.99625 .12609 m
1 .12609 L
s
.99625 .14515 m
1 .14515 L
s
.99625 .1642 m
1 .1642 L
s
.99625 .18326 m
1 .18326 L
s
.99625 .22137 m
1 .22137 L
s
.99625 .24043 m
1 .24043 L
s
.99625 .25949 m
1 .25949 L
s
.99625 .27855 m
1 .27855 L
s
.99625 .31666 m
1 .31666 L
s
.99625 .33572 m
1 .33572 L
s
.99625 .35477 m
1 .35477 L
s
.99625 .37383 m
1 .37383 L
s
.99625 .41195 m
1 .41195 L
s
.99625 .431 m
1 .431 L
s
.99625 .45006 m
1 .45006 L
s
.99625 .46912 m
1 .46912 L
s
.25 Mabswid
1 0 m
1 .5 L
s
.005 w
.02381 .28086 Mdot
.02419 .42638 Mdot
.02457 .15726 Mdot
.02495 .13534 Mdot
.02533 .40445 Mdot
.02572 .30278 Mdot
.0261 .03367 Mdot
.02648 .25893 Mdot
.02686 .4483 Mdot
.02724 .17919 Mdot
.02762 .11341 Mdot
.028 .38253 Mdot
.02838 .32471 Mdot
.02876 .0556 Mdot
.02914 .23701 Mdot
.02953 .47023 Mdot
.02991 .20112 Mdot
.03029 .09149 Mdot
.03067 .3606 Mdot
.03105 .34663 Mdot
.03143 .07752 Mdot
.03181 .21508 Mdot
.03219 .4842 Mdot
.03257 .22304 Mdot
.03296 .06956 Mdot
.03334 .33868 Mdot
.03372 .36856 Mdot
.0341 .09945 Mdot
.03448 .19316 Mdot
.03486 .46227 Mdot
.03524 .24497 Mdot
.03562 .04764 Mdot
.036 .31675 Mdot
.03639 .39049 Mdot
.03677 .12137 Mdot
.03715 .17123 Mdot
.03753 .44035 Mdot
.03791 .26689 Mdot
.03829 .02571 Mdot
.03867 .29483 Mdot
.03905 .41241 Mdot
.03943 .1433 Mdot
.03982 .14931 Mdot
.0402 .41842 Mdot
.04058 .28882 Mdot
.04096 .0197 Mdot
.04134 .2729 Mdot
.04172 .43434 Mdot
.0421 .16522 Mdot
.04248 .12738 Mdot
.04286 .39649 Mdot
.04325 .31074 Mdot
.04363 .04163 Mdot
.04401 .25097 Mdot
.04439 .45626 Mdot
.04477 .18715 Mdot
.04515 .10546 Mdot
.04553 .37457 Mdot
.04591 .33267 Mdot
.04629 .06355 Mdot
.04668 .22905 Mdot
.04706 .47819 Mdot
.04744 .20907 Mdot
.04782 .08353 Mdot
.0482 .35264 Mdot
.04858 .35459 Mdot
.04896 .08548 Mdot
.04934 .20712 Mdot
.04972 .47624 Mdot
.05011 .231 Mdot
.05049 .0616 Mdot
.05087 .33072 Mdot
.05125 .37652 Mdot
.05163 .1074 Mdot
.05201 .1852 Mdot
.05239 .45431 Mdot
.05277 .25292 Mdot
.05315 .03968 Mdot
.05354 .30879 Mdot
.05392 .39844 Mdot
.0543 .12933 Mdot
.05468 .16327 Mdot
.05506 .43239 Mdot
.05544 .27485 Mdot
.05582 .01775 Mdot
.0562 .28687 Mdot
.05658 .42037 Mdot
.05697 .15126 Mdot
.05735 .14135 Mdot
.05773 .41046 Mdot
.05811 .29678 Mdot
.05849 .02766 Mdot
.05887 .26494 Mdot
.05925 .44229 Mdot
.05963 .17318 Mdot
.06001 .11942 Mdot
.0604 .38854 Mdot
.06078 .3187 Mdot
.06116 .04959 Mdot
.06154 .24302 Mdot
.06192 .46422 Mdot
.0623 .19511 Mdot
.06268 .0975 Mdot
.06306 .36661 Mdot
.06344 .34063 Mdot
.06383 .07151 Mdot
.06421 .22109 Mdot
.06459 .48615 Mdot
.06497 .21703 Mdot
.06535 .07557 Mdot
.06573 .34469 Mdot
.06611 .36255 Mdot
.06649 .09344 Mdot
.06687 .19917 Mdot
.06726 .46828 Mdot
.06764 .23896 Mdot
.06802 .05365 Mdot
.0684 .32276 Mdot
.06878 .38448 Mdot
.06916 .11536 Mdot
.06954 .17724 Mdot
.06992 .44635 Mdot
.0703 .26088 Mdot
.07069 .03172 Mdot
.07107 .30083 Mdot
.07145 .4064 Mdot
.07183 .13729 Mdot
.07221 .15531 Mdot
.07259 .42443 Mdot
.07297 .28281 Mdot
.07335 .01369 Mdot
.07373 .27891 Mdot
.07412 .42833 Mdot
.0745 .15921 Mdot
.07488 .13339 Mdot
.07526 .4025 Mdot
.07564 .30473 Mdot
.07602 .03562 Mdot
.0764 .25698 Mdot
.07678 .45025 Mdot
.07716 .18114 Mdot
.07755 .11146 Mdot
.07793 .38058 Mdot
.07831 .32666 Mdot
.07869 .05755 Mdot
.07907 .23506 Mdot
.07945 .47218 Mdot
.07983 .20306 Mdot
.08021 .08954 Mdot
.08059 .35865 Mdot
.08098 .34858 Mdot
.08136 .07947 Mdot
.08174 .21313 Mdot
.08212 .48225 Mdot
.0825 .22499 Mdot
.08288 .06761 Mdot
.08326 .33673 Mdot
.08364 .37051 Mdot
.08402 .1014 Mdot
.08441 .19121 Mdot
.08479 .46032 Mdot
.08517 .24692 Mdot
.08555 .04569 Mdot
.08593 .3148 Mdot
.08631 .39244 Mdot
.08669 .12332 Mdot
.08707 .16928 Mdot
.08745 .4384 Mdot
.08784 .26884 Mdot
.08822 .02376 Mdot
.0886 .29288 Mdot
.08898 .41436 Mdot
.08936 .14525 Mdot
.08974 .14736 Mdot
.09012 .41647 Mdot
.0905 .29077 Mdot
.09088 .02165 Mdot
.09127 .27095 Mdot
.09165 .43629 Mdot
.09203 .16717 Mdot
.09241 .12543 Mdot
.09279 .39454 Mdot
.09317 .31269 Mdot
.09355 .04358 Mdot
.09393 .24903 Mdot
.09431 .45821 Mdot
.0947 .1891 Mdot
.09508 .10351 Mdot
.09546 .37262 Mdot
.09584 .33462 Mdot
.09622 .0655 Mdot
.0966 .2271 Mdot
.09698 .48014 Mdot
.09736 .21102 Mdot
.09774 .08158 Mdot
.09812 .35069 Mdot
.09851 .35654 Mdot
.09889 .08743 Mdot
.09927 .20517 Mdot
.09965 .47429 Mdot
.10003 .23295 Mdot
.10041 .05965 Mdot
.10079 .32877 Mdot
.10117 .37847 Mdot
.10155 .10935 Mdot
.10194 .18325 Mdot
.10232 .45236 Mdot
.1027 .25487 Mdot
.10308 .03773 Mdot
.10346 .30684 Mdot
.10384 .40039 Mdot
.10422 .13128 Mdot
.1046 .16132 Mdot
.10498 .43044 Mdot
.10537 .2768 Mdot
.10575 .0158 Mdot
.10613 .28492 Mdot
.10651 .42232 Mdot
.10689 .15321 Mdot
.10727 .1394 Mdot
.10765 .40851 Mdot
.10803 .29872 Mdot
.10841 .02961 Mdot
.1088 .26299 Mdot
.10918 .44424 Mdot
.10956 .17513 Mdot
.10994 .11747 Mdot
.11032 .38659 Mdot
.1107 .32065 Mdot
.11108 .05154 Mdot
.11146 .24107 Mdot
.11184 .46617 Mdot
.11223 .19706 Mdot
.11261 .09555 Mdot
.11299 .36466 Mdot
.11337 .34258 Mdot
.11375 .07346 Mdot
.11413 .21914 Mdot
.11451 .4881 Mdot
.11489 .21898 Mdot
.11527 .07362 Mdot
.11566 .34274 Mdot
.11604 .3645 Mdot
.11642 .09539 Mdot
.1168 .19722 Mdot
.11718 .46633 Mdot
.11756 .24091 Mdot
.11794 .0517 Mdot
.11832 .32081 Mdot
.1187 .38643 Mdot
.11909 .11731 Mdot
.11947 .17529 Mdot
.11985 .4444 Mdot
.12023 .26283 Mdot
.12061 .02977 Mdot
.12099 .29888 Mdot
.12137 .40835 Mdot
.12175 .13924 Mdot
.12213 .15337 Mdot
.12252 .42248 Mdot
.1229 .28476 Mdot
.12328 .01564 Mdot
.12366 .27696 Mdot
.12404 .43028 Mdot
.12442 .16116 Mdot
.1248 .13144 Mdot
.12518 .40055 Mdot
.12556 .30668 Mdot
.12595 .03757 Mdot
.12633 .25503 Mdot
.12671 .4522 Mdot
.12709 .18309 Mdot
.12747 .10951 Mdot
.12785 .37863 Mdot
.12823 .32861 Mdot
.12861 .0595 Mdot
.12899 .23311 Mdot
.12938 .47413 Mdot
.12976 .20501 Mdot
.13014 .08759 Mdot
.13052 .3567 Mdot
.1309 .35053 Mdot
.13128 .08142 Mdot
.13166 .21118 Mdot
.13204 .4803 Mdot
.13242 .22694 Mdot
.13281 .06566 Mdot
.13319 .33478 Mdot
.13357 .37246 Mdot
.13395 .10335 Mdot
.13433 .18926 Mdot
.13471 .45837 Mdot
.13509 .24887 Mdot
.13547 .04374 Mdot
.13585 .31285 Mdot
.13624 .39438 Mdot
.13662 .12527 Mdot
.137 .16733 Mdot
.13738 .43645 Mdot
.13776 .27079 Mdot
.13814 .02181 Mdot
.13852 .29093 Mdot
.1389 .41631 Mdot
.13928 .1472 Mdot
.13967 .14541 Mdot
.14005 .41452 Mdot
.14043 .29272 Mdot
.14081 .0236 Mdot
.14119 .269 Mdot
.14157 .43824 Mdot
.14195 .16912 Mdot
.14233 .12348 Mdot
.14271 .3926 Mdot
.1431 .31464 Mdot
.14348 .04553 Mdot
.14386 .24708 Mdot
.14424 .46016 Mdot
.14462 .19105 Mdot
.145 .10156 Mdot
.14538 .37067 Mdot
.14576 .33657 Mdot
.14614 .06745 Mdot
.14653 .22515 Mdot
.14691 .48209 Mdot
.14729 .21297 Mdot
.14767 .07963 Mdot
.14805 .34874 Mdot
.14843 .35849 Mdot
.14881 .08938 Mdot
.14919 .20322 Mdot
.14957 .47234 Mdot
.14996 .2349 Mdot
.15034 .05771 Mdot
.15072 .32682 Mdot
.1511 .38042 Mdot
.15148 .1113 Mdot
.15186 .1813 Mdot
.15224 .45041 Mdot
.15262 .25682 Mdot
.153 .03578 Mdot
.15339 .30489 Mdot
.15377 .40234 Mdot
.15415 .13323 Mdot
.15453 .15937 Mdot
.15491 .42849 Mdot
.15529 .27875 Mdot
.15567 .01385 Mdot
.15605 .28297 Mdot
.15643 .42427 Mdot
.15682 .15516 Mdot
.1572 .13745 Mdot
.15758 .40656 Mdot
.15796 .30067 Mdot
.15834 .03156 Mdot
.15872 .26104 Mdot
.1591 .44619 Mdot
.15948 .17708 Mdot
.15986 .11552 Mdot
.16025 .38464 Mdot
.16063 .3226 Mdot
.16101 .05349 Mdot
.16139 .23912 Mdot
.16177 .46812 Mdot
.16215 .19901 Mdot
.16253 .0936 Mdot
.16291 .36271 Mdot
.16329 .34453 Mdot
.16367 .07541 Mdot
.16406 .21719 Mdot
.16444 .48631 Mdot
.16482 .22093 Mdot
.1652 .07167 Mdot
.16558 .34079 Mdot
.16596 .36645 Mdot
.16634 .09734 Mdot
.16672 .19527 Mdot
.1671 .46438 Mdot
.16749 .24286 Mdot
.16787 .04975 Mdot
.16825 .31886 Mdot
.16863 .38838 Mdot
.16901 .11926 Mdot
.16939 .17334 Mdot
.16977 .44245 Mdot
.17015 .26478 Mdot
.17053 .02782 Mdot
.17092 .29694 Mdot
.1713 .4103 Mdot
.17168 .14119 Mdot
.17206 .15142 Mdot
.17244 .42053 Mdot
.17282 .28671 Mdot
.1732 .01759 Mdot
.17358 .27501 Mdot
.17396 .43223 Mdot
.17435 .16311 Mdot
.17473 .12949 Mdot
.17511 .3986 Mdot
.17549 .30863 Mdot
.17587 .03952 Mdot
.17625 .25308 Mdot
.17663 .45415 Mdot
.17701 .18504 Mdot
.17739 .10756 Mdot
.17778 .37668 Mdot
.17816 .33056 Mdot
.17854 .06144 Mdot
.17892 .23116 Mdot
.1793 .47608 Mdot
.17968 .20696 Mdot
.18006 .08564 Mdot
.18044 .35475 Mdot
.18082 .35248 Mdot
.18121 .08337 Mdot
.18159 .20923 Mdot
.18197 .47835 Mdot
.18235 .22889 Mdot
.18273 .06371 Mdot
.18311 .33283 Mdot
.18349 .37441 Mdot
.18387 .1053 Mdot
.18425 .18731 Mdot
.18464 .45642 Mdot
.18502 .25082 Mdot
.1854 .04179 Mdot
.18578 .3109 Mdot
.18616 .39633 Mdot
.18654 .12722 Mdot
.18692 .16538 Mdot
.1873 .4345 Mdot
.18768 .27274 Mdot
.18807 .01986 Mdot
.18845 .28898 Mdot
.18883 .41826 Mdot
.18921 .14915 Mdot
.18959 .14346 Mdot
.18997 .41257 Mdot
.19035 .29467 Mdot
.19073 .02555 Mdot
.19111 .26705 Mdot
.1915 .44019 Mdot
.19188 .17107 Mdot
.19226 .12153 Mdot
.19264 .39065 Mdot
.19302 .31659 Mdot
.1934 .04748 Mdot
.19378 .24513 Mdot
.19416 .46211 Mdot
.19454 .193 Mdot
.19493 .09961 Mdot
.19531 .36872 Mdot
.19569 .33852 Mdot
.19607 .0694 Mdot
.19645 .2232 Mdot
.19683 .48404 Mdot
.19721 .21492 Mdot
.19759 .07768 Mdot
.19797 .34679 Mdot
.19836 .36044 Mdot
.19874 .09133 Mdot
.19912 .20128 Mdot
.1995 .47039 Mdot
.19988 .23685 Mdot
.20026 .05576 Mdot
.20064 .32487 Mdot
.20102 .38237 Mdot
.2014 .11325 Mdot
.20179 .17935 Mdot
.20217 .44846 Mdot
.20255 .25877 Mdot
.20293 .03383 Mdot
.20331 .30294 Mdot
.20369 .40429 Mdot
.20407 .13518 Mdot
.20445 .15742 Mdot
.20483 .42654 Mdot
.20522 .2807 Mdot
.2056 .0119 Mdot
.20598 .28102 Mdot
.20636 .42622 Mdot
.20674 .1571 Mdot
.20712 .1355 Mdot
.2075 .40461 Mdot
.20788 .30262 Mdot
.20826 .03351 Mdot
.20865 .25909 Mdot
.20903 .44814 Mdot
.20941 .17903 Mdot
.20979 .11357 Mdot
.21017 .38269 Mdot
.21055 .32455 Mdot
.21093 .05544 Mdot
.21131 .23717 Mdot
.21169 .47007 Mdot
.21208 .20096 Mdot
.21246 .09165 Mdot
.21284 .36076 Mdot
.21322 .34647 Mdot
.2136 .07736 Mdot
.21398 .21524 Mdot
.21436 .48436 Mdot
.21474 .22288 Mdot
.21512 .06972 Mdot
.21551 .33884 Mdot
.21589 .3684 Mdot
.21627 .09929 Mdot
.21665 .19332 Mdot
.21703 .46243 Mdot
.21741 .24481 Mdot
.21779 .0478 Mdot
.21817 .31691 Mdot
.21855 .39033 Mdot
.21894 .12121 Mdot
.21932 .17139 Mdot
.2197 .4405 Mdot
.22008 .26673 Mdot
.22046 .02587 Mdot
.22084 .29499 Mdot
.22122 .41225 Mdot
.2216 .14314 Mdot
.22198 .14947 Mdot
.22237 .41858 Mdot
.22275 .28866 Mdot
.22313 .01954 Mdot
.22351 .27306 Mdot
.22389 .43418 Mdot
.22427 .16506 Mdot
.22465 .12754 Mdot
.22503 .39665 Mdot
.22541 .31058 Mdot
.2258 .04147 Mdot
.22618 .25113 Mdot
.22656 .4561 Mdot
.22694 .18699 Mdot
.22732 .10562 Mdot
.2277 .37473 Mdot
.22808 .33251 Mdot
.22846 .06339 Mdot
.22884 .22921 Mdot
.22923 .47803 Mdot
.22961 .20891 Mdot
.22999 .08369 Mdot
.23037 .3528 Mdot
.23075 .35443 Mdot
.23113 .08532 Mdot
.23151 .20728 Mdot
.23189 .4764 Mdot
.23227 .23084 Mdot
.23265 .06176 Mdot
.23304 .33088 Mdot
.23342 .37636 Mdot
.2338 .10725 Mdot
.23418 .18536 Mdot
.23456 .45447 Mdot
.23494 .25276 Mdot
.23532 .03984 Mdot
.2357 .30895 Mdot
.23608 .39828 Mdot
.23647 .12917 Mdot
.23685 .16343 Mdot
.23723 .43255 Mdot
.23761 .27469 Mdot
.23799 .01791 Mdot
.23837 .28703 Mdot
.23875 .42021 Mdot
.23913 .1511 Mdot
.23951 .14151 Mdot
.2399 .41062 Mdot
.24028 .29662 Mdot
.24066 .0275 Mdot
.24104 .2651 Mdot
.24142 .44213 Mdot
.2418 .17302 Mdot
.24218 .11958 Mdot
.24256 .3887 Mdot
.24294 .31854 Mdot
.24333 .04943 Mdot
.24371 .24318 Mdot
.24409 .46406 Mdot
.24447 .19495 Mdot
.24485 .09766 Mdot
.24523 .36677 Mdot
.24561 .34047 Mdot
.24599 .07135 Mdot
.24637 .22125 Mdot
.24676 .48599 Mdot
.24714 .21687 Mdot
.24752 .07573 Mdot
.2479 .34484 Mdot
.24828 .36239 Mdot
.24866 .09328 Mdot
.24904 .19933 Mdot
.24942 .46844 Mdot
.2498 .2388 Mdot
.25019 .05381 Mdot
.25057 .32292 Mdot
.25095 .38432 Mdot
.25133 .1152 Mdot
.25171 .1774 Mdot
.25209 .44651 Mdot
.25247 .26072 Mdot
.25285 .03188 Mdot
.25323 .30099 Mdot
.25362 .40624 Mdot
.254 .13713 Mdot
.25438 .15547 Mdot
.25476 .42459 Mdot
.25514 .28265 Mdot
.25552 .01353 Mdot
.2559 .27907 Mdot
.25628 .42817 Mdot
.25666 .15905 Mdot
.25705 .13355 Mdot
.25743 .40266 Mdot
.25781 .30457 Mdot
.25819 .03546 Mdot
.25857 .25714 Mdot
.25895 .45009 Mdot
.25933 .18098 Mdot
.25971 .11162 Mdot
.26009 .38074 Mdot
.26048 .3265 Mdot
.26086 .05739 Mdot
.26124 .23522 Mdot
.26162 .47202 Mdot
.262 .20291 Mdot
.26238 .0897 Mdot
.26276 .35881 Mdot
.26314 .34842 Mdot
.26352 .07931 Mdot
.26391 .21329 Mdot
.26429 .48241 Mdot
.26467 .22483 Mdot
.26505 .06777 Mdot
.26543 .33689 Mdot
.26581 .37035 Mdot
.26619 .10124 Mdot
.26657 .19137 Mdot
.26695 .46048 Mdot
.26734 .24676 Mdot
.26772 .04585 Mdot
.2681 .31496 Mdot
.26848 .39228 Mdot
.26886 .12316 Mdot
.26924 .16944 Mdot
.26962 .43856 Mdot
.27 .26868 Mdot
.27038 .02392 Mdot
.27077 .29304 Mdot
.27115 .4142 Mdot
.27153 .14509 Mdot
.27191 .14752 Mdot
.27229 .41663 Mdot
.27267 .29061 Mdot
.27305 .02149 Mdot
.27343 .27111 Mdot
.27381 .43613 Mdot
.2742 .16701 Mdot
.27458 .12559 Mdot
.27496 .3947 Mdot
.27534 .31253 Mdot
.27572 .04342 Mdot
.2761 .24918 Mdot
.27648 .45805 Mdot
.27686 .18894 Mdot
.27724 .10367 Mdot
.27763 .37278 Mdot
.27801 .33446 Mdot
.27839 .06534 Mdot
.27877 .22726 Mdot
.27915 .47998 Mdot
.27953 .21086 Mdot
.27991 .08174 Mdot
.28029 .35085 Mdot
.28067 .35638 Mdot
.28106 .08727 Mdot
.28144 .20533 Mdot
.28182 .47445 Mdot
.2822 .23279 Mdot
.28258 .05981 Mdot
.28296 .32893 Mdot
.28334 .37831 Mdot
.28372 .10919 Mdot
.2841 .18341 Mdot
.28449 .45252 Mdot
.28487 .25471 Mdot
.28525 .03789 Mdot
.28563 .307 Mdot
.28601 .40023 Mdot
.28639 .13112 Mdot
.28677 .16148 Mdot
.28715 .4306 Mdot
.28753 .27664 Mdot
.28792 .01596 Mdot
.2883 .28508 Mdot
.28868 .42216 Mdot
.28906 .15305 Mdot
.28944 .13956 Mdot
.28982 .40867 Mdot
.2902 .29857 Mdot
.29058 .02945 Mdot
.29096 .26315 Mdot
.29135 .44408 Mdot
.29173 .17497 Mdot
.29211 .11763 Mdot
.29249 .38675 Mdot
.29287 .32049 Mdot
.29325 .05138 Mdot
.29363 .24123 Mdot
.29401 .46601 Mdot
.29439 .1969 Mdot
.29478 .09571 Mdot
.29516 .36482 Mdot
.29554 .34242 Mdot
.29592 .0733 Mdot
.2963 .2193 Mdot
.29668 .48794 Mdot
.29706 .21882 Mdot
.29744 .07378 Mdot
.29782 .3429 Mdot
.2982 .36434 Mdot
.29859 .09523 Mdot
.29897 .19738 Mdot
.29935 .46649 Mdot
.29973 .24075 Mdot
.30011 .05186 Mdot
.30049 .32097 Mdot
.30087 .38627 Mdot
.30125 .11715 Mdot
.30163 .17545 Mdot
.30202 .44456 Mdot
.3024 .26267 Mdot
.30278 .02993 Mdot
.30316 .29904 Mdot
.30354 .40819 Mdot
.30392 .13908 Mdot
.3043 .15353 Mdot
.30468 .42264 Mdot
.30506 .2846 Mdot
.30545 .01548 Mdot
.30583 .27712 Mdot
.30621 .43012 Mdot
.30659 .161 Mdot
.30697 .1316 Mdot
.30735 .40071 Mdot
.30773 .30652 Mdot
.30811 .03741 Mdot
.30849 .25519 Mdot
.30888 .45204 Mdot
.30926 .18293 Mdot
.30964 .10967 Mdot
.31002 .37879 Mdot
.3104 .32845 Mdot
.31078 .05934 Mdot
.31116 .23327 Mdot
.31154 .47397 Mdot
.31192 .20485 Mdot
.31231 .08775 Mdot
.31269 .35686 Mdot
.31307 .35037 Mdot
.31345 .08126 Mdot
.31383 .21134 Mdot
.31421 .48046 Mdot
.31459 .22678 Mdot
.31497 .06582 Mdot
.31535 .33494 Mdot
.31574 .3723 Mdot
.31612 .10319 Mdot
.3165 .18942 Mdot
.31688 .45853 Mdot
.31726 .24871 Mdot
.31764 .0439 Mdot
.31802 .31301 Mdot
.3184 .39423 Mdot
.31878 .12511 Mdot
.31917 .16749 Mdot
.31955 .43661 Mdot
.31993 .27063 Mdot
.32031 .02197 Mdot
.32069 .29109 Mdot
.32107 .41615 Mdot
.32145 .14704 Mdot
.32183 .14557 Mdot
.32221 .41468 Mdot
.3226 .29256 Mdot
.32298 .02344 Mdot
.32336 .26916 Mdot
.32374 .43808 Mdot
.32412 .16896 Mdot
.3245 .12364 Mdot
.32488 .39275 Mdot
.32526 .31448 Mdot
.32564 .04537 Mdot
.32603 .24724 Mdot
.32641 .46 Mdot
.32679 .19089 Mdot
.32717 .10172 Mdot
.32755 .37083 Mdot
.32793 .33641 Mdot
.32831 .06729 Mdot
.32869 .22531 Mdot
.32907 .48193 Mdot
.32946 .21281 Mdot
.32984 .07979 Mdot
.33022 .3489 Mdot
.3306 .35833 Mdot
.33098 .08922 Mdot
.33136 .20338 Mdot
.33174 .4725 Mdot
.33212 .23474 Mdot
.3325 .05787 Mdot
.33289 .32698 Mdot
.33327 .38026 Mdot
.33365 .11114 Mdot
.33403 .18146 Mdot
.33441 .45057 Mdot
.33479 .25666 Mdot
.33517 .03594 Mdot
.33555 .30505 Mdot
.33593 .40218 Mdot
.33632 .13307 Mdot
.3367 .15953 Mdot
.33708 .42865 Mdot
.33746 .27859 Mdot
.33784 .01401 Mdot
.33822 .28313 Mdot
.3386 .42411 Mdot
.33898 .155 Mdot
.33936 .13761 Mdot
.33975 .40672 Mdot
.34013 .30051 Mdot
.34051 .0314 Mdot
.34089 .2612 Mdot
.34127 .44603 Mdot
.34165 .17692 Mdot
.34203 .11568 Mdot
.34241 .3848 Mdot
.34279 .32244 Mdot
.34318 .05333 Mdot
.34356 .23928 Mdot
.34394 .46796 Mdot
.34432 .19885 Mdot
.3447 .09376 Mdot
.34508 .36287 Mdot
.34546 .34437 Mdot
.34584 .07525 Mdot
.34622 .21735 Mdot
.34661 .48647 Mdot
.34699 .22077 Mdot
.34737 .07183 Mdot
.34775 .34095 Mdot
.34813 .36629 Mdot
.34851 .09718 Mdot
.34889 .19543 Mdot
.34927 .46454 Mdot
.34965 .2427 Mdot
.35004 .04991 Mdot
.35042 .31902 Mdot
.3508 .38822 Mdot
.35118 .1191 Mdot
.35156 .1735 Mdot
.35194 .44261 Mdot
.35232 .26462 Mdot
.3527 .02798 Mdot
.35308 .29709 Mdot
.35347 .41014 Mdot
.35385 .14103 Mdot
.35423 .15158 Mdot
.35461 .42069 Mdot
.35499 .28655 Mdot
.35537 .01743 Mdot
.35575 .27517 Mdot
.35613 .43207 Mdot
.35651 .16295 Mdot
.3569 .12965 Mdot
.35728 .39876 Mdot
.35766 .30847 Mdot
.35804 .03936 Mdot
.35842 .25324 Mdot
.3588 .45399 Mdot
.35918 .18488 Mdot
.35956 .10772 Mdot
.35994 .37684 Mdot
.36033 .3304 Mdot
.36071 .06128 Mdot
.36109 .23132 Mdot
.36147 .47592 Mdot
.36185 .2068 Mdot
.36223 .0858 Mdot
.36261 .35491 Mdot
.36299 .35232 Mdot
.36337 .08321 Mdot
.36376 .20939 Mdot
.36414 .47851 Mdot
.36452 .22873 Mdot
.3649 .06387 Mdot
.36528 .33299 Mdot
.36566 .37425 Mdot
.36604 .10514 Mdot
.36642 .18747 Mdot
.3668 .45658 Mdot
.36718 .25066 Mdot
.36757 .04195 Mdot
.36795 .31106 Mdot
.36833 .39617 Mdot
.36871 .12706 Mdot
.36909 .16554 Mdot
.36947 .43466 Mdot
.36985 .27258 Mdot
.37023 .02002 Mdot
.37061 .28914 Mdot
.371 .4181 Mdot
.37138 .14899 Mdot
.37176 .14362 Mdot
.37214 .41273 Mdot
.37252 .29451 Mdot
.3729 .02539 Mdot
.37328 .26721 Mdot
.37366 .44003 Mdot
.37404 .17091 Mdot
.37443 .12169 Mdot
.37481 .39081 Mdot
.37519 .31643 Mdot
.37557 .04732 Mdot
.37595 .24529 Mdot
.37633 .46195 Mdot
.37671 .19284 Mdot
.37709 .09977 Mdot
.37747 .36888 Mdot
.37786 .33836 Mdot
.37824 .06924 Mdot
.37862 .22336 Mdot
.379 .48388 Mdot
.37938 .21476 Mdot
.37976 .07784 Mdot
.38014 .34695 Mdot
.38052 .36028 Mdot
.3809 .09117 Mdot
.38129 .20143 Mdot
.38167 .47055 Mdot
.38205 .23669 Mdot
.38243 .05592 Mdot
.38281 .32503 Mdot
.38319 .38221 Mdot
.38357 .11309 Mdot
.38395 .17951 Mdot
.38433 .44862 Mdot
.38472 .25861 Mdot
.3851 .03399 Mdot
.38548 .3031 Mdot
.38586 .40413 Mdot
.38624 .13502 Mdot
.38662 .15758 Mdot
.387 .4267 Mdot
.38738 .28054 Mdot
.38776 .01206 Mdot
.38815 .28118 Mdot
.38853 .42606 Mdot
.38891 .15694 Mdot
.38929 .13566 Mdot
.38967 .40477 Mdot
.39005 .30246 Mdot
.39043 .03335 Mdot
.39081 .25925 Mdot
.39119 .44798 Mdot
.39158 .17887 Mdot
.39196 .11373 Mdot
.39234 .38285 Mdot
.39272 .32439 Mdot
.3931 .05528 Mdot
.39348 .23733 Mdot
.39386 .46991 Mdot
.39424 .2008 Mdot
.39462 .09181 Mdot
.39501 .36092 Mdot
.39539 .34632 Mdot
.39577 .0772 Mdot
.39615 .2154 Mdot
.39653 .48452 Mdot
.39691 .22272 Mdot
.39729 .06988 Mdot
.39767 .339 Mdot
.39805 .36824 Mdot
.39844 .09913 Mdot
.39882 .19348 Mdot
.3992 .46259 Mdot
.39958 .24465 Mdot
.39996 .04796 Mdot
.40034 .31707 Mdot
.40072 .39017 Mdot
.4011 .12105 Mdot
.40148 .17155 Mdot
.40187 .44066 Mdot
.40225 .26657 Mdot
.40263 .02603 Mdot
.40301 .29515 Mdot
.40339 .41209 Mdot
.40377 .14298 Mdot
.40415 .14963 Mdot
.40453 .41874 Mdot
.40491 .2885 Mdot
.4053 .01938 Mdot
.40568 .27322 Mdot
.40606 .43402 Mdot
.40644 .1649 Mdot
.40682 .1277 Mdot
.4072 .39681 Mdot
.40758 .31042 Mdot
.40796 .04131 Mdot
.40834 .25129 Mdot
.40873 .45594 Mdot
.40911 .18683 Mdot
.40949 .10577 Mdot
.40987 .37489 Mdot
.41025 .33235 Mdot
.41063 .06323 Mdot
.41101 .22937 Mdot
.41139 .47787 Mdot
.41177 .20875 Mdot
.41216 .08385 Mdot
.41254 .35296 Mdot
.41292 .35427 Mdot
.4133 .08516 Mdot
.41368 .20744 Mdot
.41406 .47656 Mdot
.41444 .23068 Mdot
.41482 .06192 Mdot
.4152 .33104 Mdot
.41559 .3762 Mdot
.41597 .10709 Mdot
.41635 .18552 Mdot
.41673 .45463 Mdot
.41711 .2526 Mdot
.41749 .04 Mdot
.41787 .30911 Mdot
.41825 .39812 Mdot
.41863 .12901 Mdot
.41902 .16359 Mdot
.4194 .43271 Mdot
.41978 .27453 Mdot
.42016 .01807 Mdot
.42054 .28719 Mdot
.42092 .42005 Mdot
.4213 .15094 Mdot
.42168 .14167 Mdot
.42206 .41078 Mdot
.42245 .29646 Mdot
.42283 .02734 Mdot
.42321 .26526 Mdot
.42359 .44198 Mdot
.42397 .17286 Mdot
.42435 .11974 Mdot
.42473 .38886 Mdot
.42511 .31838 Mdot
.42549 .04927 Mdot
.42588 .24334 Mdot
.42626 .4639 Mdot
.42664 .19479 Mdot
.42702 .09782 Mdot
.4274 .36693 Mdot
.42778 .34031 Mdot
.42816 .07119 Mdot
.42854 .22141 Mdot
.42892 .48583 Mdot
.42931 .21671 Mdot
.42969 .07589 Mdot
.43007 .345 Mdot
.43045 .36223 Mdot
.43083 .09312 Mdot
.43121 .19949 Mdot
.43159 .4686 Mdot
.43197 .23864 Mdot
.43235 .05397 Mdot
.43273 .32308 Mdot
.43312 .38416 Mdot
.4335 .11504 Mdot
.43388 .17756 Mdot
.43426 .44667 Mdot
.43464 .26056 Mdot
.43502 .03204 Mdot
.4354 .30115 Mdot
.43578 .40608 Mdot
.43616 .13697 Mdot
.43655 .15563 Mdot
.43693 .42475 Mdot
.43731 .28249 Mdot
.43769 .01337 Mdot
.43807 .27923 Mdot
.43845 .42801 Mdot
.43883 .15889 Mdot
.43921 .13371 Mdot
.43959 .40282 Mdot
.43998 .30441 Mdot
.44036 .0353 Mdot
.44074 .2573 Mdot
.44112 .44993 Mdot
.4415 .18082 Mdot
.44188 .11178 Mdot
.44226 .3809 Mdot
.44264 .32634 Mdot
.44302 .05723 Mdot
.44341 .23538 Mdot
.44379 .47186 Mdot
.44417 .20275 Mdot
.44455 .08986 Mdot
.44493 .35897 Mdot
.44531 .34826 Mdot
.44569 .07915 Mdot
.44607 .21345 Mdot
.44645 .48257 Mdot
.44684 .22467 Mdot
.44722 .06793 Mdot
.4476 .33705 Mdot
.44798 .37019 Mdot
.44836 .10108 Mdot
.44874 .19153 Mdot
.44912 .46064 Mdot
.4495 .2466 Mdot
.44988 .04601 Mdot
.45027 .31512 Mdot
.45065 .39212 Mdot
.45103 .123 Mdot
.45141 .1696 Mdot
.45179 .43872 Mdot
.45217 .26852 Mdot
.45255 .02408 Mdot
.45293 .2932 Mdot
.45331 .41404 Mdot
.4537 .14493 Mdot
.45408 .14768 Mdot
.45446 .41679 Mdot
.45484 .29045 Mdot
.45522 .02133 Mdot
.4556 .27127 Mdot
.45598 .43597 Mdot
.45636 .16685 Mdot
.45674 .12575 Mdot
.45713 .39486 Mdot
.45751 .31237 Mdot
.45789 .04326 Mdot
.45827 .24934 Mdot
.45865 .45789 Mdot
.45903 .18878 Mdot
.45941 .10383 Mdot
.45979 .37294 Mdot
.46017 .3343 Mdot
.46056 .06518 Mdot
.46094 .22742 Mdot
.46132 .47982 Mdot
.4617 .2107 Mdot
.46208 .0819 Mdot
.46246 .35101 Mdot
.46284 .35622 Mdot
.46322 .08711 Mdot
.4636 .20549 Mdot
.46399 .47461 Mdot
.46437 .23263 Mdot
.46475 .05997 Mdot
.46513 .32909 Mdot
.46551 .37815 Mdot
.46589 .10903 Mdot
.46627 .18357 Mdot
.46665 .45268 Mdot
.46703 .25455 Mdot
.46742 .03805 Mdot
.4678 .30716 Mdot
.46818 .40007 Mdot
.46856 .13096 Mdot
.46894 .16164 Mdot
.46932 .43076 Mdot
.4697 .27648 Mdot
.47008 .01612 Mdot
.47046 .28524 Mdot
.47085 .422 Mdot
.47123 .15289 Mdot
.47161 .13972 Mdot
.47199 .40883 Mdot
.47237 .29841 Mdot
.47275 .02929 Mdot
.47313 .26331 Mdot
.47351 .44392 Mdot
.47389 .17481 Mdot
.47428 .11779 Mdot
.47466 .38691 Mdot
.47504 .32033 Mdot
.47542 .05122 Mdot
.4758 .24139 Mdot
.47618 .46585 Mdot
.47656 .19674 Mdot
.47694 .09587 Mdot
.47732 .36498 Mdot
.47771 .34226 Mdot
.47809 .07314 Mdot
.47847 .21946 Mdot
.47885 .48778 Mdot
.47923 .21866 Mdot
.47961 .07394 Mdot
.47999 .34306 Mdot
.48037 .36418 Mdot
.48075 .09507 Mdot
.48114 .19754 Mdot
.48152 .46665 Mdot
.4819 .24059 Mdot
.48228 .05202 Mdot
.48266 .32113 Mdot
.48304 .38611 Mdot
.48342 .11699 Mdot
.4838 .17561 Mdot
.48418 .44472 Mdot
.48457 .26251 Mdot
.48495 .03009 Mdot
.48533 .2992 Mdot
.48571 .40803 Mdot
.48609 .13892 Mdot
.48647 .15368 Mdot
.48685 .4228 Mdot
.48723 .28444 Mdot
.48761 .01532 Mdot
.488 .27728 Mdot
.48838 .42996 Mdot
.48876 .16084 Mdot
.48914 .13176 Mdot
.48952 .40087 Mdot
.4899 .30636 Mdot
.49028 .03725 Mdot
.49066 .25535 Mdot
.49104 .45188 Mdot
.49143 .18277 Mdot
.49181 .10983 Mdot
.49219 .37895 Mdot
.49257 .32829 Mdot
.49295 .05918 Mdot
.49333 .23343 Mdot
.49371 .47381 Mdot
.49409 .20469 Mdot
.49447 .08791 Mdot
.49486 .35702 Mdot
.49524 .35021 Mdot
.49562 .0811 Mdot
.496 .2115 Mdot
.49638 .48062 Mdot
.49676 .22662 Mdot
.49714 .06598 Mdot
.49752 .3351 Mdot
.4979 .37214 Mdot
.49829 .10303 Mdot
.49867 .18958 Mdot
.49905 .45869 Mdot
.49943 .24855 Mdot
.49981 .04406 Mdot
.50019 .31317 Mdot
.50057 .39407 Mdot
.50095 .12495 Mdot
.50133 .16765 Mdot
.50171 .43677 Mdot
.5021 .27047 Mdot
.50248 .02213 Mdot
.50286 .29125 Mdot
.50324 .41599 Mdot
.50362 .14688 Mdot
.504 .14573 Mdot
.50438 .41484 Mdot
.50476 .2924 Mdot
.50514 .02328 Mdot
.50553 .26932 Mdot
.50591 .43792 Mdot
.50629 .1688 Mdot
.50667 .1238 Mdot
.50705 .39291 Mdot
.50743 .31432 Mdot
.50781 .04521 Mdot
.50819 .2474 Mdot
.50857 .45984 Mdot
.50896 .19073 Mdot
.50934 .10188 Mdot
.50972 .37099 Mdot
.5101 .33625 Mdot
.51048 .06713 Mdot
.51086 .22547 Mdot
.51124 .48177 Mdot
.51162 .21265 Mdot
.512 .07995 Mdot
.51239 .34906 Mdot
.51277 .35817 Mdot
.51315 .08906 Mdot
.51353 .20354 Mdot
.51391 .47266 Mdot
.51429 .23458 Mdot
.51467 .05802 Mdot
.51505 .32714 Mdot
.51543 .3801 Mdot
.51582 .11098 Mdot
.5162 .18162 Mdot
.51658 .45073 Mdot
.51696 .2565 Mdot
.51734 .0361 Mdot
.51772 .30521 Mdot
.5181 .40202 Mdot
.51848 .13291 Mdot
.51886 .15969 Mdot
.51925 .42881 Mdot
.51963 .27843 Mdot
.52001 .01417 Mdot
.52039 .28329 Mdot
.52077 .42395 Mdot
.52115 .15484 Mdot
.52153 .13777 Mdot
.52191 .40688 Mdot
.52229 .30035 Mdot
.52268 .03124 Mdot
.52306 .26136 Mdot
.52344 .44587 Mdot
.52382 .17676 Mdot
.5242 .11584 Mdot
.52458 .38496 Mdot
.52496 .32228 Mdot
.52534 .05317 Mdot
.52572 .23944 Mdot
.52611 .4678 Mdot
.52649 .19869 Mdot
.52687 .09392 Mdot
.52725 .36303 Mdot
.52763 .34421 Mdot
.52801 .07509 Mdot
.52839 .21751 Mdot
.52877 .48663 Mdot
.52915 .22061 Mdot
.52954 .07199 Mdot
.52992 .34111 Mdot
.5303 .36613 Mdot
.53068 .09702 Mdot
.53106 .19559 Mdot
.53144 .4647 Mdot
.53182 .24254 Mdot
.5322 .05007 Mdot
.53258 .31918 Mdot
.53297 .38806 Mdot
.53335 .11894 Mdot
.53373 .17366 Mdot
.53411 .44277 Mdot
.53449 .26446 Mdot
.53487 .02814 Mdot
.53525 .29725 Mdot
.53563 .40998 Mdot
.53601 .14087 Mdot
.5364 .15174 Mdot
.53678 .42085 Mdot
.53716 .28639 Mdot
.53754 .01727 Mdot
.53792 .27533 Mdot
.5383 .43191 Mdot
.53868 .16279 Mdot
.53906 .12981 Mdot
.53944 .39892 Mdot
.53983 .30831 Mdot
.54021 .0392 Mdot
.54059 .2534 Mdot
.54097 .45383 Mdot
.54135 .18472 Mdot
.54173 .10788 Mdot
.54211 .377 Mdot
.54249 .33024 Mdot
.54287 .06113 Mdot
.54326 .23148 Mdot
.54364 .47576 Mdot
.54402 .20664 Mdot
.5444 .08596 Mdot
.54478 .35507 Mdot
.54516 .35216 Mdot
.54554 .08305 Mdot
.54592 .20955 Mdot
.5463 .47867 Mdot
.54669 .22857 Mdot
.54707 .06403 Mdot
.54745 .33315 Mdot
.54783 .37409 Mdot
.54821 .10498 Mdot
.54859 .18763 Mdot
.54897 .45674 Mdot
.54935 .2505 Mdot
.54973 .04211 Mdot
.55012 .31122 Mdot
.5505 .39601 Mdot
.55088 .1269 Mdot
.55126 .1657 Mdot
.55164 .43482 Mdot
.55202 .27242 Mdot
.5524 .02018 Mdot
.55278 .2893 Mdot
.55316 .41794 Mdot
.55355 .14883 Mdot
.55393 .14378 Mdot
.55431 .41289 Mdot
.55469 .29435 Mdot
.55507 .02523 Mdot
.55545 .26737 Mdot
.55583 .43987 Mdot
.55621 .17075 Mdot
.55659 .12185 Mdot
.55698 .39097 Mdot
.55736 .31627 Mdot
.55774 .04716 Mdot
.55812 .24545 Mdot
.5585 .46179 Mdot
.55888 .19268 Mdot
.55926 .09993 Mdot
.55964 .36904 Mdot
.56002 .3382 Mdot
.56041 .06908 Mdot
.56079 .22352 Mdot
.56117 .48372 Mdot
.56155 .2146 Mdot
.56193 .078 Mdot
.56231 .34711 Mdot
.56269 .36012 Mdot
.56307 .09101 Mdot
.56345 .20159 Mdot
.56384 .47071 Mdot
.56422 .23653 Mdot
.5646 .05608 Mdot
.56498 .32519 Mdot
.56536 .38205 Mdot
.56574 .11293 Mdot
.56612 .17967 Mdot
.5665 .44878 Mdot
.56688 .25845 Mdot
.56727 .03415 Mdot
.56765 .30326 Mdot
.56803 .40397 Mdot
.56841 .13486 Mdot
.56879 .15774 Mdot
.56917 .42686 Mdot
.56955 .28038 Mdot
.56993 .01222 Mdot
.57031 .28134 Mdot
.57069 .4259 Mdot
.57108 .15679 Mdot
.57146 .13582 Mdot
.57184 .40493 Mdot
.57222 .3023 Mdot
.5726 .03319 Mdot
.57298 .25941 Mdot
.57336 .44782 Mdot
.57374 .17871 Mdot
.57412 .11389 Mdot
.57451 .38301 Mdot
.57489 .32423 Mdot
.57527 .05512 Mdot
.57565 .23749 Mdot
.57603 .46975 Mdot
.57641 .20064 Mdot
.57679 .09197 Mdot
.57717 .36108 Mdot
.57755 .34616 Mdot
.57794 .07704 Mdot
.57832 .21556 Mdot
.5787 .48468 Mdot
.57908 .22256 Mdot
.57946 .07004 Mdot
.57984 .33916 Mdot
.58022 .36808 Mdot
.5806 .09897 Mdot
.58098 .19364 Mdot
.58137 .46275 Mdot
.58175 .24449 Mdot
.58213 .04812 Mdot
.58251 .31723 Mdot
.58289 .39001 Mdot
.58327 .12089 Mdot
.58365 .17171 Mdot
.58403 .44082 Mdot
.58441 .26641 Mdot
.5848 .02619 Mdot
.58518 .29531 Mdot
.58556 .41193 Mdot
.58594 .14282 Mdot
.58632 .14979 Mdot
.5867 .4189 Mdot
.58708 .28834 Mdot
.58746 .01922 Mdot
.58784 .27338 Mdot
.58823 .43386 Mdot
.58861 .16474 Mdot
.58899 .12786 Mdot
.58937 .39697 Mdot
.58975 .31026 Mdot
.59013 .04115 Mdot
.59051 .25145 Mdot
.59089 .45578 Mdot
.59127 .18667 Mdot
.59166 .10593 Mdot
.59204 .37505 Mdot
.59242 .33219 Mdot
.5928 .06307 Mdot
.59318 .22953 Mdot
.59356 .47771 Mdot
.59394 .20859 Mdot
.59432 .08401 Mdot
.5947 .35312 Mdot
.59509 .35411 Mdot
.59547 .085 Mdot
.59585 .2076 Mdot
.59623 .47672 Mdot
.59661 .23052 Mdot
.59699 .06208 Mdot
.59737 .3312 Mdot
.59775 .37604 Mdot
.59813 .10693 Mdot
.59852 .18568 Mdot
.5989 .45479 Mdot
.59928 .25245 Mdot
.59966 .04016 Mdot
.60004 .30927 Mdot
.60042 .39796 Mdot
.6008 .12885 Mdot
.60118 .16375 Mdot
.60156 .43287 Mdot
.60195 .27437 Mdot
.60233 .01823 Mdot
.60271 .28735 Mdot
.60309 .41989 Mdot
.60347 .15078 Mdot
.60385 .14183 Mdot
.60423 .41094 Mdot
.60461 .2963 Mdot
.60499 .02718 Mdot
.60538 .26542 Mdot
.60576 .44182 Mdot
.60614 .1727 Mdot
.60652 .1199 Mdot
.6069 .38902 Mdot
.60728 .31822 Mdot
.60766 .04911 Mdot
.60804 .2435 Mdot
.60842 .46374 Mdot
.60881 .19463 Mdot
.60919 .09798 Mdot
.60957 .36709 Mdot
.60995 .34015 Mdot
.61033 .07103 Mdot
.61071 .22157 Mdot
.61109 .48567 Mdot
.61147 .21655 Mdot
.61185 .07605 Mdot
.61224 .34516 Mdot
.61262 .36207 Mdot
.613 .09296 Mdot
.61338 .19965 Mdot
.61376 .46876 Mdot
.61414 .23848 Mdot
.61452 .05413 Mdot
.6149 .32324 Mdot
.61528 .384 Mdot
.61567 .11488 Mdot
.61605 .17772 Mdot
.61643 .44683 Mdot
.61681 .2604 Mdot
.61719 .0322 Mdot
.61757 .30131 Mdot
.61795 .40592 Mdot
.61833 .13681 Mdot
.61871 .15579 Mdot
.6191 .42491 Mdot
.61948 .28233 Mdot
.61986 .01322 Mdot
.62024 .27939 Mdot
.62062 .42785 Mdot
.621 .15873 Mdot
.62138 .13387 Mdot
.62176 .40298 Mdot
.62214 .30425 Mdot
.62253 .03514 Mdot
.62291 .25746 Mdot
.62329 .44977 Mdot
.62367 .18066 Mdot
.62405 .11194 Mdot
.62443 .38106 Mdot
.62481 .32618 Mdot
.62519 .05707 Mdot
.62557 .23554 Mdot
.62596 .4717 Mdot
.62634 .20259 Mdot
.62672 .09002 Mdot
.6271 .35913 Mdot
.62748 .34811 Mdot
.62786 .07899 Mdot
.62824 .21361 Mdot
.62862 .48273 Mdot
.629 .22451 Mdot
.62939 .06809 Mdot
.62977 .33721 Mdot
.63015 .37003 Mdot
.63053 .10092 Mdot
.63091 .19169 Mdot
.63129 .4608 Mdot
.63167 .24644 Mdot
.63205 .04617 Mdot
.63243 .31528 Mdot
.63282 .39196 Mdot
.6332 .12284 Mdot
.63358 .16976 Mdot
.63396 .43887 Mdot
.63434 .26836 Mdot
.63472 .02424 Mdot
.6351 .29336 Mdot
.63548 .41388 Mdot
.63586 .14477 Mdot
.63624 .14784 Mdot
.63663 .41695 Mdot
.63701 .29029 Mdot
.63739 .02117 Mdot
.63777 .27143 Mdot
.63815 .43581 Mdot
.63853 .16669 Mdot
.63891 .12591 Mdot
.63929 .39502 Mdot
.63967 .31221 Mdot
.64006 .0431 Mdot
.64044 .2495 Mdot
.64082 .45773 Mdot
.6412 .18862 Mdot
.64158 .10399 Mdot
.64196 .3731 Mdot
.64234 .33414 Mdot
.64272 .06502 Mdot
.6431 .22758 Mdot
.64349 .47966 Mdot
.64387 .21054 Mdot
.64425 .08206 Mdot
.64463 .35117 Mdot
.64501 .35606 Mdot
.64539 .08695 Mdot
.64577 .20565 Mdot
.64615 .47477 Mdot
.64653 .23247 Mdot
.64692 .06013 Mdot
.6473 .32925 Mdot
.64768 .37799 Mdot
.64806 .10888 Mdot
.64844 .18373 Mdot
.64882 .45284 Mdot
.6492 .25439 Mdot
.64958 .03821 Mdot
.64996 .30732 Mdot
.65035 .39991 Mdot
.65073 .1308 Mdot
.65111 .1618 Mdot
.65149 .43092 Mdot
.65187 .27632 Mdot
.65225 .01628 Mdot
.65263 .2854 Mdot
.65301 .42184 Mdot
.65339 .15273 Mdot
.65378 .13988 Mdot
.65416 .40899 Mdot
.65454 .29825 Mdot
.65492 .02913 Mdot
.6553 .26347 Mdot
.65568 .44377 Mdot
.65606 .17465 Mdot
.65644 .11795 Mdot
.65682 .38707 Mdot
.65721 .32017 Mdot
.65759 .05106 Mdot
.65797 .24155 Mdot
.65835 .46569 Mdot
.65873 .19658 Mdot
.65911 .09603 Mdot
.65949 .36514 Mdot
.65987 .3421 Mdot
.66025 .07298 Mdot
.66064 .21962 Mdot
.66102 .48762 Mdot
.6614 .2185 Mdot
.66178 .0741 Mdot
.66216 .34321 Mdot
.66254 .36402 Mdot
.66292 .09491 Mdot
.6633 .1977 Mdot
.66368 .46681 Mdot
.66407 .24043 Mdot
.66445 .05218 Mdot
.66483 .32129 Mdot
.66521 .38595 Mdot
.66559 .11683 Mdot
.66597 .17577 Mdot
.66635 .44488 Mdot
.66673 .26235 Mdot
.66711 .03025 Mdot
.6675 .29936 Mdot
.66788 .40787 Mdot
.66826 .13876 Mdot
.66864 .15384 Mdot
.66902 .42296 Mdot
.6694 .28428 Mdot
.66978 .01516 Mdot
.67016 .27744 Mdot
.67054 .4298 Mdot
.67093 .16068 Mdot
.67131 .13192 Mdot
.67169 .40103 Mdot
.67207 .3062 Mdot
.67245 .03709 Mdot
.67283 .25551 Mdot
.67321 .45172 Mdot
.67359 .18261 Mdot
.67397 .10999 Mdot
.67436 .37911 Mdot
.67474 .32813 Mdot
.67512 .05902 Mdot
.6755 .23359 Mdot
.67588 .47365 Mdot
.67626 .20454 Mdot
.67664 .08807 Mdot
.67702 .35718 Mdot
.6774 .35005 Mdot
.67779 .08094 Mdot
.67817 .21166 Mdot
.67855 .48078 Mdot
.67893 .22646 Mdot
.67931 .06614 Mdot
.67969 .33526 Mdot
.68007 .37198 Mdot
.68045 .10287 Mdot
.68083 .18974 Mdot
.68122 .45885 Mdot
.6816 .24839 Mdot
.68198 .04422 Mdot
.68236 .31333 Mdot
.68274 .39391 Mdot
.68312 .12479 Mdot
.6835 .16781 Mdot
.68388 .43693 Mdot
.68426 .27031 Mdot
.68465 .02229 Mdot
.68503 .29141 Mdot
.68541 .41583 Mdot
.68579 .14672 Mdot
.68617 .14589 Mdot
.68655 .415 Mdot
.68693 .29224 Mdot
.68731 .02312 Mdot
.68769 .26948 Mdot
.68808 .43776 Mdot
.68846 .16864 Mdot
.68884 .12396 Mdot
.68922 .39307 Mdot
.6896 .31416 Mdot
.68998 .04505 Mdot
.69036 .24755 Mdot
.69074 .45968 Mdot
.69112 .19057 Mdot
.69151 .10204 Mdot
.69189 .37115 Mdot
.69227 .33609 Mdot
.69265 .06697 Mdot
.69303 .22563 Mdot
.69341 .48161 Mdot
.69379 .21249 Mdot
.69417 .08011 Mdot
.69455 .34922 Mdot
.69494 .35801 Mdot
.69532 .0889 Mdot
.6957 .2037 Mdot
.69608 .47282 Mdot
.69646 .23442 Mdot
.69684 .05818 Mdot
.69722 .3273 Mdot
.6976 .37994 Mdot
.69798 .11082 Mdot
.69837 .18178 Mdot
.69875 .45089 Mdot
.69913 .25634 Mdot
.69951 .03626 Mdot
.69989 .30537 Mdot
.70027 .40186 Mdot
.70065 .13275 Mdot
.70103 .15985 Mdot
.70141 .42897 Mdot
.7018 .27827 Mdot
.70218 .01433 Mdot
.70256 .28345 Mdot
.70294 .42379 Mdot
.70332 .15468 Mdot
.7037 .13793 Mdot
.70408 .40704 Mdot
.70446 .3002 Mdot
.70484 .03108 Mdot
.70522 .26152 Mdot
.70561 .44571 Mdot
.70599 .1766 Mdot
.70637 .116 Mdot
.70675 .38512 Mdot
.70713 .32212 Mdot
.70751 .05301 Mdot
.70789 .2396 Mdot
.70827 .46764 Mdot
.70865 .19853 Mdot
.70904 .09408 Mdot
.70942 .36319 Mdot
.7098 .34405 Mdot
.71018 .07493 Mdot
.71056 .21767 Mdot
.71094 .48678 Mdot
.71132 .22045 Mdot
.7117 .07215 Mdot
.71208 .34127 Mdot
.71247 .36597 Mdot
.71285 .09686 Mdot
.71323 .19575 Mdot
.71361 .46486 Mdot
.71399 .24238 Mdot
.71437 .05023 Mdot
.71475 .31934 Mdot
.71513 .3879 Mdot
.71551 .11878 Mdot
.7159 .17382 Mdot
.71628 .44293 Mdot
.71666 .2643 Mdot
.71704 .0283 Mdot
.71742 .29741 Mdot
.7178 .40982 Mdot
.71818 .14071 Mdot
.71856 .15189 Mdot
.71894 .42101 Mdot
.71933 .28623 Mdot
.71971 .01711 Mdot
.72009 .27549 Mdot
.72047 .43175 Mdot
.72085 .16263 Mdot
.72123 .12997 Mdot
.72161 .39908 Mdot
.72199 .30815 Mdot
.72237 .03904 Mdot
.72276 .25356 Mdot
.72314 .45367 Mdot
.72352 .18456 Mdot
.7239 .10804 Mdot
.72428 .37716 Mdot
.72466 .33008 Mdot
.72504 .06097 Mdot
.72542 .23164 Mdot
.7258 .4756 Mdot
.72619 .20648 Mdot
.72657 .08612 Mdot
.72695 .35523 Mdot
.72733 .352 Mdot
.72771 .08289 Mdot
.72809 .20971 Mdot
.72847 .47883 Mdot
.72885 .22841 Mdot
.72923 .06419 Mdot
.72962 .33331 Mdot
.73 .37393 Mdot
.73038 .10482 Mdot
.73076 .18779 Mdot
.73114 .4569 Mdot
.73152 .25034 Mdot
.7319 .04227 Mdot
.73228 .31138 Mdot
.73266 .39586 Mdot
.73305 .12674 Mdot
.73343 .16586 Mdot
.73381 .43498 Mdot
.73419 .27226 Mdot
.73457 .02034 Mdot
.73495 .28946 Mdot
.73533 .41778 Mdot
.73571 .14867 Mdot
.73609 .14394 Mdot
.73648 .41305 Mdot
.73686 .29419 Mdot
.73724 .02507 Mdot
.73762 .26753 Mdot
.738 .43971 Mdot
.73838 .17059 Mdot
.73876 .12201 Mdot
.73914 .39112 Mdot
.73952 .31611 Mdot
.73991 .047 Mdot
.74029 .24561 Mdot
.74067 .46163 Mdot
.74105 .19252 Mdot
.74143 .10009 Mdot
.74181 .3692 Mdot
.74219 .33804 Mdot
.74257 .06892 Mdot
.74295 .22368 Mdot
.74334 .48356 Mdot
.74372 .21444 Mdot
.7441 .07816 Mdot
.74448 .34727 Mdot
.74486 .35996 Mdot
.74524 .09085 Mdot
.74562 .20175 Mdot
.746 .47087 Mdot
.74638 .23637 Mdot
.74677 .05623 Mdot
.74715 .32535 Mdot
.74753 .38189 Mdot
.74791 .11277 Mdot
.74829 .17983 Mdot
.74867 .44894 Mdot
.74905 .25829 Mdot
.74943 .03431 Mdot
.74981 .30342 Mdot
.7502 .40381 Mdot
.75058 .1347 Mdot
.75096 .1579 Mdot
.75134 .42702 Mdot
.75172 .28022 Mdot
.7521 .01238 Mdot
.75248 .2815 Mdot
.75286 .42574 Mdot
.75324 .15663 Mdot
.75363 .13598 Mdot
.75401 .40509 Mdot
.75439 .30214 Mdot
.75477 .03303 Mdot
.75515 .25957 Mdot
.75553 .44766 Mdot
.75591 .17855 Mdot
.75629 .11405 Mdot
.75667 .38317 Mdot
.75706 .32407 Mdot
.75744 .05496 Mdot
.75782 .23765 Mdot
.7582 .46959 Mdot
.75858 .20048 Mdot
.75896 .09213 Mdot
.75934 .36124 Mdot
.75972 .346 Mdot
.7601 .07688 Mdot
.76049 .21572 Mdot
.76087 .48484 Mdot
.76125 .2224 Mdot
.76163 .0702 Mdot
.76201 .33932 Mdot
.76239 .36792 Mdot
.76277 .09881 Mdot
.76315 .1938 Mdot
.76353 .46291 Mdot
.76392 .24433 Mdot
.7643 .04828 Mdot
.76468 .31739 Mdot
.76506 .38985 Mdot
.76544 .12073 Mdot
.76582 .17187 Mdot
.7662 .44098 Mdot
.76658 .26625 Mdot
.76696 .02635 Mdot
.76735 .29546 Mdot
.76773 .41177 Mdot
.76811 .14266 Mdot
.76849 .14995 Mdot
.76887 .41906 Mdot
.76925 .28818 Mdot
.76963 .01906 Mdot
.77001 .27354 Mdot
.77039 .4337 Mdot
.77077 .16458 Mdot
.77116 .12802 Mdot
.77154 .39713 Mdot
.77192 .3101 Mdot
.7723 .04099 Mdot
.77268 .25161 Mdot
.77306 .45562 Mdot
.77344 .18651 Mdot
.77382 .10609 Mdot
.7742 .37521 Mdot
.77459 .33203 Mdot
.77497 .06291 Mdot
.77535 .22969 Mdot
.77573 .47755 Mdot
.77611 .20843 Mdot
.77649 .08417 Mdot
.77687 .35328 Mdot
.77725 .35395 Mdot
.77763 .08484 Mdot
.77802 .20776 Mdot
.7784 .47688 Mdot
.77878 .23036 Mdot
.77916 .06224 Mdot
.77954 .33136 Mdot
.77992 .37588 Mdot
.7803 .10677 Mdot
.78068 .18584 Mdot
.78106 .45495 Mdot
.78145 .25229 Mdot
.78183 .04032 Mdot
.78221 .30943 Mdot
.78259 .3978 Mdot
.78297 .12869 Mdot
.78335 .16391 Mdot
.78373 .43303 Mdot
.78411 .27421 Mdot
.78449 .01839 Mdot
.78488 .28751 Mdot
.78526 .41973 Mdot
.78564 .15062 Mdot
.78602 .14199 Mdot
.7864 .4111 Mdot
.78678 .29614 Mdot
.78716 .02702 Mdot
.78754 .26558 Mdot
.78792 .44166 Mdot
.78831 .17254 Mdot
.78869 .12006 Mdot
.78907 .38918 Mdot
.78945 .31806 Mdot
.78983 .04895 Mdot
.79021 .24366 Mdot
.79059 .46358 Mdot
.79097 .19447 Mdot
.79135 .09814 Mdot
.79174 .36725 Mdot
.79212 .33999 Mdot
.7925 .07087 Mdot
.79288 .22173 Mdot
.79326 .48551 Mdot
.79364 .21639 Mdot
.79402 .07621 Mdot
.7944 .34532 Mdot
.79478 .36191 Mdot
.79517 .0928 Mdot
.79555 .1998 Mdot
.79593 .46892 Mdot
.79631 .23832 Mdot
.79669 .05429 Mdot
.79707 .3234 Mdot
.79745 .38384 Mdot
.79783 .11472 Mdot
.79821 .17788 Mdot
.7986 .44699 Mdot
.79898 .26024 Mdot
.79936 .03236 Mdot
.79974 .30147 Mdot
.80012 .40576 Mdot
.8005 .13665 Mdot
.80088 .15595 Mdot
.80126 .42507 Mdot
.80164 .28217 Mdot
.80203 .01306 Mdot
.80241 .27955 Mdot
.80279 .42769 Mdot
.80317 .15857 Mdot
.80355 .13403 Mdot
.80393 .40314 Mdot
.80431 .30409 Mdot
.80469 .03498 Mdot
.80507 .25762 Mdot
.80546 .44961 Mdot
.80584 .1805 Mdot
.80622 .1121 Mdot
.8066 .38122 Mdot
.80698 .32602 Mdot
.80736 .05691 Mdot
.80774 .2357 Mdot
.80812 .47154 Mdot
.8085 .20243 Mdot
.80889 .09018 Mdot
.80927 .35929 Mdot
.80965 .34795 Mdot
.81003 .07883 Mdot
.81041 .21377 Mdot
.81079 .48289 Mdot
.81117 .22435 Mdot
.81155 .06825 Mdot
.81193 .33737 Mdot
.81232 .36987 Mdot
.8127 .10076 Mdot
.81308 .19185 Mdot
.81346 .46096 Mdot
.81384 .24628 Mdot
.81422 .04633 Mdot
.8146 .31544 Mdot
.81498 .3918 Mdot
.81536 .12268 Mdot
.81575 .16992 Mdot
.81613 .43903 Mdot
.81651 .2682 Mdot
.81689 .0244 Mdot
.81727 .29352 Mdot
.81765 .41372 Mdot
.81803 .14461 Mdot
.81841 .148 Mdot
.81879 .41711 Mdot
.81918 .29013 Mdot
.81956 .02101 Mdot
.81994 .27159 Mdot
.82032 .43565 Mdot
.8207 .16653 Mdot
.82108 .12607 Mdot
.82146 .39518 Mdot
.82184 .31205 Mdot
.82222 .04294 Mdot
.82261 .24966 Mdot
.82299 .45757 Mdot
.82337 .18846 Mdot
.82375 .10414 Mdot
.82413 .37326 Mdot
.82451 .33398 Mdot
.82489 .06486 Mdot
.82527 .22774 Mdot
.82565 .4795 Mdot
.82604 .21038 Mdot
.82642 .08222 Mdot
.8268 .35133 Mdot
.82718 .3559 Mdot
.82756 .08679 Mdot
.82794 .20581 Mdot
.82832 .47493 Mdot
.8287 .23231 Mdot
.82908 .06029 Mdot
.82947 .32941 Mdot
.82985 .37783 Mdot
.83023 .10872 Mdot
.83061 .18389 Mdot
.83099 .453 Mdot
.83137 .25423 Mdot
.83175 .03837 Mdot
.83213 .30748 Mdot
.83251 .39975 Mdot
.8329 .13064 Mdot
.83328 .16196 Mdot
.83366 .43108 Mdot
.83404 .27616 Mdot
.83442 .01644 Mdot
.8348 .28556 Mdot
.83518 .42168 Mdot
.83556 .15257 Mdot
.83594 .14004 Mdot
.83633 .40915 Mdot
.83671 .29809 Mdot
.83709 .02897 Mdot
.83747 .26363 Mdot
.83785 .44361 Mdot
.83823 .17449 Mdot
.83861 .11811 Mdot
.83899 .38723 Mdot
.83937 .32001 Mdot
.83975 .0509 Mdot
.84014 .24171 Mdot
.84052 .46553 Mdot
.8409 .19642 Mdot
.84128 .09619 Mdot
.84166 .3653 Mdot
.84204 .34194 Mdot
.84242 .07282 Mdot
.8428 .21978 Mdot
.84318 .48746 Mdot
.84357 .21834 Mdot
.84395 .07426 Mdot
.84433 .34337 Mdot
.84471 .36386 Mdot
.84509 .09475 Mdot
.84547 .19786 Mdot
.84585 .46697 Mdot
.84623 .24027 Mdot
.84661 .05234 Mdot
.847 .32145 Mdot
.84738 .38579 Mdot
.84776 .11667 Mdot
.84814 .17593 Mdot
.84852 .44504 Mdot
.8489 .26219 Mdot
.84928 .03041 Mdot
.84966 .29952 Mdot
.85004 .40771 Mdot
.85043 .1386 Mdot
.85081 .154 Mdot
.85119 .42312 Mdot
.85157 .28412 Mdot
.85195 .01501 Mdot
.85233 .2776 Mdot
.85271 .42964 Mdot
.85309 .16052 Mdot
.85347 .13208 Mdot
.85386 .40119 Mdot
.85424 .30604 Mdot
.85462 .03693 Mdot
.855 .25567 Mdot
.85538 .45156 Mdot
.85576 .18245 Mdot
.85614 .11015 Mdot
.85652 .37927 Mdot
.8569 .32797 Mdot
.85729 .05886 Mdot
.85767 .23375 Mdot
.85805 .47349 Mdot
.85843 .20438 Mdot
.85881 .08823 Mdot
.85919 .35734 Mdot
.85957 .34989 Mdot
.85995 .08078 Mdot
.86033 .21182 Mdot
.86072 .48094 Mdot
.8611 .2263 Mdot
.86148 .0663 Mdot
.86186 .33542 Mdot
.86224 .37182 Mdot
.86262 .10271 Mdot
.863 .1899 Mdot
.86338 .45901 Mdot
.86376 .24823 Mdot
.86415 .04438 Mdot
.86453 .31349 Mdot
.86491 .39375 Mdot
.86529 .12463 Mdot
.86567 .16797 Mdot
.86605 .43709 Mdot
.86643 .27015 Mdot
.86681 .02245 Mdot
.86719 .29157 Mdot
.86758 .41567 Mdot
.86796 .14656 Mdot
.86834 .14605 Mdot
.86872 .41516 Mdot
.8691 .29208 Mdot
.86948 .02296 Mdot
.86986 .26964 Mdot
.87024 .4376 Mdot
.87062 .16848 Mdot
.87101 .12412 Mdot
.87139 .39323 Mdot
.87177 .314 Mdot
.87215 .04489 Mdot
.87253 .24771 Mdot
.87291 .45952 Mdot
.87329 .19041 Mdot
.87367 .1022 Mdot
.87405 .37131 Mdot
.87444 .33593 Mdot
.87482 .06681 Mdot
.8752 .22579 Mdot
.87558 .48145 Mdot
.87596 .21233 Mdot
.87634 .08027 Mdot
.87672 .34938 Mdot
.8771 .35785 Mdot
.87748 .08874 Mdot
.87787 .20386 Mdot
.87825 .47298 Mdot
.87863 .23426 Mdot
.87901 .05834 Mdot
.87939 .32746 Mdot
.87977 .37978 Mdot
.88015 .11066 Mdot
.88053 .18194 Mdot
.88091 .45105 Mdot
.8813 .25618 Mdot
.88168 .03642 Mdot
.88206 .30553 Mdot
.88244 .4017 Mdot
.88282 .13259 Mdot
.8832 .16001 Mdot
.88358 .42913 Mdot
.88396 .27811 Mdot
.88434 .01449 Mdot
.88473 .28361 Mdot
.88511 .42363 Mdot
.88549 .15452 Mdot
.88587 .13809 Mdot
.88625 .4072 Mdot
.88663 .30004 Mdot
.88701 .03092 Mdot
.88739 .26168 Mdot
.88777 .44555 Mdot
.88816 .17644 Mdot
.88854 .11616 Mdot
.88892 .38528 Mdot
.8893 .32196 Mdot
.88968 .05285 Mdot
.89006 .23976 Mdot
.89044 .46748 Mdot
.89082 .19837 Mdot
.8912 .09424 Mdot
.89159 .36335 Mdot
.89197 .34389 Mdot
.89235 .07477 Mdot
.89273 .21783 Mdot
.89311 .48694 Mdot
.89349 .22029 Mdot
.89387 .07231 Mdot
.89425 .34143 Mdot
.89463 .36581 Mdot
.89502 .0967 Mdot
.8954 .19591 Mdot
.89578 .46502 Mdot
.89616 .24222 Mdot
.89654 .05039 Mdot
.89692 .3195 Mdot
.8973 .38774 Mdot
.89768 .11862 Mdot
.89806 .17398 Mdot
.89845 .44309 Mdot
.89883 .26414 Mdot
.89921 .02846 Mdot
.89959 .29757 Mdot
.89997 .40966 Mdot
.90035 .14055 Mdot
.90073 .15205 Mdot
.90111 .42117 Mdot
.90149 .28607 Mdot
.90188 .01695 Mdot
.90226 .27565 Mdot
.90264 .43159 Mdot
.90302 .16247 Mdot
.9034 .13013 Mdot
.90378 .39924 Mdot
.90416 .30799 Mdot
.90454 .03888 Mdot
.90492 .25372 Mdot
.9053 .45351 Mdot
.90569 .1844 Mdot
.90607 .1082 Mdot
.90645 .37732 Mdot
.90683 .32992 Mdot
.90721 .06081 Mdot
.90759 .2318 Mdot
.90797 .47544 Mdot
.90835 .20632 Mdot
.90873 .08628 Mdot
.90912 .35539 Mdot
.9095 .35184 Mdot
.90988 .08273 Mdot
.91026 .20987 Mdot
.91064 .47899 Mdot
.91102 .22825 Mdot
.9114 .06435 Mdot
.91178 .33347 Mdot
.91216 .37377 Mdot
.91255 .10466 Mdot
.91293 .18795 Mdot
.91331 .45706 Mdot
.91369 .25018 Mdot
.91407 .04243 Mdot
.91445 .31154 Mdot
.91483 .3957 Mdot
.91521 .12658 Mdot
.91559 .16602 Mdot
.91598 .43514 Mdot
.91636 .2721 Mdot
.91674 .0205 Mdot
.91712 .28962 Mdot
.9175 .41762 Mdot
.91788 .14851 Mdot
.91826 .1441 Mdot
.91864 .41321 Mdot
.91902 .29403 Mdot
.91941 .02491 Mdot
.91979 .26769 Mdot
.92017 .43955 Mdot
.92055 .17043 Mdot
.92093 .12217 Mdot
.92131 .39128 Mdot
.92169 .31595 Mdot
.92207 .04684 Mdot
.92245 .24577 Mdot
.92284 .46147 Mdot
.92322 .19236 Mdot
.9236 .10025 Mdot
.92398 .36936 Mdot
.92436 .33788 Mdot
.92474 .06876 Mdot
.92512 .22384 Mdot
.9255 .4834 Mdot
.92588 .21428 Mdot
.92627 .07832 Mdot
.92665 .34743 Mdot
.92703 .3598 Mdot
.92741 .09069 Mdot
.92779 .20191 Mdot
.92817 .47103 Mdot
.92855 .23621 Mdot
.92893 .05639 Mdot
.92931 .32551 Mdot
.9297 .38173 Mdot
.93008 .11261 Mdot
.93046 .17999 Mdot
.93084 .4491 Mdot
.93122 .25813 Mdot
.9316 .03447 Mdot
.93198 .30358 Mdot
.93236 .40365 Mdot
.93274 .13454 Mdot
.93313 .15806 Mdot
.93351 .42718 Mdot
.93389 .28006 Mdot
.93427 .01254 Mdot
.93465 .28166 Mdot
.93503 .42558 Mdot
.93541 .15647 Mdot
.93579 .13614 Mdot
.93617 .40525 Mdot
.93656 .30198 Mdot
.93694 .03287 Mdot
.93732 .25973 Mdot
.9377 .4475 Mdot
.93808 .17839 Mdot
.93846 .11421 Mdot
.93884 .38333 Mdot
.93922 .32391 Mdot
.9396 .0548 Mdot
.93999 .23781 Mdot
.94037 .46943 Mdot
.94075 .20032 Mdot
.94113 .09229 Mdot
.94151 .3614 Mdot
.94189 .34584 Mdot
.94227 .07672 Mdot
.94265 .21588 Mdot
.94303 .48499 Mdot
.94342 .22224 Mdot
.9438 .07036 Mdot
.94418 .33948 Mdot
.94456 .36776 Mdot
.94494 .09865 Mdot
.94532 .19396 Mdot
.9457 .46307 Mdot
.94608 .24417 Mdot
.94646 .04844 Mdot
.94685 .31755 Mdot
.94723 .38969 Mdot
.94761 .12057 Mdot
.94799 .17203 Mdot
.94837 .44114 Mdot
.94875 .26609 Mdot
.94913 .02651 Mdot
.94951 .29562 Mdot
.94989 .41161 Mdot
.95028 .1425 Mdot
.95066 .15011 Mdot
.95104 .41922 Mdot
.95142 .28802 Mdot
.9518 .0189 Mdot
.95218 .2737 Mdot
.95256 .43354 Mdot
.95294 .16442 Mdot
.95332 .12818 Mdot
.95371 .39729 Mdot
.95409 .30994 Mdot
.95447 .04083 Mdot
.95485 .25177 Mdot
.95523 .45546 Mdot
.95561 .18635 Mdot
.95599 .10625 Mdot
.95637 .37537 Mdot
.95675 .33187 Mdot
.95714 .06276 Mdot
.95752 .22985 Mdot
.9579 .47739 Mdot
.95828 .20827 Mdot
.95866 .08433 Mdot
.95904 .35344 Mdot
.95942 .35379 Mdot
.9598 .08468 Mdot
.96018 .20792 Mdot
.96057 .47704 Mdot
.96095 .2302 Mdot
.96133 .0624 Mdot
.96171 .33152 Mdot
.96209 .37572 Mdot
.96247 .10661 Mdot
.96285 .186 Mdot
.96323 .45511 Mdot
.96361 .25213 Mdot
.964 .04048 Mdot
.96438 .30959 Mdot
.96476 .39764 Mdot
.96514 .12853 Mdot
.96552 .16407 Mdot
.9659 .43319 Mdot
.96628 .27405 Mdot
.96666 .01855 Mdot
.96704 .28767 Mdot
.96743 .41957 Mdot
.96781 .15046 Mdot
.96819 .14215 Mdot
.96857 .41126 Mdot
.96895 .29598 Mdot
.96933 .02686 Mdot
.96971 .26574 Mdot
.97009 .4415 Mdot
.97047 .17238 Mdot
.97086 .12022 Mdot
.97124 .38934 Mdot
.97162 .3179 Mdot
.972 .04879 Mdot
.97238 .24382 Mdot
.97276 .46342 Mdot
.97314 .19431 Mdot
.97352 .0983 Mdot
.9739 .36741 Mdot
.97428 .33983 Mdot
.97467 .07071 Mdot
.97505 .22189 Mdot
.97543 .48535 Mdot
.97581 .21623 Mdot
.97619 .07637 Mdot
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{450.25, 225},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000720000hA000`40n007h00Ooooo`ooo003oooo3
ool00?oool?oo`00oooo`ooo003oooo3ool00?oool?oo`00oooo`ooo000Qool00`00ooooo`19ool2
0002ool01@00oooooooo0000A?oo0P000ooo00D00?ooooooo`0000?oo`03003ooooo043oo`8000?o
o`8000;oo`05003oooooool00011ool30002ool01@00oooooooo00000ooo00<00?ooool0@?oo0`00
0_oo0P000_oo00D00?ooooooo`0000_oo`008?oo00<00?oo0000BOoo00<00?ooool00P0000Koo`00
ool00?oo0014ool03P00ooooo`00ool00?oo003oo`00ool00?oo0012ool01000ooooo`000_oo0P00
00Koo`00ool00?oo0010ool03`00oooooooo003oo`00ool00?oo003oo`00ool00011ool01@00oooo
oooo00000_oo0P0000Koo`00ool00?oo000:ool0023oo`04003ooooo001:ool00`00ool00002ool2
0002ool00`00ooooo`11ool01000ooooo`000_oo0P000_oo0P000_oo00<00?ooool0?ooo00<00?oo
ool00_oo00<00?oo00000_oo0P000_oo00<00?ooool0?_oo0P0000Coo`00ooooo`8000;oo`8000;o
o`03003ooooo03ooo`8000?oo`03003oo`0000;oo`8000;oo`03003ooooo00Ooo`008Ooo00<00?oo
0000BOoo00/00?ooooooo`00ool00?oo003oo`0004;oo`<000;oo`0;003oo`00ool00?oo003oo`00
ool00010ool30002ool02`00oooooooo003oo`00ool00?oo0000@_oo00d00?oo003oo`00ool00?oo
003oo`00ool00013ool00`00ool00003ool01`00ool00?oo003oo`0000Woo`008_oo00<00?ooool0
BOoo0`0000?oo`00ool00_oo00<00?ooool0@ooo00D00?ooooooo`0000?oo`05003oooooool00013
ool01000oooooooo0`0000?oo`00ool00_oo00<00?ooool0?ooo0P000ooo00D00?ooooooo`0000?o
o`03003ooooo043oo`8000?oo`<00003ool00?oo00;oo`03003ooooo00Soo`00oooo`ooo003oooo3
ool00?oool?oo`006?ooo`00Y@001_oo000Hool00`00ooooo`07ool00`00ooooo`0=ool00`00oooo
o`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00oooo
o`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00oooo
o`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00oooo
o`0=ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0=ool00`00oooo
o`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`07ool00`00oooo
o`04ool001Soo`03003ooooo00Ooo`03003ooooo04goo`03003ooooo04goo`03003ooooo04goo`03
003ooooo04coo`03003ooooo04goo`03003ooooo00Ooo`03003ooooo00Coo`006?oo00<00?ooool0
ooooXOoo00<00?ooool01?oo000Hool00`00ooooo`1Cool2001:ool2001;ool2001:ool2001Vool0
0`00ooooo`04ool001Soo`@001[oo`80027oo`8001Coo`03003ooooo017oo`80023oo`8001Coo`03
003ooooo017oo`80027oo`8001Coo`03003ooooo013oo`80027oo`8001Coo`03003ooooo017oo`80
023oo`8001?oo`8001Soo`<000Koo`006?oo00<00?ooool07?oo00<00?ooool02_oo0P001Ooo0P00
3Ooo00<00?ooool09ooo00<00?ooool02Ooo0P001_oo0P003?oo00<00?ooool09ooo00<00?ooool0
2_oo0P001Ooo0P003Ooo00<00?ooool09_oo00<00?ooool02_oo0P001Ooo0P003Ooo00<00?ooool0
0ooo0P008_oo00<00?ooool02Ooo0P001_oo0P003?oo00<00?ooool01?oo0P003?oo00<00?ooool0
6?oo00<00?ooool01?oo000>ool00`00ooooo`07ool00`00ooooo`0Dool2000Dool00`00ooooo`04
ool00`00ooooo`0Aool2000Cool20004ool2000Dool00`00ooooo`05ool00`00ooooo`0Aool2000B
ool20005ool2000Dool00`00ooooo`04ool00`00ooooo`0Aool2000Cool20004ool2000Dool00`00
ooooo`04ool00`00ooooo`0Bool00`00ooooo`0Aool20004ool2000Dool00`00ooooo`05ool00`00
ooooo`0Bool00`00ooooo`0Aool20004ool2000<ool00`00ooooo`04ool000goo`03003oo`0000So
o`03003ooooo00koo`8000Goo`03003ooooo00_oo`80017oo`8000koo`03003ooooo00;oo`8000ko
o`03003ooooo00?oo`03003ooooo00_oo`8002;oo`03003ooooo00;oo`8000goo`03003ooooo00Co
o`03003ooooo00[oo`8002;oo`03003ooooo00;oo`8000koo`03003ooooo00?oo`03003ooooo00_o
o`8002Ooo`8000goo`03003ooooo00?oo`03003ooooo00_oo`8002Ooo`8000koo`03003ooooo00?o
o`03003ooooo00[oo`03003ooooo00Coo`003Ooo00@00?ooool000Ooo`03003ooooo00ooo`03003o
oooo00ooo`800003ool00?oo017oo`<001;oo`03003ooooo01ooo`<001;oo`<001?oo`03003ooooo
01koo`<001;oo`<001?oo`03003ooooo01ooo`<001;oo`<001?oo`03003ooooo023oo`03003ooooo
013oo`<001?oo`03003ooooo01ooo`03003ooooo00Coo`003_oo00<00?oo00001ooo00<00?ooool0
3Ooo0P004ooo00<00?ooool05?oo00<00?ooool04?oo0P002ooo0P005?oo00<00?ooool04_oo0P00
4ooo0P002_oo0P005?oo00<00?ooool04_oo0P004ooo0P002ooo0P005?oo00<00?ooool04_oo0P00
4ooo0P002_oo0P004ooo0P005?oo0P004ooo0P002ooo0P004ooo00<00?ooool01?oo000?ool00`00
ooooo`06ool00`00ooooo`0>ool00`00ooooo`04ool2000]ool20007ool00`00ooooo`0:ool00`00
ooooo`04ool2000]ool20008ool00`00ooooo`09ool00`00ooooo`05ool2000]ool20007ool00`00
ooooo`0:ool00`00ooooo`04ool2000]ool20008ool00`00ooooo`09ool00`00ooooo`05ool2000;
ool00`00ooooo`05ool2000Hool20007ool00`00ooooo`0:ool00`00ooooo`04ool2000;ool00`00
ooooo`04ool001Soo`03003ooooo01Koo`03003ooooo017oo`8000?oo`8001Coo`03003ooooo01[o
o`03003ooooo017oo`8000?oo`8000koo`8000Coo`03003ooooo01_oo`03003ooooo017oo`8000?o
o`8000koo`8000Coo`03003ooooo01[oo`03003ooooo017oo`8000?oo`8000koo`8000Coo`03003o
oooo01_oo`03003ooooo01;oo`04003oooooool2000=ool20005ool00`00ooooo`0Jool00`00oooo
o`09ool00`00ooooo`04ool001Soo`<000Ooo`80017oo`8000ooo`03003ooooo00;oo`03003ooooo
00coo`80017oo`@0017oo`8000koo`03003ooooo00;oo`03003ooooo00goo`03003ooooo017oo`80
017oo`8000ooo`03003ooooo00;oo`03003ooooo00goo`03003ooooo017oo`80013oo`8000ooo`03
003ooooo00;oo`03003ooooo00goo`03003ooooo017oo`80017oo`8001Coo`03003ooooo00coo`03
003ooooo017oo`8001Soo`8000Koo`006?oo00<00?ooool02?oo00<00?ooool04?oo0`007ooo0P00
00?oo`00ool04Ooo00<00?oo00004_oo0`007_oo0P004ooo0P0000?oo`00ool04Ooo0`007_oo0P00
4ooo0P000_oo00<00?ooool03ooo00@00?oo000003?oo`800003ool00?oo017oo`<003?oo`800003
ool00?oo01Soo`03003ooooo00Coo`006?oo00<00?ooool07Ooo00<00?ooool02?oo0P001ooo0P00
2ooo00<00?ooool0:Ooo00<00?ooool01ooo0P002?oo0P002_oo00<00?ooool04_oo00<00?ooool0
5?oo00<00?ooool02?oo0P001ooo0P002_oo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool0
1ooo0P002?oo0P002Ooo0P005?oo00<00?ooool05?oo00<00?ooool01ooo0P002?oo0P002Ooo0P00
5?oo00<00?ooool06Ooo00<00?ooool01?oo000Hool00`00ooooo`0Cool2000Dool00`00ooooo`06
ool00`00ooooo`0Aool2000Gool2000Dool00`00ooooo`07ool00`00ooooo`0Aool2000Gool2000D
ool00`00ooooo`06ool00`00ooooo`0Aool2000Gool2000Dool00`00ooooo`07ool00`00ooooo`08
ool00`00ooooo`05ool2000Cool20002ool2000Dool00`00ooooo`07ool00`00ooooo`08ool00`00
ooooo`06ool2000Cool20002ool2000=ool00`00ooooo`04ool001Soo`03003ooooo00ooo`8000?o
o`03003ooooo033oo`03003ooooo008000ooo`8000?oo`03003ooooo037oo`03003ooooo008000oo
o`8000?oo`03003ooooo00goo`80027oo`03003ooooo008000ooo`8000?oo`03003ooooo00goo`80
027oo`03003ooooo0080013oo`05003oooooool0000?ool2000Rool00`00ooooo`02000@ool01@00
oooooooo00003Ooo00<00?ooool01?oo000Hool00`00ooooo`0@ool00`00ooooo`0=ool20002ool2
000?ool20002ool2000@ool00`00ooooo`0>ool00`00ooooo`0Aool2000@ool200000ooo0000000A
ool00`00ooooo`0>ool00`00ooooo`0Bool00`00ooooo`0=ool200000ooo0000000Aool00`00oooo
o`0>ool00`00ooooo`0Bool00`00ooooo`0>ool200000ooo0000000@ool00`00ooooo`0Sool00`00
ooooo`0>ool200000ooo0000000Aool00`00ooooo`0Pool00`00ooooo`04ool001Soo`03003ooooo
00_oo`8001Coo`05003oooooool0000@ool01@00oooooooo00004ooo0P002?oo0P004ooo0P000_oo
00<00?ooool03ooo00@00?ooool001?oo`8000Soo`8001?oo`8001Coo`04003ooooo000Cool20009
ool2000Cool2000Dool01000ooooo`004ooo0P007Ooo0P005?oo00@00?ooool001?oo`8001ooo`03
003ooooo00Coo`006?oo00<00?ooool03?oo00<00?ooool01ooo0P00:ooo0P002_oo00<00?ooool0
1ooo00<00?ooool01ooo0P002Ooo00<00?ooool07_oo0P002_oo00<00?ooool01ooo00<00?ooool0
1ooo0P002Ooo00<00?ooool07ooo0P002Ooo00<00?ooool02?oo00<00?ooool01_oo0P002_oo00<0
0?ooool07_oo0P002_oo00<00?ooool01_oo0P002Ooo0P002Ooo00<00?ooool07_oo0P002_oo00<0
0?ooool01_oo0P002Ooo0P002_oo00<00?ooool01?oo000Hool3000Gool00`00ooooo`0Aool20000
0ooo0000000Dool00`00ooooo`0Mool00`00ooooo`0@ool200000ooo0000000Dool00`00ooooo`0M
ool00`00ooooo`0Aool200000ooo0000000Dool00`00ooooo`0Lool00`00ooooo`0Aool200000ooo
0000000Dool00`00ooooo`0Bool00`00ooooo`08ool00`00ooooo`0Aool200000ooo0000000@ool2
00000ooo003oo`0Cool00`00ooooo`08ool00`00ooooo`07ool20006ool001Soo`03003ooooo01Wo
o`80017oo`04003ooooo000@ool2000Sool2000Aool01000ooooo`004?oo0P004ooo0P003ooo0P00
4Ooo00@00?ooool0013oo`8001?oo`8000koo`80017oo`04003ooooo000@ool2000Cool2000?ool2
000Aool01000ooooo`004Ooo00<00?ooool04Ooo0P005ooo00<00?ooool01?oo000Hool00`00oooo
o`09ool2000?ool00`00ooooo`02000Rool00`00ooooo`0<ool20003ool2000?ool01000oooooooo
0P008Ooo00<00?ooool03Ooo0P000ooo00<00?ooool03_oo00<00?ooool00P008_oo00<00?ooool0
3?oo0P001?oo00<00?ooool03Ooo00@00?ooooooo`80027oo`03003ooooo00goo`8000?oo`03003o
oooo00koo`03003ooooo0080037oo`8000Coo`03003ooooo01Goo`03003ooooo00Coo`006?oo00<0
0?ooool02_oo00<00?ooool04Ooo00<00?ooool01_oo0P002Ooo0P002?oo0P004ooo00<00?ooool0
0_oo00<00?ooool04_oo00<00?ooool01Ooo0P002_oo0P001ooo0P005?oo00<00?ooool05_oo00<0
0?ooool01Ooo0P002_oo0P001ooo0P005?oo00<00?ooool05ooo00<00?ooool04Ooo0P001ooo0P00
5?oo00<00?ooool05_oo00<00?ooool04Ooo0P001ooo0P005?oo00<00?ooool06_oo00<00?ooool0
1?oo000Hool00`00ooooo`0Bool2000Dool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07
ool2000Eool2000Dool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`08ool2000Dool2000D
ool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`08ool2000Eool2000Cool2000;ool00`00
ooooo`06ool00`00ooooo`08ool2000Dool2000Cool2000;ool00`00ooooo`06ool00`00ooooo`08
ool2000Eool2000>ool00`00ooooo`04ool001Soo`03003ooooo013oo`800003ool00?oo03?oo`<0
017oo`800003ool00?oo03Coo`<0017oo`<003Goo`<0017oo`800003ool00?oo01?oo`03003ooooo
01koo`8001;oo`<001Coo`03003ooooo01koo`<0017oo`800003ool00?oo00goo`03003ooooo00Co
o`006?oo00<00?ooool04Ooo00<00?ooool04Ooo0P003Ooo0P005?oo00<00?ooool04?oo00<00?oo
ool04Ooo0P003_oo0P005?oo00<00?ooool04?oo00<00?ooool04Ooo0P003Ooo0P001?oo0P003_oo
00<00?ooool04?oo00<00?ooool04Ooo0P003Ooo0P001?oo0P003_oo00<00?ooool04Ooo00<00?oo
ool04?oo0P003_oo0P000ooo0P003ooo00<00?ooool04?oo00<00?ooool03_oo00<00?ooool01?oo
000Hool00`00ooooo`0:ool2000Cool20005ool00`00ooooo`0<ool00`00ooooo`02ool2000Cool2
000Kool20004ool00`00ooooo`0=ool01000oooooooo0P004ooo0P006ooo0P001Ooo00<00?ooool0
3?oo00<00?ooool00ooo00<00?ooool04Ooo0P006_oo0P001Ooo00<00?ooool03?oo00<00?ooool0
0ooo00<00?ooool04Ooo0P006ooo0P001?oo00<00?ooool03Ooo00<00?ooool00_oo00<00?ooool0
4Ooo0P007_oo00<00?ooool01?oo000Hool3000;ool00`00ooooo`09ool20007ool00`00ooooo`0H
ool00`00ooooo`04ool2000<ool00`00ooooo`04ool2000;ool20007ool00`00ooooo`0Gool00`00
ooooo`04ool2000<ool00`00ooooo`04ool2000;ool20007ool00`00ooooo`0Oool2000<ool00`00
ooooo`04ool2000:ool20007ool00`00ooooo`0]ool00`00ooooo`04ool2000;ool20007ool00`00
ooooo`0/ool00`00ooooo`04ool2000;ool20008ool20006ool001Soo`03003ooooo01Soo`03003o
oooo017oo`<001Coo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo017oo`8001Coo`03003o
oooo01;oo`03003ooooo00[oo`03003ooooo017oo`<001Coo`03003ooooo01;oo`03003ooooo00Wo
o`03003ooooo017oo`<001?oo`8001Coo`03003ooooo00[oo`03003ooooo017oo`8001?oo`8001Co
o`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo00Coo`006?oo00<00?ooool06?oo0P004ooo
0P004_oo0P008Ooo0P005?oo00<00?ooool04Ooo0P008Ooo0P004ooo0P004_oo0P008Ooo0P004ooo
0P004_oo0`008?oo0P005?oo00<00?ooool04Ooo0P004ooo0P003?oo0P002?oo00<00?ooool01?oo
000Hool00`00ooooo`0:ool2000=ool00`00ooooo`0Vool00`00ooooo`0:ool20005ool2000=ool0
0`00ooooo`0Wool00`00ooooo`0:ool20004ool2000>ool00`00ooooo`02ool2000Rool00`00oooo
o`0:ool20005ool2000=ool00`00ooooo`03ool2000Qool00`00ooooo`0;ool20004ool2000=ool0
0`00ooooo`03ool2000Rool00`00ooooo`0:ool20006ool00`00ooooo`0;ool00`00ooooo`06ool0
0`00ooooo`04ool001Soo`03003ooooo00_oo`03003ooooo017oo`8001?oo`8000Coo`8001Coo`03
003ooooo00Coo`03003ooooo017oo`8001?oo`8000Goo`8001Coo`03003ooooo00?oo`03003ooooo
01;oo`03003ooooo017oo`8000Goo`8001Coo`03003ooooo00Coo`03003ooooo01;oo`03003ooooo
017oo`8000Goo`8001Coo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo017oo`8000Goo`80
01Coo`03003ooooo01_oo`03003ooooo00Coo`006?oo00<00?ooool04Ooo0P003Ooo00<00?ooool0
0_oo0P003_oo00<00?ooool00ooo00<00?ooool02_oo0P004ooo0P003Ooo00<00?ooool00ooo0P00
3Ooo00<00?ooool01?oo00<00?ooool02_oo0P004_oo0P004ooo0P003Ooo00<00?ooool01?oo00<0
0?ooool02_oo0P00:?oo0P003Ooo00<00?ooool01?oo00<00?ooool02_oo0P009ooo0P003Ooo00<0
0?ooool01?oo00<00?ooool02_oo0P009?oo00<00?ooool01?oo000Hool00`00ooooo`0Aool2000C
ool00`00ooooo`0Oool2000Cool2000Dool00`00ooooo`0Nool3000Cool2000Cool00`00ooooo`0O
ool2000Cool2000Dool00`00ooooo`0Nool3000Bool3000Cool00`00ooooo`0Oool2000Cool2000?
ool00`00ooooo`04ool001Soo`03003ooooo01;oo`03003ooooo017oo`8000_oo`8001Coo`03003o
oooo01;oo`03003ooooo017oo`8000_oo`8001Coo`03003ooooo01?oo`03003ooooo017oo`8000_o
o`8001Coo`03003ooooo01;oo`03003ooooo017oo`8000_oo`8001Coo`03003ooooo01;oo`8001?o
o`8000_oo`8001Coo`03003ooooo01;oo`03003ooooo00goo`03003ooooo00Coo`006?oo0`007_oo
0P001ooo00<00?ooool02_oo00<00?ooool01?oo0P00;_oo0P001_oo00<00?ooool02_oo00<00?oo
ool01?oo0P00;_oo0P001ooo00<00?ooool02_oo00<00?ooool01?oo0P004ooo0P006?oo0P001ooo
00<00?ooool02_oo00<00?ooool01?oo0P004ooo0P006Ooo0P001ooo00<00?ooool02_oo00<00?oo
ool00ooo0P004ooo0P007?oo0P001_oo000Hool00`00ooooo`09ool2000=ool20005ool00`00oooo
o`0Jool00`00ooooo`0Aool20004ool2000=ool20005ool00`00ooooo`0Iool00`00ooooo`0Aool2
0004ool2000=ool20005ool00`00ooooo`0Jool00`00ooooo`0Bool01000oooooooo0P003_oo0P00
1?oo00<00?ooool06_oo00<00?ooool04_oo00<00?ooool00_oo0P003Ooo0P001Ooo00<00?ooool0
6Ooo00<00?ooool04_oo00<00?ooool00_oo0P005ooo00<00?ooool01?oo000Hool00`00ooooo`0:
ool00`00ooooo`0<ool00`00ooooo`0@ool3000Bool2000>ool00`00ooooo`03ool00`00ooooo`0<
ool00`00ooooo`0?ool4000Aool2000>ool00`00ooooo`03ool00`00ooooo`0<ool00`00ooooo`0A
ool2000Aool2000Dool00`00ooooo`0=ool00`00ooooo`0Aool2000Aool2000Dool00`00ooooo`0<
ool00`00ooooo`0Aool2000Aool2000Dool00`00ooooo`0Eool00`00ooooo`04ool001Soo`03003o
oooo01Ooo`8001Coo`8001?oo`8001ooo`8001Coo`03003oo`0001;oo`<001ooo`8001?oo`<001;o
o`<001ooo`8001?oo`800003ool00?oo017oo`8001ooo`8001?oo`800003ool00?oo017oo`<002[o
o`03003ooooo00Coo`006?oo00<00?ooool02ooo0P002ooo00<00?ooool0:?oo00<00?ooool02?oo
0P001ooo0P002ooo00<00?ooool0:Ooo00<00?ooool02?oo0P001ooo0P002ooo00<00?ooool04_oo
00<00?ooool04ooo00<00?ooool02?oo0P001ooo0P002ooo00<00?ooool04_oo00<00?ooool04ooo
00<00?ooool02?oo0P001ooo0P002ooo00<00?ooool04_oo00<00?ooool05?oo00<00?ooool02?oo
0P001ooo0P002_oo0P002Ooo00<00?ooool01?oo000Hool00`00ooooo`0<ool00`00ooooo`0Aool2
000Gool2000Dool00`00ooooo`06ool00`00ooooo`0Aool2000Hool2000Dool00`00ooooo`06ool0
0`00ooooo`0Aool2000Gool2000Dool00`00ooooo`06ool00`00ooooo`0Aool2000Cool20003ool2
000Cool00`00ooooo`06ool00`00ooooo`0Aool2000Cool20003ool2000Dool00`00ooooo`06ool0
0`00ooooo`09ool00`00ooooo`07ool00`00ooooo`04ool001Soo`03003ooooo027oo`03003ooooo
008000ooo`8000?oo`03003ooooo00goo`80027oo`04003oooooool2000>ool20004ool00`00oooo
o`0<ool2000Rool00`00ooooo`02000>ool20004ool00`00ooooo`0<ool2000Rool01000oooooooo
0P003ooo00<00?ooool00_oo00<00?ooool03?oo0P008Ooo00@00?ooooooo`8000ooo`03003ooooo
00;oo`03003ooooo00coo`8002?oo`03003ooooo00Coo`006?oo00<00?ooool03ooo0P0000?oo`00
00004Ooo00<00?ooool03_oo00<00?ooool03_oo0P000_oo00<00?ooool03_oo0P0000?oo`000000
4Ooo00<00?ooool03Ooo00<00?ooool03_oo0P000_oo00<00?ooool03_oo0P0000?oo`0000004Ooo
00<00?ooool03Ooo00<00?ooool04_oo00<00?ooool03ooo10004_oo00<00?ooool08_oo00<00?oo
ool03_oo0P0000?oo`0000004Ooo00<00?ooool08_oo00<00?ooool03_oo0P0000?oo`0000003_oo
00<00?ooool01?oo000Hool4000?ool01000ooooo`004ooo0P002Ooo0P005?oo00<00?ooool04_oo
00@00?ooool001;oo`8000Woo`8001Coo`03003ooooo01;oo`04003ooooo000Cool20009ool2000C
ool2000Dool00`00ool0000Cool20009ool2000Cool2000Dool01000ooooo`004ooo0P002Ooo0P00
4_oo0P005?oo00@00?ooool000coo`<000Koo`006?oo00<00?ooool07Ooo0P002Ooo00<00?ooool0
2?oo00<00?ooool01_oo0P00:ooo0P002Ooo00<00?ooool02?oo00<00?ooool01_oo0P00;?oo0P00
2Ooo00<00?ooool02?oo00<00?ooool01_oo0P002_oo00<00?ooool07_oo0P002Ooo00<00?ooool0
2?oo00<00?ooool01_oo0P002_oo00<00?ooool07ooo0P002Ooo00<00?ooool02?oo00<00?ooool0
1_oo0P002Ooo00<00?ooool09?oo00<00?ooool01?oo0008ool01@00ooooo`00ool00P002Ooo00<0
0?ooool02?oo0P005?oo00<00?ooool07?oo00<00?ooool04Ooo0P0000?oo`0000005?oo00<00?oo
ool07?oo00<00?ooool04Ooo0P000_oo0P005?oo00<00?ooool07?oo00<00?ooool04Ooo0P0000?o
o`0000004?oo0P000_oo00<00?ooool07?oo00<00?ooool04Ooo0P000_oo0P003ooo0P000ooo00<0
0?ooool07?oo00<00?ooool04Ooo0P0000?oo`0000006?oo00<00?ooool01?oo0007ool00`00ool0
0004ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`0=ool2000Uool2000@ool01000oooo
o`004?oo0P004ooo0P003ooo0P004?oo00D00?ooooooo`0000ooo`8001?oo`8000ooo`80017oo`04
003ooooo000Aool00`00ooooo`0Aool2000?ool2000@ool01@00oooooooo00004?oo00<00?ooool0
4Ooo0P003ooo0P004Ooo00@00?ooool001Soo`03003ooooo00Coo`001ooo00@00?ooool000?oo`03
003ooooo00Ooo`03003ooooo01Koo`8000;oo`03003ooooo00koo`800003ool00000017oo`04003o
o`00000Mool20003ool00`00ooooo`0=ool20003ool00`00ooooo`0>ool00`00ooooo`02000Qool0
0`00ooooo`0=ool20003ool00`00ooooo`0>ool00`00ooooo`02000bool20003ool00`00ooooo`0>
ool00`00ooooo`02000aool20003ool00`00ooooo`0>ool00`00ooooo`02000Yool00`00ooooo`04
ool000Soo`03003oo`0000;oo`<000Soo`03003ooooo00coo`8000Woo`03003ooooo01;oo`04003o
oooo000Dool00`00ooooo`06ool20009ool20009ool00`00ooooo`0Bool00`00ooooo`0Fool00`00
ooooo`06ool20009ool20007ool2000Dool00`00ooooo`0Fool00`00ooooo`06ool20009ool20008
ool2000Dool00`00ooooo`0Fool00`00ooooo`05ool2000:ool20007ool2000Dool00`00ooooo`0F
ool00`00ooooo`0Aool20008ool2000:ool00`00ooooo`04ool000Woo`03003ooooo00?oo`03003o
oooo00Koo`03003ooooo00goo`03003ooooo017oo`8001Goo`8001Coo`03003ooooo00Soo`03003o
oooo017oo`8001Koo`8001Coo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Soo`8001Go
o`8001Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`8001Goo`8001Coo`03003o
oooo00Woo`03003ooooo00Koo`03003ooooo00Ooo`8001Koo`8001?oo`8000[oo`03003ooooo00Oo
o`03003ooooo00Soo`03003ooooo00Coo`006?oo00<00?ooool08_oo0`004Ooo0P0000?oo`00ool0
<ooo00@00?oo0000013oo`8000;oo`03003ooooo03;oo`<0017oo`800003ool00?oo03?oo`<0017o
o`800003ool00?oo013oo`80027oo`04003oo`00000@ool20002ool00`00ooooo`0>ool20002ool0
0`00ooooo`0Mool00`00ooooo`04ool001Soo`<000koo`8001Coo`03003ooooo013oo`03003ooooo
017oo`8000koo`8000?oo`8000ooo`03003ooooo00ooo`03003ooooo017oo`8000koo`8000?oo`80
00ooo`03003ooooo013oo`03003ooooo017oo`8000koo`8000;oo`8000ooo`03003ooooo013oo`03
003ooooo01;oo`03003ooooo00coo`8000?oo`8000ooo`03003ooooo00ooo`03003ooooo01;oo`03
003ooooo00coo`8000?oo`8000coo`8000Koo`006?oo00<00?ooool03ooo00@00?ooooooo`8001?o
o`8000Ooo`8001?oo`8000Coo`03003ooooo00goo`03003ooooo00;oo`03003ooooo017oo`8000Ko
o`8001?oo`8000Coo`03003ooooo00goo`03003ooooo00;oo`03003ooooo017oo`8001coo`8000Co
o`03003ooooo00goo`05003oooooool0000Cool2000Lool2000Dool00`00ooooo`02ool00`00oooo
o`0Aool2000Kool2000Dool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`04ool001Soo`03
003ooooo01Coo`03003ooooo00Goo`8000_oo`03003ooooo00Koo`03003ooooo00Soo`8000Soo`03
003ooooo01koo`8000coo`03003ooooo00Goo`03003ooooo00Woo`8000Ooo`03003ooooo01ooo`80
00_oo`03003ooooo00Goo`8000[oo`8000Soo`03003ooooo01koo`8000_oo`03003ooooo00Goo`80
00[oo`8000Soo`03003ooooo02coo`03003ooooo00Coo`8000_oo`8000Ooo`03003ooooo02Goo`03
003ooooo00Coo`006?oo00<00?ooool01ooo0P005?oo00<00?ooool07_oo00<00?ooool04Ooo0`00
5?oo00<00?ooool07ooo00<00?ooool04?oo10005?oo00<00?ooool04_oo00<00?ooool02Ooo00<0
0?ooool04Ooo0`005?oo00<00?ooool04_oo00<00?ooool02Ooo00<00?ooool04Ooo10004_oo0P00
5?oo00<00?ooool02_oo00<00?ooool04Ooo0`006Ooo00<00?ooool01?oo000Hool00`00ooooo`08
ool00`00ooooo`0@ool2000Qool2000Cool2000Bool2000Rool2000Bool00`00ool0000Aool2000R
ool2000Cool2000Bool2000Cool2000=ool2000Bool00`00ool0000Aool3000Bool2000=ool2000C
ool2000Iool00`00ooooo`04ool001Soo`03003ooooo01coo`03003ooooo00[oo`8000Goo`8000go
o`03003ooooo02Koo`03003ooooo00_oo`8000Coo`8000koo`03003ooooo00;oo`80027oo`03003o
oooo00_oo`8000Coo`8000koo`03003ooooo00;oo`8002;oo`03003ooooo00_oo`8000Goo`03003o
oooo00coo`03003ooooo00;oo`80027oo`03003ooooo00_oo`8000Goo`03003ooooo00coo`03003o
oooo00;oo`8002Soo`03003ooooo00Coo`006?oo00<00?ooool03Ooo0P001_oo0P004ooo00<00?oo
ool01?oo00<00?ooool04?oo0P001_oo0P002ooo0P001_oo0P005?oo00<00?ooool00ooo00<00?oo
ool04_oo00<00?ooool04Ooo0P001Ooo0P005?oo00<00?ooool00ooo00<00?ooool04_oo00<00?oo
ool04Ooo0P001_oo0P005?oo00<00?ooool06?oo00<00?ooool04Ooo0P001Ooo0P005?oo00<00?oo
ool06?oo00<00?ooool04Ooo0P001_oo0P002ooo00<00?ooool01?oo000Hool00`00ooooo`0>ool0
0`00ooooo`05ool00`00ooooo`09ool2000Cool2000<ool00`00ooooo`05ool00`00ooooo`0:ool0
0`00ooooo`05ool00`00ooooo`09ool2000Cool2000Cool2000=ool00`00ooooo`04ool00`00oooo
o`0:ool2000Cool2000Cool2000<ool00`00ooooo`05ool00`00ooooo`09ool2000Cool2000Cool2
000=ool00`00ooooo`04ool00`00ooooo`0:ool2000Xool2000<ool00`00ooooo`05ool00`00oooo
o`09ool00`00ooooo`04ool001Soo`<002;oo`8001?oo`8003Koo`8001;oo`8001Coo`03003ooooo
01ooo`8001?oo`8001Coo`03003ooooo01koo`8001?oo`8001Coo`03003ooooo01ooo`8001?oo`80
01Coo`03003ooooo01goo`8000Koo`006?oo00<00?ooool03Ooo0P005?oo00<00?ooool04_oo00<0
0?ooool04Ooo0P003?oo0P005?oo00<00?ooool04Ooo00<00?ooool04Ooo0P003?oo0P005?oo00<0
0?ooool04_oo00<00?ooool04Ooo0P002ooo0P005?oo00<00?ooool04_oo00<00?ooool04Ooo0P00
3?oo0P001Ooo0P003Ooo00<00?ooool04_oo00<00?ooool04?oo0P003?oo0P001Ooo0P003?oo00<0
0?ooool01?oo000Hool00`00ooooo`0>ool00`00ooooo`03ool2000_ool20006ool00`00ooooo`0;
ool00`00ooooo`03ool2000Cool2000Iool20006ool00`00ooooo`0;ool00`00ooooo`03ool2000C
ool2000Iool20007ool00`00ooooo`0:ool00`00ooooo`04ool2000Cool2000Iool20006ool00`00
ooooo`0;ool00`00ooooo`04ool00`00ooooo`0Aool2000Iool20006ool00`00ooooo`0;ool00`00
ooooo`04ool00`00ooooo`0:ool00`00ooooo`04ool001Soo`03003ooooo01Goo`03003ooooo00?o
o`8000coo`8000Goo`8000coo`8000Koo`03003ooooo01Woo`03003ooooo01;oo`03003ooooo00;o
o`8000goo`8000Goo`03003ooooo01Woo`03003ooooo01;oo`03003ooooo00?oo`8000coo`8000Go
o`03003ooooo01[oo`03003ooooo01;oo`03003ooooo00;oo`8000coo`8000Koo`03003ooooo02ko
o`03003ooooo00;oo`8000goo`8000Goo`03003ooooo02Koo`03003ooooo00Coo`006?oo00<00?oo
ool01ooo0P004ooo00<00?ooool02ooo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool04?oo
0`004_oo0P005?oo00<00?ooool03?oo00<00?ooool04?oo0`004_oo0P005?oo00<00?ooool02ooo
00<00?ooool04?oo0`004_oo0P005?oo00<00?ooool02ooo00<00?ooool04Ooo0P004_oo0P005?oo
00<00?ooool03?oo00<00?ooool04Ooo0P006Ooo00<00?ooool01?oo000Hool00`00ooooo`08ool0
0`00ooooo`0Aool2000Oool2000Dool2000Cool2000Pool2000Dool2000Cool2000Oool2000Dool2
000Cool2000Oool2000Cool3000Cool2000Pool2000Cool3000Iool00`00ooooo`04ool001Soo`03
003ooooo01goo`03003ooooo00Soo`8000Ooo`8000_oo`03003ooooo02Soo`03003ooooo00Woo`80
00Koo`8000coo`03003ooooo02Soo`03003ooooo00Soo`8000Koo`8000coo`03003ooooo02Soo`03
003ooooo00Woo`8000Koo`8000_oo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo00Woo`80
00Koo`8000coo`03003ooooo00Coo`8000coo`03003ooooo01Soo`03003ooooo00Coo`006?oo00<0
0?ooool04ooo0P005?oo00<00?ooool01_oo00<00?ooool04Ooo0P006?oo0P005?oo00<00?ooool0
1Ooo00<00?ooool04Ooo0P004ooo0P000ooo0P005?oo00<00?ooool01Ooo00<00?ooool04Ooo0P00
4ooo0P001?oo0P005?oo00<00?ooool01Ooo00<00?ooool04Ooo0P004ooo0P000ooo0P005?oo00<0
0?ooool01Ooo00<00?ooool04_oo00<00?ooool04Ooo0P000ooo0P003Ooo00<00?ooool01?oo000H
ool3000>ool20004ool00`00ooooo`0<ool2000Aool2000?ool01000oooooooo0P003_oo0P001?oo
00<00?ooool02ooo0P008_oo00@00?ooooooo`8000ooo`03003ooooo00;oo`03003ooooo00coo`80
027oo`03003ooooo00;oo`8000koo`03003ooooo00?oo`03003ooooo00_oo`8002;oo`04003ooooo
ool2000?ool00`00ooooo`02ool00`00ooooo`0<ool2000Uool2000?ool00`00ooooo`02ool00`00
ooooo`0:ool20006ool001Soo`03003ooooo00ooo`03003ooooo00ooo`800003ool00?oo017oo`<0
01;oo`03003ooooo00goo`03003ooooo00koo`800003ool00?oo013oo`@001;oo`03003ooooo01oo
o`800003ool00?oo013oo`@001;oo`03003ooooo01koo`800003ool00?oo013oo`@001;oo`03003o
oooo02;oo`03003ooooo00ooo`@0017oo`03003ooooo023oo`03003ooooo00Coo`006?oo00<00?oo
ool03?oo0P005?oo00<00?ooool05?oo00<00?ooool04Ooo0P002Ooo0P005?oo00<00?ooool04_oo
00<00?oo00004ooo0P002_oo0P005?oo00<00?ooool04_oo00<00?oo00004ooo0P002Ooo0P005?oo
00<00?ooool04_oo00<00?oo00004ooo0P002_oo0P004ooo0P005?oo00<00?oo00004ooo0P002Ooo
0P005?oo00<00?ooool01?oo000Hool00`00ooooo`0=ool00`00ooooo`06ool2000/ool20008ool0
0`00ooooo`08ool00`00ooooo`06ool2000/ool20008ool00`00ooooo`09ool00`00ooooo`05ool2
000/ool20009ool00`00ooooo`08ool00`00ooooo`06ool2000/ool20008ool00`00ooooo`09ool0
0`00ooooo`05ool2000;ool00`00ooooo`05ool2000Gool20009ool00`00ooooo`08ool00`00oooo
o`05ool2000;ool00`00ooooo`04ool001Soo`03003ooooo01Ooo`03003ooooo013oo`8000?oo`80
01Coo`03003ooooo01_oo`03003ooooo017oo`8000;oo`8001Coo`03003ooooo01_oo`03003ooooo
017oo`8000;oo`8000ooo`8000?oo`03003ooooo01coo`03003ooooo017oo`8000;oo`8000ooo`80
00?oo`03003ooooo01_oo`03003ooooo01;oo`03003ooooo008000ooo`8000?oo`03003ooooo01_o
o`03003ooooo00Woo`03003ooooo00Coo`006?oo00<00?ooool02?oo0P004?oo0P003ooo00<00?oo
ool00_oo00<00?ooool03?oo0P004ooo0P004?oo0P004?oo00D00?ooooooo`0000ooo`8001?oo`80
00ooo`80013oo`05003oooooool0000@ool00`00ooooo`0Aool2000@ool2000@ool01@00oooooooo
00004?oo00<00?ooool04Ooo0P003ooo0P005?oo00<00?ooool03_oo00<00?ooool04Ooo0P006?oo
00<00?ooool01?oo000Hool00`00ooooo`09ool00`00ooooo`0?ool01000ool000007Ooo0P000_oo
00<00?ooool03_oo0P000_oo00<00?ooool03ooo00@00?oo000001koo`8000;oo`03003ooooo00ko
o`8000;oo`03003ooooo00koo`03003ooooo008001goo`8001?oo`8000;oo`03003ooooo00ooo`04
003oo`00000bool20003ool00`00ooooo`0>ool01000ool00000<ooo0P000_oo00<00?ooool05_oo
00<00?ooool01?oo000Hool00`00ooooo`0Nool00`00ooooo`06ool20009ool20009ool00`00oooo
o`0Bool00`00ooooo`0Eool00`00ooooo`07ool20008ool2000:ool00`00ooooo`0Bool00`00oooo
o`0Eool00`00ooooo`06ool20009ool20009ool00`00ooooo`0Bool00`00ooooo`0Eool00`00oooo
o`06ool20009ool20008ool2000Dool00`00ooooo`0Eool00`00ooooo`07ool20008ool20009ool2
000Dool00`00ooooo`0Iool00`00ooooo`04ool001Soo`<001;oo`8001Coo`03003ooooo00Soo`03
003ooooo017oo`8001Koo`8001Coo`03003ooooo00Ooo`03003ooooo017oo`8001Koo`8001Coo`03
003ooooo00Soo`03003ooooo017oo`8001Koo`8001?oo`03003ooooo00Soo`03003ooooo00Ooo`03
003ooooo00Ooo`8001Koo`8001Coo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Koo`80
01?oo`800003ool0000000goo`8000Koo`006?oo00<00?ooool03ooo0P000_oo00<00?ooool0<_oo
00@00?oo0000013oo`8000;oo`03003ooooo037oo`04003oo`00000@ool20002ool00`00ooooo`0>
ool2000Rool01000ool000003ooo0P000ooo00<00?ooool03Ooo0P008_oo00@00?oo0000013oo`80
00;oo`03003ooooo00koo`80027oo`04003oo`00000Aool01000ooooo`003_oo00<00?ooool01?oo
000Hool00`00ooooo`0@ool00`00ooooo`0=ool20002ool2000?ool20002ool2000@ool00`00oooo
o`0?ool00`00ooooo`0Aool2000>ool20003ool2000?ool00`00ooooo`0?ool00`00ooooo`0Bool0
0`00ooooo`0=ool20002ool2000@ool00`00ooooo`0>ool00`00ooooo`0Bool00`00ooooo`0=ool2
0002ool2000@ool00`00ooooo`0?ool00`00ooooo`0Bool00`00ooooo`0<ool20003ool2000?ool0
0`00ooooo`0Qool00`00ooooo`04ool001Soo`03003ooooo00_oo`8001Coo`05003oooooool0000@
ool01@00oooooooo00004ooo0P001ooo0P004ooo0P001?oo00<00?ooool03Ooo00<00?ooool00_oo
00<00?ooool04?oo0P002?oo0P004ooo0P005?oo00D00?ooooooo`0001?oo`8001coo`8001Coo`05
003oooooool0000Cool2000Lool2000Dool00`00ooooo`02ool00`00ooooo`0Aool2000Nool00`00
ooooo`04ool001Soo`03003ooooo00coo`03003ooooo00Soo`8002Woo`8000_oo`03003ooooo00Ko
o`03003ooooo00Soo`8000Soo`03003ooooo01ooo`8000[oo`03003ooooo00Ooo`03003ooooo00Oo
o`8000Woo`03003ooooo01koo`8000_oo`03003ooooo00Goo`8000[oo`8000Soo`03003ooooo01oo
o`8000[oo`03003ooooo00Koo`8000Woo`8000Soo`03003ooooo01ooo`8000_oo`03003ooooo00Go
o`8000[oo`8000Woo`03003ooooo00Coo`006?oo00<00?ooool06?oo00<00?ooool04Ooo0`005?oo
00<00?ooool07_oo00<00?ooool04Ooo10005?oo00<00?ooool07Ooo00<00?ooool04Ooo10005?oo
00<00?ooool04_oo00<00?ooool02Ooo00<00?ooool04Ooo10005?oo00<00?ooool04_oo00<00?oo
ool02?oo00<00?ooool04Ooo10004Ooo0P0000?oo`00ool04ooo00<00?ooool02Ooo00<00?ooool0
1ooo00<00?ooool01?oo000Hool00`00ooooo`0Iool2000Bool2000Aool2000Sool2000Bool00`00
ool0000Aool2000Rool2000Bool00`00ool0000Aool2000Cool2000>ool2000Bool00`00ool0000A
ool2000Cool2000=ool2000Bool00`00ool0000Bool00`00ooooo`0Aool2000Gool00`00ooooo`04
ool001Soo`03003ooooo00Woo`8000ooo`04003oooooool2000Qool00`00ooooo`0<ool20003ool2
000?ool01000oooooooo0P008_oo00<00?ooool02ooo0P001?oo0P003_oo00<00?ooool00_oo0P00
8Ooo00<00?ooool03?oo0P001?oo00<00?ooool03Ooo00@00?ooooooo`8002;oo`03003ooooo00_o
o`8000Goo`03003ooooo00coo`03003ooooo00;oo`80033oo`8000Coo`03003ooooo01Goo`03003o
oooo00Coo`006?oo10002Ooo00<00?ooool04_oo00<00?ooool01?oo0P002ooo0P001_oo0P005?oo
00<00?ooool00_oo00<00?ooool04_oo00<00?ooool01Ooo0P002_oo0P001_oo0P005?oo00<00?oo
ool00ooo00<00?ooool04_oo00<00?ooool01?oo0P002ooo0P001_oo0P005?oo00<00?ooool05ooo
00<00?ooool04Ooo0P001_oo0P005?oo00<00?ooool06?oo00<00?ooool04Ooo0P001_oo0P005?oo
00<00?ooool06?oo0`001_oo000Hool00`00ooooo`0Aool2000Dool00`00ooooo`0:ool00`00oooo
o`05ool00`00ooooo`09ool2000Dool2000Dool00`00ooooo`09ool00`00ooooo`05ool00`00oooo
o`09ool2000Dool2000Dool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`09ool2000Cool2
000Cool2000<ool00`00ooooo`05ool00`00ooooo`09ool2000Dool2000Cool2000<ool00`00oooo
o`05ool00`00ooooo`08ool2000Uool00`00ooooo`04ool000Soo`05003ooooo003oo`030008ool0
0`00ooooo`0@ool3000fool2000Bool3000eool2000Bool3000eool2000Cool2000Dool00`00oooo
o`0Oool2000Bool3000Dool00`00ooooo`0Nool2000Bool3000?ool00`00ooooo`04ool000Ooo`03
003oo`0000?oo`03003ooooo00Soo`03003ooooo017oo`03003ooooo017oo`8000goo`8001Coo`03
003ooooo017oo`03003ooooo017oo`8000coo`8001Coo`03003ooooo017oo`03003ooooo017oo`80
00goo`8000Coo`8000goo`03003ooooo01;oo`03003ooooo017oo`8000coo`8000Coo`8000koo`03
003ooooo017oo`03003ooooo017oo`8000coo`8000Goo`8000goo`03003ooooo017oo`8000ooo`03
003ooooo00Coo`001ooo00@00?ooool000?oo`8000Soo`03003ooooo01ooo`8000Goo`03003ooooo
00coo`03003ooooo00;oo`8001?oo`8001[oo`8000Koo`03003ooooo00_oo`03003ooooo00?oo`80
01?oo`8001[oo`8000Goo`03003ooooo00coo`03003ooooo00?oo`03003ooooo017oo`8001[oo`80
00Koo`03003ooooo00_oo`03003ooooo00?oo`03003ooooo017oo`8001[oo`8000Koo`03003ooooo
00_oo`03003ooooo00Coo`03003ooooo017oo`8001goo`03003ooooo00Coo`002?oo00<00?oo0000
1Ooo00<00?ooool01Ooo00<00?ooool02_oo0P003?oo0P001_oo00<00?ooool06?oo00<00?ooool0
0ooo0P003Ooo00<00?ooool00ooo0P003?oo0P001_oo00<00?ooool06Ooo00<00?ooool00ooo0P00
3Ooo00<00?ooool00ooo0P003?oo0P001_oo00<00?ooool0;Ooo00<00?ooool00ooo0P003?oo0P00
1_oo00<00?ooool0;Ooo00<00?ooool00ooo0P003?oo0P001_oo00<00?ooool0;_oo00<00?ooool0
0ooo0P003?oo0P002?oo00<00?ooool01?oo0009ool00`00ooooo`02ool20008ool00`00ooooo`0;
ool00`00ooooo`0;ool00`00ooooo`0@ool3000Cool00`00ooooo`0Bool00`00ooooo`0;ool00`00
ooooo`0Aool2000Dool00`00ooooo`0Bool00`00ooooo`0;ool00`00ooooo`0@ool2000Cool2000D
ool00`00ooooo`0;ool00`00ooooo`0Aool2000Bool2000Dool00`00ooooo`0;ool00`00ooooo`0A
ool2000Cool2000Dool00`00ooooo`0;ool00`00ooooo`06ool00`00ooooo`04ool001Soo`03003o
oooo01Ooo`8001Coo`8001?oo`80023oo`8001Coo`03003ooooo017oo`80023oo`8001Coo`03003o
oooo017oo`80027oo`8001Coo`03003ooooo017oo`80023oo`8001Coo`03003ooooo017oo`80023o
o`8000Woo`03003ooooo00Coo`006?oo0`002_oo0P003?oo00<00?ooool0:?oo00<00?ooool02Ooo
0P001_oo0P003?oo00<00?ooool09ooo00<00?ooool02Ooo0P001_oo0P003?oo00<00?ooool09ooo
00<00?ooool02_oo0P001Ooo0P003Ooo00<00?ooool00ooo0P008_oo00<00?ooool02Ooo0P001_oo
0P003?oo00<00?ooool01?oo0P008Ooo00<00?ooool02Ooo0P001_oo0P003?oo00<00?ooool01_oo
0P001_oo000Hool00`00ooooo`0;ool00`00ooooo`0Aool2000Cool20004ool2000Dool00`00oooo
o`05ool00`00ooooo`0@ool2000Cool20004ool2000Dool00`00ooooo`05ool00`00ooooo`0Aool2
000Cool20004ool2000Dool00`00ooooo`04ool00`00ooooo`0Bool00`00ooooo`0Aool20004ool2
000Dool00`00ooooo`05ool00`00ooooo`0Bool00`00ooooo`0Aool20004ool2000Cool00`00oooo
o`05ool00`00ooooo`0Dool00`00ooooo`04ool001Soo`03003ooooo013oo`8000koo`03003ooooo
00;oo`8000koo`03003ooooo00?oo`03003ooooo00_oo`80017oo`8000koo`03003ooooo00;oo`80
00koo`03003ooooo00?oo`03003ooooo00_oo`8001;oo`8000koo`03003ooooo00;oo`8000koo`03
003ooooo00?oo`03003ooooo00_oo`8002Koo`8000koo`03003ooooo00?oo`03003ooooo00_oo`80
02Ooo`8000koo`03003ooooo00?oo`03003ooooo00_oo`8002?oo`03003ooooo00Coo`006?oo00<0
0?ooool04Ooo0`004_oo00<00?ooool07ooo0`004_oo0`004_oo00<00?ooool07ooo0`004ooo0P00
4ooo00<00?ooool07_oo0P0000?oo`00ool04?oo10004_oo00<00?ooool07ooo0`004_oo0`004ooo
00<00?ooool08Ooo00<00?ooool03ooo10003_oo00<00?ooool01?oo000Hool00`00ooooo`0Cool0
0`00ooooo`0@ool2000;ool2000Dool00`00ooooo`0Cool00`00ooooo`0Aool2000:ool2000Dool0
0`00ooooo`0Cool00`00ooooo`0Aool2000:ool2000Dool00`00ooooo`0Bool00`00ool0000Cool2
000:ool2000Dool00`00ooooo`0Bool2000Cool2000:ool2000Cool2000Dool00`00ool0000>ool0
0`00ooooo`04ool001Soo`03003ooooo01koo`8000Ooo`03003ooooo00[oo`03003ooooo00Coo`80
02goo`8000Soo`03003ooooo00Woo`03003ooooo00Goo`8002coo`8000Soo`03003ooooo00Woo`03
003ooooo00Goo`8002goo`8000Soo`03003ooooo00Woo`03003ooooo00Goo`8001?oo`8001Ooo`80
00Soo`03003ooooo00Woo`03003ooooo00Goo`8000_oo`03003ooooo00Goo`8001coo`03003ooooo
00Coo`006?oo00<00?ooool02Ooo0P005?oo00<00?ooool06_oo00<00?ooool04Ooo0P000ooo0P00
3_oo0P001?oo00<00?ooool06ooo00<00?ooool04Ooo0P000ooo0P003_oo0P000ooo00<00?ooool0
6ooo00<00?ooool04Ooo0P000ooo0P003_oo0P001?oo00<00?ooool06ooo00<00?ooool04_oo00<0
0?ooool00P003_oo0P001?oo00<00?ooool06ooo00<00?ooool04_oo00@00?ooooooo`8001Ooo`03
003ooooo00Coo`006?oo00<00?ooool02_oo00<00?ooool03?oo0P004?oo0P0000?oo`0000004?oo
0P003ooo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool03ooo10004Ooo0P003ooo00<00?oo
ool00_oo00<00?ooool03Ooo00<00?ooool04Ooo0P004?oo0P003ooo00<00?ooool00_oo00<00?oo
ool03Ooo00<00?ooool04Ooo0P004?oo0P005?oo00<00?ooool03Ooo00<00?ooool04Ooo0P004Ooo
0P005?oo00<00?ooool05Ooo00<00?ooool01?oo000Hool3000Fool20002ool00`00ooooo`0?ool0
1000ooooo`004Ooo00@00?oo000001koo`8001Coo`03003oo`0001;oo`<001koo`8001?oo`8000;o
o`03003ooooo00ooo`04003oo`00000Mool2000Cool20002ool00`00ooooo`0?ool01000ool00000
7_oo0P004ooo0P0000?oo`00ool04Ooo0`00:Ooo0P001_oo000Hool00`00ooooo`0;ool2000:ool0
0`00ooooo`0Zool00`00ooooo`07ool20008ool2000:ool00`00ooooo`0Yool00`00ooooo`07ool2
0008ool2000:ool00`00ooooo`0Bool00`00ooooo`0Eool00`00ooooo`07ool20007ool2000:ool0
0`00ooooo`0Bool00`00ooooo`0Eool00`00ooooo`07ool20008ool2000:ool00`00ooooo`0Bool0
0`00ooooo`0Dool00`00ooooo`07ool20008ool20009ool2000:ool00`00ooooo`04ool001Soo`03
003ooooo00coo`03003ooooo017oo`8001Ooo`8001Coo`03003ooooo00Ooo`03003ooooo017oo`80
01Koo`8001Coo`03003ooooo00Ooo`03003ooooo017oo`8001Ooo`8001Coo`03003ooooo00Koo`03
003ooooo017oo`8001?oo`8000;oo`8001Coo`03003ooooo00Ooo`03003ooooo017oo`8001?oo`80
0003ool0000001Coo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Co
o`006?oo00<00?ooool08Ooo00<00?ooool00P003ooo0P000ooo00<00?ooool03Ooo0P008_oo00@0
0?oo0000013oo`8000;oo`03003ooooo00goo`8002;oo`03003ooooo008000ooo`8000?oo`03003o
oooo00goo`80027oo`03003ooooo0080013oo`05003oooooool0000?ool2000Rool01000ool00000
4Ooo00@00?ooool0013oo`8002;oo`03003ooooo00Coo`006?oo00<00?ooool03ooo0P000_oo0P00
4?oo00<00?ooool03_oo00<00?ooool03Ooo0P000ooo00<00?ooool03Ooo0P000_oo0P004?oo00<0
0?ooool03ooo00<00?ooool04Ooo00<00?ooool03_oo0P0000?oo`0000004Ooo00<00?ooool03_oo
00<00?ooool04_oo00<00?ooool03Ooo0P000_oo0P004?oo00<00?ooool08ooo00<00?ooool03_oo
0P0000?oo`0000004?oo00<00?ooool09?oo00<00?ooool03Ooo0P000_oo0P003Ooo00<00?ooool0
1?oo000Hool00`00ooooo`0@ool01@00oooooooo00004ooo0P001ooo0P005?oo00<00?ooool04_oo
00D00?ooooooo`0001?oo`8000Soo`8001?oo`8001Coo`04003ooooo000Cool20008ool2000Cool2
000Dool01@00oooooooo00004ooo0P002?oo0P004ooo0P005?oo00@00?ooool001?oo`8001goo`80
01Coo`05003oooooool0000=ool00`00ooooo`04ool001Soo`03003ooooo01goo`8000[oo`03003o
oooo00Koo`03003ooooo00Ooo`8002_oo`8000[oo`03003ooooo00Ooo`03003ooooo00Ooo`8000Wo
o`03003ooooo01koo`8000[oo`03003ooooo00Ooo`03003ooooo00Ooo`8000Woo`03003ooooo01oo
o`8000[oo`03003ooooo00Ooo`03003ooooo00Ooo`8000Woo`03003ooooo01koo`8000[oo`03003o
oooo00Koo`8000Woo`8000Woo`03003ooooo02Coo`03003ooooo00Coo`006?oo00<00?ooool02?oo
0P005?oo00<00?ooool07?oo00<00?ooool04Ooo0P0000?oo`0000005?oo00<00?ooool07Ooo00<0
0?ooool04Ooo10005?oo00<00?ooool07Ooo00<00?ooool04Ooo0P0000?oo`0000005?oo00<00?oo
ool07Ooo00<00?ooool04Ooo10004Ooo0P0000?oo`00ool04ooo00<00?ooool02?oo00<00?ooool0
4Ooo0P0000?oo`0000006?oo00<00?ooool01?oo000Hool30009ool00`00ooooo`0>ool2000Sool2
000Aool01000ooooo`004?oo0P004ooo0P003_oo0P004_oo00<00?oo00004Ooo0P004ooo0P003_oo
0P004Ooo00@00?ooool0013oo`8001?oo`8000koo`8001;oo`03003oo`0001;oo`03003ooooo017o
o`8000koo`80017oo`04003ooooo000Gool20006ool001Soo`03003ooooo01Goo`8000Coo`03003o
oooo00coo`8000?oo`8000ooo`04003oooooool2000Lool20003ool00`00ooooo`0=ool20003ool0
0`00ooooo`0=ool01000oooooooo0P008_oo00<00?ooool03?oo0P001?oo00<00?ooool03Ooo00@0
0?ooooooo`80027oo`03003ooooo00coo`8000Coo`03003ooooo00goo`04003oooooool2000aool2
0004ool00`00ooooo`0=ool00`00ooooo`02000Yool00`00ooooo`04ool001Soo`03003ooooo00co
o`8000Soo`03003ooooo01;oo`03003ooooo00;oo`03003ooooo01;oo`03003ooooo00Goo`8000[o
o`8000Soo`03003ooooo01;oo`03003ooooo01Koo`03003ooooo00Goo`8000[oo`8000Ooo`8001Co
o`03003ooooo01Ooo`03003ooooo00Coo`8000_oo`8000Koo`8001Coo`03003ooooo01Ooo`03003o
oooo017oo`8000Ooo`8001Coo`03003ooooo01Koo`03003ooooo017oo`8000Ooo`8000_oo`03003o
oooo00Coo`006?oo00<00?ooool03Ooo00<00?ooool04Ooo0P005Ooo0P005?oo00<00?ooool02Ooo
00<00?ooool04Ooo0P005?oo0P005?oo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool02?oo
0P005Ooo0P004ooo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool02Ooo0P005?oo0P004ooo
0P002ooo00<00?ooool01_oo00<00?ooool02?oo0P005?oo0P004ooo0P002ooo00<00?ooool01_oo
00<00?ooool02Ooo00<00?ooool01?oo000Hool00`00ooooo`0Rool3000Aool200000ooo003oo`0d
ool2000Bool3000eool3000Aool200000ooo003oo`0dool2000Aool200000ooo003oo`0@ool20000
0ooo003oo`0Oool2000Bool3000Bool3000Pool00`00ooooo`04ool001Soo`03003ooooo00koo`80
01Coo`03003ooooo013oo`03003ooooo017oo`8000goo`8001Coo`03003ooooo017oo`03003ooooo
017oo`8000goo`8000Coo`8000koo`03003ooooo013oo`03003ooooo017oo`8000goo`8000Coo`80
00koo`03003ooooo013oo`03003ooooo01;oo`03003ooooo00_oo`8000Coo`8000koo`03003ooooo
017oo`03003ooooo01;oo`03003ooooo00_oo`8000Coo`8000coo`03003ooooo00Coo`006?oo00<0
0?ooool03ooo00<00?ooool00_oo0P004ooo0P001Ooo0P004ooo0P001Ooo00<00?ooool03?oo00<0
0?ooool00_oo0P004ooo0P006ooo0P001Ooo00<00?ooool03?oo00<00?ooool00ooo00<00?ooool0
4?oo0P006ooo0P001Ooo00<00?ooool03?oo00<00?ooool00ooo00<00?ooool04Ooo0P006_oo0P00
5?oo00<00?ooool00ooo00<00?ooool04Ooo0P006ooo0P005?oo00<00?ooool00ooo00<00?ooool0
2_oo00<00?ooool01?oo000Hool00`00ooooo`0Eool00`00ooooo`03ool2000=ool00`00ooooo`04
ool00`00ooooo`0:ool20006ool00`00ooooo`0Hool00`00ooooo`04ool2000<ool00`00ooooo`04
ool2000;ool20007ool00`00ooooo`0Nool2000<ool00`00ooooo`04ool2000;ool20007ool00`00
ooooo`0Oool2000<ool00`00ooooo`04ool2000;ool20006ool00`00ooooo`0]ool00`00ooooo`04
ool2000;ool20007ool00`00ooooo`0Uool00`00ooooo`04ool001Soo`<000Koo`8001Coo`03003o
oooo023oo`03003ooooo017oo`8001Coo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo017o
o`8001Coo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo017oo`<001Coo`03003ooooo01;o
o`03003ooooo00[oo`03003ooooo017oo`8001?oo`8001Coo`03003ooooo00[oo`03003ooooo017o
o`8001Woo`8000Koo`006?oo00<00?ooool01ooo00<00?ooool04Ooo0P008Ooo0P005?oo00<00?oo
ool04?oo0P008Ooo0P005?oo00<00?ooool04Ooo0P008Ooo0P004ooo0P004_oo0P008Ooo0P005?oo
00<00?ooool04Ooo0P004ooo0P003?oo0P004ooo00<00?ooool06?oo00<00?ooool01?oo000Hool0
0`00ooooo`0Lool00`00ooooo`0:ool20005ool2000=ool00`00ooooo`0Vool00`00ooooo`0:ool2
0005ool2000=ool00`00ooooo`03ool2000Rool00`00ooooo`0:ool20005ool2000=ool00`00oooo
o`03ool2000Qool00`00ooooo`0:ool20005ool2000=ool00`00ooooo`03ool2000Rool00`00oooo
o`0:ool20006ool00`00ooooo`0;ool00`00ooooo`03ool2000Wool00`00ooooo`04ool001Soo`03
003ooooo00koo`8000Coo`8001Coo`03003ooooo00Coo`03003ooooo017oo`8000Goo`8000coo`80
00Coo`8001Coo`03003ooooo00Coo`03003ooooo01;oo`03003ooooo017oo`8000Goo`8001Coo`03
003ooooo00Coo`03003ooooo01;oo`03003ooooo017oo`8000Coo`8001Coo`03003ooooo00Coo`03
003ooooo01;oo`03003ooooo017oo`8000Goo`8001Coo`03003ooooo01Woo`03003ooooo017oo`80
00Coo`8000coo`03003ooooo00Coo`006?oo00<00?ooool03ooo00<00?ooool00ooo00<00?ooool0
2_oo0P004ooo0P003Ooo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool00ooo00<00?ooool0
2ooo0P004_oo0P004ooo0P003Ooo00<00?ooool01?oo00<00?ooool02_oo0P004_oo0P004ooo0P00
3_oo00<00?ooool00ooo00<00?ooool02ooo0P009ooo0P003Ooo00<00?ooool01?oo00<00?ooool0
2_oo0P009ooo0P003_oo00<00?ooool00ooo00<00?ooool02_oo00<00?ooool01?oo000Hool00`00
ooooo`0Rool2000Cool2000eool3000Cool2000Cool00`00ooooo`0Nool3000Cool2000Cool00`00
ooooo`0Oool3000Bool3000Cool00`00ooooo`0Nool3000Bool3000Cool00`00ooooo`0Oool00`00
ooooo`04ool001Soo`03003ooooo00goo`8001Coo`03003ooooo01;oo`03003ooooo017oo`8000_o
o`8001Coo`03003ooooo01?oo`03003ooooo017oo`8000_oo`8001?oo`03003ooooo01?oo`03003o
oooo017oo`8000_oo`8001Coo`03003ooooo01;oo`8001?oo`8000[oo`8001Coo`03003ooooo01;o
o`8001?oo`8000_oo`8000Koo`8000_oo`03003ooooo00Coo`006?oo00<00?ooool03_oo00<00?oo
ool01?oo0P00;Ooo0P001ooo00<00?ooool02_oo00<00?ooool01?oo0P00;_oo0P001ooo00<00?oo
ool02_oo00<00?ooool01?oo0P004ooo0P006?oo0P001ooo00<00?ooool02_oo00<00?ooool01?oo
0P004ooo0P006?oo0P002?oo00<00?ooool02Ooo00<00?ooool01?oo0P004ooo0P006Ooo0P001ooo
00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool01?oo000Hool4000Eool0
1000oooooooo0P003_oo0P000ooo0P003_oo0P001?oo00<00?ooool06_oo00<00?ooool04Ooo0P00
1?oo0P003Ooo0P001Ooo00<00?ooool06_oo00<00?ooool04_oo00@00?ooooooo`8000koo`8000Co
o`03003ooooo01[oo`03003ooooo01;oo`04003oooooool2000>ool20004ool00`00ooooo`0Jool0
0`00ooooo`0Bool00`00ooooo`02ool2000=ool20005ool00`00ooooo`0Tool30006ool001Soo`03
003ooooo00Ooo`8001;oo`03003ooooo00goo`03003ooooo00;oo`03003ooooo00goo`03003ooooo
00ooo`@0017oo`8000koo`03003ooooo00?oo`03003ooooo00coo`03003ooooo00ooo`@0017oo`80
01Coo`03003ooooo00goo`03003ooooo00ooo`<0017oo`8001Coo`03003ooooo00goo`03003ooooo
017oo`80017oo`8001Coo`03003ooooo00coo`03003ooooo017oo`8001Woo`03003ooooo00Coo`00
2?oo00@00?ooool000;oo`8000Soo`03003ooooo00Soo`03003ooooo017oo`8001ooo`8001Coo`03
003oo`0001;oo`<001koo`8001Coo`03003oo`0001;oo`<001ooo`8001Coo`8001;oo`<001ooo`80
01?oo`800003ool00?oo017oo`<001koo`8001?oo`800003ool00?oo01Soo`03003ooooo00Coo`00
1ooo00<00?oo00000ooo00@00?ooool000Ooo`03003ooooo01goo`03003ooooo00Soo`8000Ooo`80
00_oo`03003ooooo02Woo`03003ooooo00Ooo`8000Soo`8000[oo`03003ooooo02Woo`03003ooooo
00Soo`8000Ooo`8000_oo`03003ooooo02Soo`03003ooooo00Soo`8000Ooo`8000_oo`03003ooooo
01;oo`03003ooooo01Coo`03003ooooo00Ooo`8000Soo`8000[oo`03003ooooo00Koo`8000[oo`03
003ooooo01Woo`03003ooooo00Coo`001ooo00@00?ooool000Coo`03003ooooo00Koo`03003ooooo
01?oo`8001Coo`03003ooooo00Koo`03003ooooo017oo`8001Ooo`8001Coo`03003ooooo00Ooo`03
003ooooo013oo`8001?oo`8000?oo`8001Coo`03003ooooo00Koo`03003ooooo017oo`8001?oo`80
00;oo`8001Coo`03003ooooo00Koo`03003ooooo017oo`8001?oo`8000?oo`8001?oo`03003ooooo
00Ooo`03003ooooo01;oo`03003ooooo017oo`8000;oo`8000goo`03003ooooo00Coo`002?oo00<0
0?oo00001Ooo00<00?ooool01Ooo00<00?ooool03ooo0P000ooo00<00?ooool03Ooo0P008Ooo00<0
0?ooool00P003ooo0P000ooo00<00?ooool03Ooo0P008Ooo00@00?ooooooo`8000ooo`03003ooooo
00;oo`03003ooooo00coo`8002;oo`03003ooooo0080013oo`05003oooooool0000?ool2000Qool0
1000oooooooo0P003ooo00<00?ooool00_oo00<00?ooool03?oo0P009Ooo0P004?oo00D00?oooooo
o`0000goo`03003ooooo00Coo`002Ooo00<00?ooool00_oo0`001ooo00<00?ooool04?oo00<00?oo
ool03_oo0P000_oo00<00?ooool03Ooo0P000_oo0P004?oo00<00?ooool03_oo00<00?ooool03_oo
0P000_oo00<00?ooool03_oo0P0000?oo`0000004Ooo00<00?ooool07_oo0P000_oo00<00?ooool0
3_oo0P0000?oo`0000004Ooo00<00?ooool08ooo00<00?ooool03_oo0P0000?oo`0000004Ooo00<0
0?ooool08_oo00<00?ooool03_oo0P0000?oo`0000004Ooo00<00?ooool08?oo00<00?ooool01?oo
000Hool00`00ooooo`0<ool2000Dool00`00ooooo`0Aool01@00oooooooo00004_oo0P002Ooo0P00
5?oo00<00?ooool04_oo00@00?ooool001?oo`8000Soo`8001Coo`03003ooooo01;oo`04003ooooo
000Cool20009ool2000Cool2000Dool01000ooooo`004ooo0P002?oo0P004ooo0P005?oo00@00?oo
ool001?oo`8000Woo`8001Coo`03003ooooo00Coo`006?oo0`003Ooo00<00?ooool01_oo0P00:ooo
0P002Ooo00<00?ooool02?oo00<00?ooool01_oo0P00:ooo0P002_oo00<00?ooool01ooo00<00?oo
ool01ooo0P00:ooo0P002Ooo00<00?ooool02?oo00<00?ooool01_oo0P002_oo00<00?ooool07_oo
0P002_oo00<00?ooool01ooo00<00?ooool01ooo0P002Ooo00<00?ooool07ooo0P002Ooo00<00?oo
ool02?oo00<00?ooool01_oo0P002Ooo0P001_oo000Hool00`00ooooo`0Gool00`00ooooo`0Aool2
00000ooo0000000Dool00`00ooooo`0Lool00`00ooooo`0Aool20002ool2000Cool00`00ooooo`0M
ool00`00ooooo`0Aool200000ooo0000000@ool20002ool00`00ooooo`0Lool00`00ooooo`0Aool2
00000ooo0000000@ool20002ool00`00ooooo`0Mool00`00ooooo`0Aool200000ooo0000000?ool2
0003ool00`00ooooo`0Lool00`00ooooo`08ool00`00ooooo`04ool001Soo`03003ooooo00Soo`80
00ooo`80017oo`04003ooooo000@ool2000Cool2000?ool2000@ool01@00oooooooo00003ooo0P00
4ooo0P003ooo0P004Ooo00@00?ooool0017oo`03003ooooo017oo`8000koo`80017oo`04003ooooo
000Aool00`00ooooo`0Aool2000?ool2000Aool01000ooooo`004?oo00<00?ooool04Ooo0P006?oo
00<00?ooool01?oo000Hool00`00ooooo`09ool00`00ooooo`0>ool00`00ooooo`02000Mool20003
ool00`00ooooo`0=ool20003ool00`00ooooo`0>ool00`00ooooo`02000Lool20003ool00`00oooo
o`0=ool20003ool00`00ooooo`0>ool00`00ooooo`02000aool20004ool00`00ooooo`0=ool01000
oooooooo0P00<Ooo0P000ooo00<00?ooool03_oo00<00?ooool00P00<Ooo0P000ooo00<00?ooool0
5_oo00<00?ooool01?oo000Hool00`00ooooo`0Nool00`00ooooo`06ool20009ool20009ool00`00
ooooo`0Bool00`00ooooo`0Fool00`00ooooo`05ool2000:ool20008ool00`00ooooo`0Bool00`00
ooooo`0Fool00`00ooooo`06ool20009ool20007ool2000Dool00`00ooooo`0Gool00`00ooooo`05
ool20009ool20008ool2000Dool00`00ooooo`0Fool00`00ooooo`05ool2000:ool20007ool2000D
ool00`00ooooo`0Jool00`00ooooo`04ool001Soo`03003ooooo01;oo`8001Coo`03003ooooo00So
o`03003ooooo017oo`8001Goo`8001Coo`03003ooooo00Woo`03003ooooo017oo`8001Goo`8001Co
o`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Soo`8001Goo`8001Coo`03003ooooo00So
o`03003ooooo00Ooo`03003ooooo00Ooo`8001Goo`8001Coo`03003ooooo00Woo`03003ooooo00Ko
o`03003ooooo00Soo`8001?oo`@000koo`03003ooooo00Coo`006?oo00<00?ooool04?oo0P0000?o
o`00ool0<ooo0`004Ooo0P0000?oo`00ool0=?oo0`004Ooo0P0000?oo`00ool0<ooo0`004Ooo0P00
00?oo`00ool04?oo0P008Ooo0`004Ooo0P0000?oo`00ool04?oo0P008_oo0`004_oo00<00?oo0000
3_oo00<00?ooool01?oo000Hool00`00ooooo`0Aool00`00ooooo`0Aool2000=ool20004ool2000>
ool00`00ooooo`0@ool00`00ooooo`0Aool2000>ool20003ool2000?ool00`00ooooo`0@ool00`00
ooooo`0@ool2000>ool20003ool2000?ool00`00ooooo`0@ool00`00ooooo`0Bool00`00ooooo`0<
ool20003ool2000>ool00`00ooooo`0@ool00`00ooooo`0Bool00`00ooooo`0<ool20003ool2000?
ool00`00ooooo`0Qool00`00ooooo`04ool001Soo`<000[oo`8001?oo`8000Goo`03003ooooo00co
o`03003ooooo00?oo`03003ooooo017oo`8000Koo`8001?oo`8000Coo`03003ooooo00goo`03003o
oooo00;oo`03003ooooo017oo`8000Koo`8001?oo`8000Coo`03003ooooo00goo`03003ooooo00;o
o`03003ooooo017oo`8001coo`8001Coo`03003ooooo00;oo`03003ooooo017oo`8001_oo`8001Co
o`03003ooooo00;oo`03003ooooo017oo`8001goo`8000Koo`006?oo00<00?ooool02ooo00<00?oo
ool02Ooo0P001ooo00<00?ooool07ooo0P003?oo00<00?ooool01Ooo00<00?ooool02?oo0P002?oo
00<00?ooool07_oo0P003?oo00<00?ooool01Ooo00<00?ooool02Ooo0P001ooo00<00?ooool07ooo
0P002ooo00<00?ooool01Ooo0P002_oo0P002?oo00<00?ooool07_oo0P003?oo00<00?ooool01?oo
0P002ooo0P001ooo00<00?ooool07ooo0P002ooo00<00?ooool01?oo0P002ooo0P002Ooo00<00?oo
ool01?oo000Hool00`00ooooo`0Hool00`00ooooo`0Aool3000Dool00`00ooooo`0Nool00`00oooo
o`0Aool3000Dool00`00ooooo`0Oool00`00ooooo`0Aool3000Dool00`00ooooo`0Bool00`00oooo
o`09ool00`00ooooo`0Aool3000Dool00`00ooooo`0Bool00`00ooooo`0:ool00`00ooooo`0Aool3
000Dool00`00ooooo`0Aool00`00ooooo`0:ool00`00ooooo`07ool00`00ooooo`04ool001Soo`03
003ooooo01Soo`8001?oo`8001;oo`80027oo`8001?oo`8001;oo`8002;oo`8001?oo`8001;oo`80
01?oo`8000coo`8001?oo`8001;oo`8001?oo`8000goo`8001?oo`8001;oo`8001?oo`8001Koo`03
003ooooo00Coo`006?oo00<00?ooool02_oo0P003Ooo00<00?ooool00_oo0P008_oo00<00?ooool0
2ooo0P001?oo0P003Ooo00<00?ooool00ooo0P008Ooo00<00?ooool02ooo0P001?oo0P003_oo00<0
0?ooool00_oo0P008_oo00<00?ooool02_oo0P001_oo00<00?ooool02ooo00<00?ooool00ooo0P00
8Ooo00<00?ooool02ooo0P001Ooo00<00?ooool03?oo00<00?ooool00_oo0P008_oo00<00?ooool0
2_oo0P001_oo00<00?ooool05?oo00<00?ooool01?oo000Hool00`00ooooo`0;ool00`00ooooo`0A
ool00`00ooooo`04ool2000;ool20006ool2000Dool00`00ooooo`03ool00`00ooooo`0Bool00`00
ooooo`03ool2000<ool20005ool2000Dool00`00ooooo`03ool00`00ooooo`0Bool00`00ooooo`0A
ool20005ool2000Dool00`00ooooo`0Iool00`00ooooo`0Aool20005ool2000Dool00`00ooooo`0H
ool00`00ooooo`0Aool20005ool2000Dool00`00ooooo`0Kool00`00ooooo`04ool001Soo`03003o
oooo017oo`8001Coo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo00Woo`8001?oo`8001Co
o`03003ooooo00_oo`03003ooooo00Coo`03003ooooo00[oo`8001?oo`8001;oo`8000goo`03003o
oooo00Coo`03003ooooo00[oo`8001?oo`8001?oo`8000goo`03003ooooo00Coo`03003ooooo00[o
o`8001;oo`8001?oo`8000goo`03003ooooo00Coo`03003ooooo00[oo`8002Coo`03003ooooo00Co
o`006?oo00<00?ooool04Ooo0P00=Ooo0P004ooo0P00=_oo0P004ooo0P004ooo00<00?ooool07ooo
0P004ooo0P005?oo00<00?ooool07_oo0`004_oo0P005?oo00<00?ooool07ooo0P004ooo0P003ooo
00<00?ooool01?oo000Hool3000Bool00`00ooooo`0Aool2000;ool2000Dool00`00ooooo`0Bool0
0`00ooooo`0Aool2000<ool2000Dool00`00ooooo`0Bool00`00ooooo`0Aool2000;ool2000Dool0
0`00ooooo`0Bool00`00ooooo`0Aool2000;ool20006ool2000<ool00`00ooooo`0Bool00`00oooo
o`0Aool2000<ool20005ool2000=ool00`00ooooo`0Bool00`00ooooo`0<ool20006ool001Soo`03
003ooooo01koo`8000Ooo`03003ooooo00[oo`03003ooooo00Coo`8001?oo`8001Woo`8000Koo`03
003ooooo00_oo`03003ooooo00?oo`8001?oo`8001Woo`8000Ooo`03003ooooo00[oo`03003ooooo
00Coo`8001;oo`8001Woo`8000Ooo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo017oo`80
01Woo`8000Koo`03003ooooo00_oo`03003ooooo00Coo`03003ooooo017oo`8001goo`03003ooooo
00Coo`006?oo00<00?ooool02Ooo0P003Ooo0P001Ooo00<00?ooool06_oo00<00?ooool00_oo0P00
3_oo00<00?ooool00_oo0P003Ooo0P001Ooo00<00?ooool06Ooo00<00?ooool00_oo0P003_oo00<0
0?ooool00_oo0P003Ooo0P001Ooo00<00?ooool06_oo00<00?ooool04Ooo00<00?ooool00ooo0P00
3?oo0P001Ooo00<00?ooool0;ooo00<00?ooool00_oo0P003Ooo0P001Ooo00<00?ooool0;_oo00<0
0?ooool00_oo0P005ooo00<00?ooool01?oo000Hool00`00ooooo`0:ool00`00ooooo`0<ool00`00
ooooo`0@ool3000Cool00`00ooooo`0Bool00`00ooooo`0<ool00`00ooooo`0?ool4000Bool00`00
ooooo`0Bool00`00ooooo`0<ool00`00ooooo`0@ool3000Bool2000Dool00`00ooooo`0;ool00`00
ooooo`0@ool3000Bool2000Dool00`00ooooo`0<ool00`00ooooo`0Aool2000Aool2000Dool00`00
ooooo`0Eool00`00ooooo`04ool001Soo`03003ooooo01Ooo`8001Coo`8001?oo`8001ooo`8001Co
o`03003oo`0001;oo`80023oo`8001Coo`8001?oo`8001ooo`8001Coo`8001?oo`80023oo`8001;o
o`800003ool00?oo017oo`<001ooo`8000Woo`03003ooooo00Coo`006?oo00<00?ooool02ooo0P00
2ooo00<00?ooool0:?oo00<00?ooool02?oo0P001ooo0P002ooo00<00?ooool0:?oo00<00?ooool0
2Ooo0P001_oo0P003?oo00<00?ooool0:?oo00<00?ooool02?oo0P001ooo0P002ooo00<00?ooool0
1Ooo0P008Ooo00<00?ooool02Ooo0P001_oo0P003?oo00<00?ooool01?oo0P002ooo00<00?ooool0
5?oo00<00?ooool02?oo0P001ooo0P002ooo00<00?ooool01ooo00<00?ooool01?oo000Hool00`00
ooooo`0<ool00`00ooooo`0Aool2000Gool2000Dool00`00ooooo`06ool00`00ooooo`0Aool2000C
ool20003ool2000Dool00`00ooooo`05ool00`00ooooo`0Aool2000Cool20003ool2000Dool00`00
ooooo`06ool00`00ooooo`0Bool00`00ooooo`0Aool20003ool2000Dool00`00ooooo`05ool00`00
ooooo`0Bool00`00ooooo`0Aool20003ool2000Dool00`00ooooo`06ool00`00ooooo`0Cool00`00
ooooo`04ool001Soo`03003ooooo013oo`8000ooo`04003oooooool2000>ool20003ool00`00oooo
o`0<ool2000Aool2000?ool01000oooooooo0P003ooo00<00?ooool00_oo00<00?ooool03?oo0P00
8Ooo00@00?ooooooo`8000ooo`03003ooooo00;oo`03003ooooo00coo`8002Koo`8000ooo`03003o
oooo00;oo`03003ooooo00coo`8002Goo`8000ooo`03003ooooo00;oo`03003ooooo00coo`8002?o
o`03003ooooo00Coo`006?oo0`004Ooo0`004_oo00<00?ooool03Ooo00<00?ooool03_oo0P0000?o
o`00ool04Ooo0`004_oo00<00?ooool07_oo0P000_oo00<00?ooool03_oo0P0000?oo`0000004Ooo
00<00?ooool07ooo0P0000?oo`00ool04?oo10004_oo00<00?ooool07_oo0P000_oo00<00?ooool0
3_oo0P0000?oo`0000004Ooo00<00?ooool08_oo00<00?ooool03ooo10003Ooo0P001_oo000Hool0
0`00ooooo`0Cool00`00ooooo`0Aool20009ool2000Dool00`00ooooo`0Dool00`00ooooo`0Aool2
000:ool2000Cool00`00ooooo`0Bool01000ooooo`004ooo0P002Ooo0P005?oo00<00?ooool04_oo
00<00?oo00004ooo0P002Ooo0P005?oo00<00?ooool04_oo00@00?ooool001?oo`8000Woo`8001?o
o`8001Coo`03003oo`0000koo`03003ooooo00Coo`006?oo00<00?ooool07Ooo0P002Ooo00<00?oo
ool02?oo00<00?ooool01_oo0P00;?oo0P002?oo00<00?ooool02Ooo00<00?ooool01Ooo0P00;?oo
0P002Ooo00<00?ooool02?oo00<00?ooool01_oo0P00:ooo0P002Ooo00<00?ooool02?oo00<00?oo
ool01_oo0P004ooo0P005ooo0P002Ooo00<00?ooool02?oo00<00?ooool01Ooo0P002ooo00<00?oo
ool01Ooo0P007?oo00<00?ooool01?oo000Hool00`00ooooo`08ool2000Dool00`00ooooo`0Lool0
0`00ooooo`0Aool20002ool2000?ool20003ool00`00ooooo`0Kool00`00ooooo`0Aool20002ool2
000?ool20003ool00`00ooooo`0Lool00`00ooooo`0Aool200000ooo0000000@ool20002ool00`00
ooooo`0Lool00`00ooooo`0Bool00`00ooooo`02000?ool20003ool00`00ooooo`0Kool00`00oooo
o`0Bool00`00ooooo`02000Hool00`00ooooo`04ool001Soo`03003ooooo00Woo`03003ooooo00go
o`80013oo`800003ool00000013oo`80013oo`05003oooooool0000@ool00`00ooooo`0Aool2000?
ool2000@ool01@00oooooooo00004?oo00<00?ooool04Ooo0P003ooo0P004Ooo00@00?ooool0017o
o`03003ooooo013oo`80013oo`8001Coo`03003ooooo00koo`03003ooooo017oo`8000ooo`8001Co
o`03003ooooo01Koo`03003ooooo00Coo`006?oo00<00?ooool05_oo0P000_oo00<00?ooool03ooo
00@00?ooool0017oo`04003oo`00000Mool2000Cool20003ool00`00ooooo`0>ool00`00ooooo`02
000Mool2000Cool20002ool00`00ooooo`0>ool00`00ooooo`02000Mool2000Cool20002ool00`00
ooooo`0?ool01000ool00000<_oo0P000ooo00<00?ooool03_oo00<00?ooool00P00:Ooo00<00?oo
ool01?oo000Hool00`00ooooo`0<ool20009ool00`00ooooo`0Zool00`00ooooo`06ool20009ool2
0009ool00`00ooooo`0Bool00`00ooooo`0Fool00`00ooooo`06ool20009ool20009ool00`00oooo
o`0Bool00`00ooooo`0Eool00`00ooooo`06ool20009ool20009ool00`00ooooo`0Bool00`00oooo
o`0Eool00`00ooooo`06ool20009ool20008ool2000Dool00`00ooooo`0Fool00`00ooooo`06ool2
0009ool20008ool2000:ool00`00ooooo`04ool001Soo`03003ooooo00goo`03003ooooo017oo`80
01Goo`8001Coo`03003ooooo00Soo`03003ooooo017oo`8001Koo`8001Coo`03003ooooo00Soo`03
003ooooo013oo`8001Koo`8001Coo`03003ooooo00Soo`03003ooooo017oo`8001Koo`8001?oo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`8001?oo`800003ool0000001Coo`03003o
oooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Coo`006?oo10008Ooo0`004Ooo
0P0000?oo`00ool0<ooo00@00?oo0000013oo`8000;oo`03003ooooo00koo`80027oo`04003oo`00
000@ool20002ool00`00ooooo`0>ool2000Rool01000ool000004?oo0P000_oo00<00?ooool03_oo
0P008Ooo00@00?oo0000017oo`04003ooooo000@ool2000Pool30006ool001Soo`03003ooooo00ko
o`8000?oo`8000ooo`03003ooooo013oo`03003ooooo00coo`8000?oo`8000koo`8000?oo`8000oo
o`03003ooooo00ooo`03003ooooo01;oo`03003ooooo00coo`8000?oo`8000ooo`03003ooooo00oo
o`03003ooooo01;oo`03003ooooo00goo`8000;oo`80013oo`03003ooooo00ooo`03003ooooo01;o
o`03003ooooo00coo`8000?oo`8000ooo`03003ooooo02Coo`03003ooooo00coo`8000?oo`8000go
o`03003ooooo00Coo`002?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo00ooo`03003o
oooo00;oo`03003ooooo017oo`8000Ooo`8001Coo`03003ooooo00;oo`03003ooooo00goo`03003o
oooo00;oo`03003ooooo013oo`8000Ooo`8001?oo`8001Coo`03003ooooo00;oo`03003ooooo017o
o`8000Ooo`8001?oo`8001Coo`05003oooooool0000Cool20007ool2000Cool2000Dool00`00oooo
o`02ool00`00ooooo`0Aool2000Lool2000Cool00`00ooooo`02ool00`00ooooo`0;ool00`00oooo
o`04ool000Ooo`03003oo`0000?oo`@000Ooo`03003ooooo01coo`8000_oo`03003ooooo00Koo`03
003ooooo00Soo`8002Woo`8000_oo`03003ooooo00Koo`03003ooooo00Soo`8000Soo`03003ooooo
01ooo`8000_oo`03003ooooo00Koo`03003ooooo00Soo`8000Soo`03003ooooo01koo`8000_oo`03
003ooooo00Koo`03003ooooo00Soo`8000Soo`03003ooooo01ooo`8000_oo`03003ooooo00Goo`80
00[oo`8000Soo`03003ooooo02Coo`03003ooooo00Coo`001ooo00@00?ooool000;oo`03003oo`00
00Soo`03003ooooo00Ooo`8001Coo`03003ooooo01koo`03003ooooo017oo`@001?oo`03003ooooo
01koo`03003ooooo017oo`@001Coo`03003ooooo01koo`03003ooooo017oo`<001Coo`03003ooooo
01koo`03003ooooo017oo`@0017oo`800003ool00?oo01?oo`03003ooooo00Woo`03003ooooo017o
o`<001Woo`03003ooooo00Coo`002?oo00<00?oo00000ooo0P002?oo00<00?ooool02?oo00<00?oo
ool03ooo0P008ooo0P004_oo00<00?oo00004Ooo0P004ooo0P003Ooo0P004_oo00<00?oo00004Ooo
0P004ooo0P003Ooo0P004ooo0P004_oo0P004ooo0P003Ooo0P004_oo00<00?oo00004_oo00<00?oo
ool04Ooo0P003Ooo0P004ooo0P006Ooo00<00?ooool01?oo0009ool00`00ooooo`03ool00`00oooo
o`06ool00`00ooooo`0Eool20004ool00`00ooooo`0<ool20003ool2000?ool01000oooooooo0P00
8_oo00<00?ooool02ooo0P001Ooo00<00?ooool03?oo00<00?ooool00_oo0P008Ooo00<00?ooool0
2ooo0P001Ooo00<00?ooool03?oo00<00?ooool00_oo0P008_oo00<00?ooool02ooo0P001Ooo00<0
0?ooool03?oo00<00?ooool00_oo0P00;ooo0P001Ooo00<00?ooool03?oo00<00?ooool00_oo0P00
:?oo00<00?ooool01?oo000Hool00`00ooooo`0=ool20007ool00`00ooooo`0Bool00`00ooooo`02
ool00`00ooooo`0Bool00`00ooooo`04ool2000;ool20006ool2000Dool00`00ooooo`0Hool00`00
ooooo`04ool2000;ool20005ool2000Dool00`00ooooo`0Hool00`00ooooo`04ool2000;ool20006
ool2000Dool00`00ooooo`0Hool00`00ooooo`0@ool20006ool2000Dool00`00ooooo`0Hool00`00
ooooo`0Aool20006ool2000;ool00`00ooooo`04ool001Soo`<000koo`03003ooooo017oo`8001?o
o`8001Coo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo00Woo`8001Coo`8001Coo`03003o
oooo00[oo`03003ooooo00Coo`03003ooooo00[oo`8001?oo`8001Coo`03003ooooo00[oo`03003o
oooo00Goo`03003ooooo00Woo`8001?oo`8001?oo`8000coo`03003ooooo00Goo`03003ooooo00Wo
o`8001Coo`8001?oo`8000coo`03003ooooo00Goo`03003ooooo00Soo`8000Koo`006?oo00<00?oo
ool08_oo0P004ooo0P00=_oo0P004_oo0`00=Ooo0P004ooo0P00=Ooo0P004ooo0P005?oo00<00?oo
ool07ooo0P004_oo0`004_oo0`008?oo00<00?ooool01?oo000Hool00`00ooooo`0=ool2000Dool0
0`00ooooo`0Bool00`00ooooo`0Aool2000<ool2000Dool00`00ooooo`0Aool00`00ooooo`0Aool2
000<ool20005ool2000=ool00`00ooooo`0Bool00`00ooooo`0@ool2000=ool20004ool2000=ool0
0`00ooooo`0Bool00`00ooooo`0Aool2000<ool20005ool2000=ool00`00ooooo`0Aool00`00oooo
o`0Bool00`00ooooo`0:ool20005ool2000<ool00`00ooooo`04ool001Soo`03003ooooo00koo`03
003ooooo00?oo`8001?oo`8000Goo`8001?oo`8000Koo`03003ooooo00_oo`03003ooooo00?oo`80
01?oo`8001Woo`8000Koo`03003ooooo00_oo`03003ooooo00Coo`03003ooooo017oo`8001[oo`80
00Goo`03003ooooo00coo`03003ooooo00?oo`03003ooooo017oo`8001[oo`8000Koo`03003ooooo
00_oo`03003ooooo00Coo`03003ooooo017oo`8001Woo`8001Coo`03003ooooo00Coo`03003ooooo
00[oo`03003ooooo00Coo`006?oo00<00?ooool05Ooo00<00?ooool00ooo0P003Ooo00<00?ooool0
1?oo00<00?ooool02_oo0P001_oo00<00?ooool06Ooo00<00?ooool00_oo0P003_oo00<00?ooool0
0_oo0P003?oo0P001_oo00<00?ooool07ooo0P003Ooo00<00?ooool00ooo0P003?oo0P001_oo00<0
0?ooool0;Ooo00<00?ooool00ooo0P003?oo0P001_oo00<00?ooool0;_oo00<00?ooool00_oo0P00
3Ooo0P001Ooo00<00?ooool09_oo00<00?ooool01?oo000Hool00`00ooooo`07ool2000Cool00`00
ooooo`0Pool00`00ooooo`0@ool3000Cool00`00ooooo`0Bool00`00ooooo`0;ool00`00ooooo`0A
ool2000Dool00`00ooooo`0Bool00`00ooooo`0;ool00`00ooooo`0@ool3000Bool2000Dool00`00
ooooo`0;ool00`00ooooo`0Aool2000Cool2000Cool00`00ooooo`0<ool00`00ooooo`0@ool3000I
ool00`00ooooo`04ool001Soo`03003ooooo00Soo`03003ooooo017oo`8001ooo`8001Coo`8001?o
o`80023oo`8001Coo`03003ooooo017oo`80023oo`8001Coo`8001?oo`80023oo`8001Coo`03003o
oooo017oo`8001?oo`8000_oo`8001Coo`8001Woo`03003ooooo00Coo`006?oo00<00?ooool07Ooo
00<00?ooool02Ooo0P001_oo0P002ooo00<00?ooool0:?oo00<00?ooool02Ooo0P001_oo0P003?oo
00<00?ooool09ooo00<00?ooool02Ooo0P001_oo0P003?oo00<00?ooool01?oo0P008_oo00<00?oo
ool02Ooo0P001_oo0P003?oo00<00?ooool01?oo0P008Ooo00<00?ooool02Ooo0P001ooo00<00?oo
ool02_oo00<00?ooool01?oo0P009ooo00<00?ooool01?oo000Hool3000>ool20004ool2000Dool0
0`00ooooo`05ool00`00ooooo`0@ool2000Cool20004ool2000Dool00`00ooooo`05ool00`00oooo
o`0Aool2000Cool20003ool2000Dool00`00ooooo`05ool00`00ooooo`0Bool00`00ooooo`0Aool2
0004ool2000Dool00`00ooooo`05ool00`00ooooo`0Bool00`00ooooo`0Aool20003ool2000Dool0
0`00ooooo`0Jool00`00ooooo`0Aool20004ool2000;ool20006ool001Soo`03003ooooo00ooo`03
003ooooo00?oo`03003ooooo00_oo`80017oo`8000koo`03003ooooo00;oo`8000koo`03003ooooo
00?oo`03003ooooo00_oo`8001;oo`8000koo`04003oooooool2000?ool00`00ooooo`02ool00`00
ooooo`0<ool2000Aool2000Cool2000>ool00`00ooooo`03ool00`00ooooo`0;ool2000Vool2000?
ool00`00ooooo`02ool00`00ooooo`0<ool2000Vool2000>ool00`00ooooo`03ool00`00ooooo`0:
ool00`00ooooo`04ool001Soo`03003ooooo027oo`800003ool00?oo017oo`<001;oo`03003ooooo
01ooo`<001?oo`8001;oo`03003ooooo01ooo`800003ool00?oo017oo`<001;oo`03003ooooo01ko
o`800003ool00?oo013oo`@001;oo`03003ooooo01ooo`800003ool00?oo013oo`<001?oo`03003o
oooo01ooo`03003ooooo00Coo`006?oo00<00?ooool03?oo0P005?oo00<00?ooool05?oo00<00?oo
ool04Ooo0P002_oo0P005?oo00<00?ooool04ooo00<00?ooool04Ooo0P002_oo0P005?oo00<00?oo
ool05?oo00<00?ooool04Ooo0P002Ooo0P005?oo00<00?ooool04_oo00<00?oo00004ooo0P002_oo
0P005?oo00<00?ooool04_oo0P004ooo0P002_oo0P001ooo0P002ooo00<00?ooool01?oo000Hool0
0`00ooooo`0=ool00`00ooooo`05ool2000]ool20008ool00`00ooooo`09ool00`00ooooo`05ool2
000/ool20008ool00`00ooooo`09ool00`00ooooo`05ool2000Cool2000Gool20009ool00`00oooo
o`08ool00`00ooooo`06ool2000Bool2000Hool20008ool00`00ooooo`09ool00`00ooooo`05ool2
000Cool2000Gool20008ool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`09ool00`00oooo
o`04ool001Soo`03003ooooo01Koo`04003oooooool2000>ool20003ool2000>ool20004ool00`00
ooooo`0Kool00`00ooooo`0Aool20002ool2000?ool20003ool00`00ooooo`0Kool00`00ooooo`0B
ool01000oooooooo0P003_oo0P000ooo00<00?ooool07?oo00<00?ooool04Ooo00@00?ooooooo`80
00koo`8000Coo`03003ooooo01_oo`03003ooooo01;oo`03003ooooo008000ooo`8000?oo`03003o
oooo02Ooo`03003ooooo00Coo`006?oo00<00?ooool02?oo0P004Ooo00<00?ooool03Ooo00<00?oo
ool00_oo00<00?ooool03Ooo00<00?ooool03_oo0P0000?oo`0000004?oo0P004?oo00D00?oooooo
o`00013oo`03003ooooo00koo`800003ool00000013oo`8001Coo`03003ooooo00goo`03003ooooo
017oo`80013oo`8001Coo`03003ooooo00goo`03003ooooo017oo`80013oo`8001Coo`03003ooooo
00koo`03003ooooo017oo`8001Soo`03003ooooo00Coo`006?oo00<00?ooool02Ooo00<00?ooool0
4Ooo0P007Ooo0P005?oo00@00?ooool0017oo`04003oo`00000Nool2000Dool01000ooooo`004Ooo
0`007_oo0P004ooo0P000_oo00<00?ooool03ooo00@00?oo000001koo`8001;oo`8000;oo`03003o
oooo00ooo`04003oo`00000Nool2000Cool20002ool00`00ooooo`0Fool00`00ooooo`04ool001So
o`<001koo`03003ooooo00Koo`8000Woo`8000Woo`03003ooooo02[oo`03003ooooo00Ooo`8000So
o`8000[oo`03003ooooo02Woo`03003ooooo00Ooo`8000Soo`8000[oo`03003ooooo01;oo`03003o
oooo01Goo`03003ooooo00Ooo`8000Soo`8000[oo`03003ooooo017oo`03003ooooo01Goo`03003o
oooo00Ooo`8000Soo`8000[oo`03003ooooo00Koo`8000[oo`03003ooooo01Soo`8000Koo`006?oo
00<00?ooool04_oo0P005?oo00<00?ooool02?oo00<00?ooool04Ooo0P005_oo0P005?oo00<00?oo
ool01ooo00<00?ooool04Ooo0P005_oo0P005?oo00<00?ooool01ooo00<00?ooool04Ooo0P004ooo
0P000_oo0P005?oo00<00?ooool01ooo00<00?ooool04Ooo0P004ooo0P0000?oo`0000005?oo00<0
0?ooool01ooo00<00?ooool04_oo00<00?ooool04Ooo0P0000?oo`0000003_oo00<00?ooool01?oo
000Hool00`00ooooo`0?ool20002ool00`00ooooo`0>ool2000Rool01000ool000004?oo0P000_oo
00<00?ooool03Ooo0P008_oo00@00?oo0000013oo`8000;oo`03003ooooo00koo`80027oo`03003o
oooo0080013oo`05003oooooool0000?ool2000Rool01000ool000004Ooo00@00?ooool0013oo`80
02Coo`80013oo`04003ooooo000>ool00`00ooooo`04ool001Soo`03003ooooo013oo`03003ooooo
00goo`8000?oo`03003ooooo00goo`8000;oo`80013oo`03003ooooo00ooo`03003ooooo00coo`80
00?oo`03003ooooo00goo`8000;oo`80013oo`03003ooooo00ooo`03003ooooo00goo`8000?oo`03
003ooooo00goo`8000;oo`80013oo`03003ooooo02?oo`03003ooooo00goo`8000;oo`80013oo`03
003ooooo02Coo`03003ooooo00goo`8000;oo`80013oo`03003ooooo023oo`03003ooooo00Coo`00
6?oo00<00?ooool02ooo0P005?oo00<00?ooool04_oo00D00?ooooooo`0001?oo`8000Soo`8001?o
o`03003ooooo01;oo`05003oooooool0000Cool20008ool2000Dool00`00ooooo`0Bool01@00oooo
oooo00004ooo0P001ooo0P004ooo0P005?oo00D00?ooooooo`0001?oo`8000Soo`8001?oo`8001Co
o`05003oooooool0000Cool2000Nool00`00ooooo`04ool001Soo`03003ooooo00coo`03003ooooo
00Ooo`8002_oo`8000[oo`03003ooooo00Ooo`03003ooooo00Ooo`8002[oo`8000[oo`03003ooooo
00Ooo`03003ooooo00Ooo`8002[oo`8000_oo`03003ooooo00Koo`03003ooooo00Soo`8000Soo`03
003ooooo01ooo`8000[oo`03003ooooo00Ooo`03003ooooo00Ooo`8000Woo`03003ooooo01koo`80
00_oo`03003ooooo00Goo`8000Woo`8000[oo`03003ooooo00Coo`006?oo00<00?ooool05ooo00<0
0?ooool04Ooo0P0000?oo`0000005?oo00<00?ooool07Ooo00<00?ooool04Ooo10005?oo00<00?oo
ool07Ooo00<00?ooool04Ooo10004Ooo0P0000?oo`00ool07ooo00<00?ooool04Ooo10004Ooo0P00
00?oo`00ool07_oo00<00?ooool04Ooo10004Ooo0P0000?oo`00ool04ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool01?oo000Hool00`00ooooo`0Iool2000Aool01000ooooo`004?oo0P00
4ooo0P003_oo0P004_oo00<00?oo00004Ooo0P004ooo0P003Ooo0P004_oo00<00?oo00004_oo00<0
0?ooool04Ooo0P003_oo0P004_oo00<00?oo00004_oo00<00?ooool04?oo0P003_oo0P004_oo00<0
0?oo00004_oo00<00?ooool04Ooo0P005ooo00<00?ooool01?oo000Hool30009ool2000?ool01000
oooooooo0P006ooo0P001?oo00<00?ooool03?oo0P001?oo00<00?ooool03Ooo00@00?ooooooo`80
01coo`8000Coo`03003ooooo00coo`8000Coo`03003ooooo00coo`03003ooooo00;oo`80033oo`80
00Coo`03003ooooo00goo`04003oooooool2000`ool20004ool00`00ooooo`0=ool01000oooooooo
0P00<Ooo0P001?oo00<00?ooool05?oo0P001_oo000Hool00`00ooooo`0:ool00`00ooooo`0Bool0
0`00ooooo`04ool2000;ool20007ool00`00ooooo`0Bool00`00ooooo`0Gool00`00ooooo`05ool2
000:ool20008ool00`00ooooo`0Bool00`00ooooo`0Gool00`00ooooo`04ool2000;ool20006ool2
000Dool00`00ooooo`0Gool00`00ooooo`04ool2000;ool20006ool2000Dool00`00ooooo`0Gool0
0`00ooooo`05ool2000:ool20007ool2000Dool00`00ooooo`0Jool00`00ooooo`04ool001Soo`03
003ooooo017oo`8001Coo`03003ooooo00[oo`03003ooooo017oo`8001Coo`8001Coo`03003ooooo
00Woo`03003ooooo017oo`8001Coo`8001Coo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo
00Soo`8001Goo`8001?oo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo00Woo`8001Coo`80
01Coo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Soo`8001Coo`8000ooo`03003ooooo
00Coo`006?oo00<00?ooool04?oo0`00=_oo0P004_oo0`00=Ooo0P004_oo0`00=Ooo0`004Ooo0P00
00?oo`00ool04?oo0P008_oo0P004_oo0`004_oo0P008Ooo0P004_oo0`003ooo00<00?ooool01?oo
000Hool00`00ooooo`0Aool00`00ooooo`0Aool2000=ool20004ool2000>ool00`00ooooo`0Aool0
0`00ooooo`0Aool2000<ool20004ool2000>ool00`00ooooo`0Aool00`00ooooo`0Aool2000=ool2
0004ool2000>ool00`00ooooo`0@ool00`00ooooo`0Bool00`00ooooo`0;ool20004ool2000>ool0
0`00ooooo`0Aool00`00ooooo`0Bool00`00ooooo`0:ool20005ool2000=ool00`00ooooo`0Aool0
0`00ooooo`0>ool00`00ooooo`04ool001Soo`03003ooooo00[oo`8001?oo`8000Goo`03003ooooo
00coo`03003ooooo00?oo`03003ooooo017oo`8000Goo`8001?oo`8000Koo`03003ooooo00_oo`03
003ooooo00?oo`03003ooooo017oo`8001_oo`8000Goo`03003ooooo00coo`03003ooooo00?oo`03
003ooooo017oo`8001[oo`8001Coo`03003ooooo00?oo`03003ooooo017oo`8001_oo`8001?oo`03
003ooooo00Coo`03003ooooo017oo`8001goo`03003ooooo00Coo`006?oo00<00?ooool02ooo00<0
0?ooool02_oo0P001_oo00<00?ooool07_oo0P003Ooo00<00?ooool01?oo00<00?ooool02_oo0P00
1_oo00<00?ooool07ooo0P003?oo00<00?ooool01?oo0P002ooo0P001ooo00<00?ooool07_oo0P00
3Ooo00<00?ooool00ooo0P003?oo0P001_oo00<00?ooool07ooo0P003?oo00<00?ooool01?oo0P00
2ooo0P001ooo00<00?ooool0;Ooo00<00?ooool00ooo0P003?oo0P002?oo00<00?ooool01?oo000H
ool00`00ooooo`0Iool00`00ooooo`0Aool2000Cool00`00ooooo`0Pool00`00ooooo`0Aool2000D
ool00`00ooooo`0Bool00`00ooooo`0:ool00`00ooooo`0Aool2000Dool00`00ooooo`0Bool00`00
ooooo`0;ool00`00ooooo`0Aool2000Dool00`00ooooo`0Bool00`00ooooo`0:ool00`00ooooo`0A
ool2000Cool2000Dool00`00ooooo`0;ool00`00ooooo`06ool00`00ooooo`04ool001Soo`@002go
o`03003ooooo04Woo`03003ooooo04Woo`03003ooooo04[oo`03003ooooo04Woo`03003ooooo01;o
o`03003ooooo02Ooo`<000Koo`006?oo00<00?ooool0ooooXOoo00<00?ooool01?oo0008ool01000
ooooo`000_oo0P002?oo00<00?ooool01ooo00<00?ooool0COoo00<00?ooool0COoo00<00?ooool0
COoo00<00?ooool0C?oo00<00?ooool0COoo00<00?ooool01ooo00<00?ooool01?oo0007ool00`00
ool00003ool01000ooooo`001ooo00<00?ooool01ooo00<00?ooool03Ooo00<00?ooool03Ooo00<0
0?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<0
0?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<0
0?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<0
0?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<0
0?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool01ooo00<00?ooool01?oo0007
ool01000ooooo`001?oo00<00?ooool01_ooo`00Y@001_oo0000\
\>"],
  ImageRangeCache->{{{0, 449.25}, {224, 0}} -> {-214.704, -0.0481252, \
6.25664, 0.0025024}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The set of points ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\+\(k = 0\)\%\[Infinity]\(\( c\_k\)(\[Gamma] + \
\[ImaginaryI]\ \[Gamma]\^2)\)\^k\)]],
  " with ",
  Cell[BoxData[
      \(TraditionalForm\`c\_k = 0\)]],
  " or 1",
  ""
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.317094 0.792269 0.0618625 0.430277 [
[.00019 -0.0125 -10.5312 -9.9375 ]
[.00019 -0.0125 10.5312 0 ]
[.15864 -0.0125 -10.5312 -9.9375 ]
[.15864 -0.0125 10.5312 0 ]
[.31709 -0.0125 -4.25 -9.9375 ]
[.31709 -0.0125 4.25 0 ]
[.47555 -0.0125 -7.625 -9.9375 ]
[.47555 -0.0125 7.625 0 ]
[.634 -0.0125 -7.625 -9.9375 ]
[.634 -0.0125 7.625 0 ]
[.79246 -0.0125 -7.71875 -9.9375 ]
[.79246 -0.0125 7.71875 0 ]
[.95091 -0.0125 -7.625 -9.9375 ]
[.95091 -0.0125 7.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06186 -8.5 -4.96875 ]
[-0.0125 .06186 0 4.96875 ]
[-0.0125 .14792 -15.25 -4.96875 ]
[-0.0125 .14792 0 4.96875 ]
[-0.0125 .23397 -15.25 -4.96875 ]
[-0.0125 .23397 0 4.96875 ]
[-0.0125 .32003 -15.4375 -4.96875 ]
[-0.0125 .32003 0 4.96875 ]
[-0.0125 .40608 -15.25 -4.96875 ]
[-0.0125 .40608 0 4.96875 ]
[-0.0125 .49214 -8.5 -4.96875 ]
[-0.0125 .49214 0 4.96875 ]
[-0.0125 .57819 -15.25 -4.96875 ]
[-0.0125 .57819 0 4.96875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00019 0 m
.00019 .00625 L
s
gsave
.00019 -0.0125 -71.5312 -13.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.812500 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.15864 0 m
.15864 .00625 L
s
gsave
.15864 -0.0125 -71.5312 -13.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.812500 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.31709 0 m
.31709 .00625 L
s
gsave
.31709 -0.0125 -65.25 -13.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.47555 0 m
.47555 .00625 L
s
gsave
.47555 -0.0125 -68.625 -13.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.634 0 m
.634 .00625 L
s
gsave
.634 -0.0125 -68.625 -13.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.79246 0 m
.79246 .00625 L
s
gsave
.79246 -0.0125 -68.7188 -13.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.95091 0 m
.95091 .00625 L
s
gsave
.95091 -0.0125 -68.625 -13.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.0398 0 m
.0398 .00375 L
s
.07941 0 m
.07941 .00375 L
s
.11903 0 m
.11903 .00375 L
s
.19825 0 m
.19825 .00375 L
s
.23787 0 m
.23787 .00375 L
s
.27748 0 m
.27748 .00375 L
s
.35671 0 m
.35671 .00375 L
s
.39632 0 m
.39632 .00375 L
s
.43593 0 m
.43593 .00375 L
s
.51516 0 m
.51516 .00375 L
s
.55477 0 m
.55477 .00375 L
s
.59439 0 m
.59439 .00375 L
s
.67362 0 m
.67362 .00375 L
s
.71323 0 m
.71323 .00375 L
s
.75284 0 m
.75284 .00375 L
s
.83207 0 m
.83207 .00375 L
s
.87168 0 m
.87168 .00375 L
s
.9113 0 m
.9113 .00375 L
s
.99052 0 m
.99052 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06186 m
.00625 .06186 L
s
gsave
-0.0125 .06186 -69.5 -8.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .14792 m
.00625 .14792 L
s
gsave
-0.0125 .14792 -76.25 -8.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .23397 m
.00625 .23397 L
s
gsave
-0.0125 .23397 -76.25 -8.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .32003 m
.00625 .32003 L
s
gsave
-0.0125 .32003 -76.4375 -8.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .40608 m
.00625 .40608 L
s
gsave
-0.0125 .40608 -76.25 -8.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .49214 m
.00625 .49214 L
s
gsave
-0.0125 .49214 -69.5 -8.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .57819 m
.00625 .57819 L
s
gsave
-0.0125 .57819 -76.25 -8.96875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.937500 moveto
 100000.000000 13.937500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.937500 lineto
closepath
clip newpath
63.000000 11.125000 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 9.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
0 .08338 m
.00375 .08338 L
s
0 .10489 m
.00375 .10489 L
s
0 .1264 m
.00375 .1264 L
s
0 .16943 m
.00375 .16943 L
s
0 .19095 m
.00375 .19095 L
s
0 .21246 m
.00375 .21246 L
s
0 .25549 m
.00375 .25549 L
s
0 .277 m
.00375 .277 L
s
0 .29851 m
.00375 .29851 L
s
0 .34154 m
.00375 .34154 L
s
0 .36306 m
.00375 .36306 L
s
0 .38457 m
.00375 .38457 L
s
0 .4276 m
.00375 .4276 L
s
0 .44911 m
.00375 .44911 L
s
0 .47063 m
.00375 .47063 L
s
0 .51365 m
.00375 .51365 L
s
0 .53517 m
.00375 .53517 L
s
0 .55668 m
.00375 .55668 L
s
0 .04035 m
.00375 .04035 L
s
0 .01883 m
.00375 .01883 L
s
0 .59971 m
.00375 .59971 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.00019 .61178 m
.00019 .61803 L
s
.15864 .61178 m
.15864 .61803 L
s
.31709 .61178 m
.31709 .61803 L
s
.47555 .61178 m
.47555 .61803 L
s
.634 .61178 m
.634 .61803 L
s
.79246 .61178 m
.79246 .61803 L
s
.95091 .61178 m
.95091 .61803 L
s
.125 Mabswid
.0398 .61428 m
.0398 .61803 L
s
.07941 .61428 m
.07941 .61803 L
s
.11903 .61428 m
.11903 .61803 L
s
.19825 .61428 m
.19825 .61803 L
s
.23787 .61428 m
.23787 .61803 L
s
.27748 .61428 m
.27748 .61803 L
s
.35671 .61428 m
.35671 .61803 L
s
.39632 .61428 m
.39632 .61803 L
s
.43593 .61428 m
.43593 .61803 L
s
.51516 .61428 m
.51516 .61803 L
s
.55477 .61428 m
.55477 .61803 L
s
.59439 .61428 m
.59439 .61803 L
s
.67362 .61428 m
.67362 .61803 L
s
.71323 .61428 m
.71323 .61803 L
s
.75284 .61428 m
.75284 .61803 L
s
.83207 .61428 m
.83207 .61803 L
s
.87168 .61428 m
.87168 .61803 L
s
.9113 .61428 m
.9113 .61803 L
s
.99052 .61428 m
.99052 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06186 m
1 .06186 L
s
.99375 .14792 m
1 .14792 L
s
.99375 .23397 m
1 .23397 L
s
.99375 .32003 m
1 .32003 L
s
.99375 .40608 m
1 .40608 L
s
.99375 .49214 m
1 .49214 L
s
.99375 .57819 m
1 .57819 L
s
.125 Mabswid
.99625 .08338 m
1 .08338 L
s
.99625 .10489 m
1 .10489 L
s
.99625 .1264 m
1 .1264 L
s
.99625 .16943 m
1 .16943 L
s
.99625 .19095 m
1 .19095 L
s
.99625 .21246 m
1 .21246 L
s
.99625 .25549 m
1 .25549 L
s
.99625 .277 m
1 .277 L
s
.99625 .29851 m
1 .29851 L
s
.99625 .34154 m
1 .34154 L
s
.99625 .36306 m
1 .36306 L
s
.99625 .38457 m
1 .38457 L
s
.99625 .4276 m
1 .4276 L
s
.99625 .44911 m
1 .44911 L
s
.99625 .47063 m
1 .47063 L
s
.99625 .51365 m
1 .51365 L
s
.99625 .53517 m
1 .53517 L
s
.99625 .55668 m
1 .55668 L
s
.99625 .04035 m
1 .04035 L
s
.99625 .01883 m
1 .01883 L
s
.99625 .59971 m
1 .59971 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.0001 w
.31709 .06186 Mdot
.7744 .20522 Mdot
.49311 .22736 Mdot
.95042 .37072 Mdot
.31717 .18924 Mdot
.77448 .3326 Mdot
.49318 .35474 Mdot
.95049 .4981 Mdot
.23899 .1354 Mdot
.6963 .27876 Mdot
.41501 .3009 Mdot
.87232 .44426 Mdot
.23906 .26278 Mdot
.69637 .40614 Mdot
.41508 .42828 Mdot
.87239 .57163 Mdot
.2269 .09018 Mdot
.68421 .23354 Mdot
.40292 .25567 Mdot
.86023 .39903 Mdot
.22697 .21755 Mdot
.68428 .36091 Mdot
.40299 .38305 Mdot
.8603 .52641 Mdot
.1488 .16371 Mdot
.60611 .30707 Mdot
.32481 .32921 Mdot
.78212 .47257 Mdot
.14887 .29109 Mdot
.60618 .43445 Mdot
.32488 .45659 Mdot
.78219 .59995 Mdot
.24766 .06189 Mdot
.70497 .20524 Mdot
.42368 .22738 Mdot
.88099 .37074 Mdot
.24773 .18926 Mdot
.70504 .33262 Mdot
.42375 .35476 Mdot
.88106 .49812 Mdot
.16956 .13542 Mdot
.62687 .27878 Mdot
.34558 .30092 Mdot
.80289 .44428 Mdot
.16963 .2628 Mdot
.62694 .40616 Mdot
.34565 .4283 Mdot
.80296 .57166 Mdot
.15747 .0902 Mdot
.61478 .23356 Mdot
.33348 .2557 Mdot
.79079 .39906 Mdot
.15754 .21758 Mdot
.61485 .36094 Mdot
.33355 .38308 Mdot
.79086 .52643 Mdot
.07936 .16374 Mdot
.53667 .3071 Mdot
.25538 .32923 Mdot
.71269 .47259 Mdot
.07943 .29112 Mdot
.53674 .43447 Mdot
.25545 .45661 Mdot
.71276 .59997 Mdot
.277 .04931 Mdot
.73431 .19267 Mdot
.45302 .21481 Mdot
.91033 .35817 Mdot
.27707 .17669 Mdot
.73438 .32005 Mdot
.45309 .34219 Mdot
.9104 .48555 Mdot
.1989 .12285 Mdot
.65621 .26621 Mdot
.37492 .28835 Mdot
.83223 .43171 Mdot
.19897 .25023 Mdot
.65628 .39359 Mdot
.37499 .41573 Mdot
.8323 .55908 Mdot
.18681 .07763 Mdot
.64412 .22099 Mdot
.36282 .24312 Mdot
.82013 .38648 Mdot
.18688 .205 Mdot
.64419 .34836 Mdot
.3629 .3705 Mdot
.82021 .51386 Mdot
.1087 .15116 Mdot
.56601 .29452 Mdot
.28472 .31666 Mdot
.74203 .46002 Mdot
.10877 .27854 Mdot
.56608 .4219 Mdot
.28479 .44404 Mdot
.7421 .5874 Mdot
.20757 .04933 Mdot
.66488 .19269 Mdot
.38359 .21483 Mdot
.8409 .35819 Mdot
.20764 .17671 Mdot
.66495 .32007 Mdot
.38366 .34221 Mdot
.84097 .48557 Mdot
.12947 .12287 Mdot
.58678 .26623 Mdot
.30549 .28837 Mdot
.7628 .43173 Mdot
.12954 .25025 Mdot
.58685 .39361 Mdot
.30556 .41575 Mdot
.76287 .55911 Mdot
.11737 .07765 Mdot
.57468 .22101 Mdot
.29339 .24315 Mdot
.7507 .38651 Mdot
.11744 .20503 Mdot
.57475 .34839 Mdot
.29346 .37053 Mdot
.75077 .51388 Mdot
.03927 .15119 Mdot
.49658 .29455 Mdot
.21529 .31668 Mdot
.6726 .46004 Mdot
.03934 .27856 Mdot
.49665 .42192 Mdot
.21536 .44406 Mdot
.67267 .58742 Mdot
.30165 .04736 Mdot
.75896 .19072 Mdot
.47767 .21286 Mdot
.93498 .35622 Mdot
.30172 .17474 Mdot
.75903 .3181 Mdot
.47774 .34024 Mdot
.93505 .4836 Mdot
.22355 .1209 Mdot
.68086 .26426 Mdot
.39957 .2864 Mdot
.85688 .42976 Mdot
.22362 .24828 Mdot
.68093 .39164 Mdot
.39964 .41378 Mdot
.85695 .55714 Mdot
.21146 .07568 Mdot
.66877 .21904 Mdot
.38747 .24118 Mdot
.84478 .38453 Mdot
.21153 .20306 Mdot
.66884 .34641 Mdot
.38755 .36855 Mdot
.84486 .51191 Mdot
.13335 .14922 Mdot
.59066 .29257 Mdot
.30937 .31471 Mdot
.76668 .45807 Mdot
.13342 .27659 Mdot
.59073 .41995 Mdot
.30944 .44209 Mdot
.76675 .58545 Mdot
.23222 .04739 Mdot
.68953 .19075 Mdot
.40824 .21288 Mdot
.86555 .35624 Mdot
.23229 .17476 Mdot
.6896 .31812 Mdot
.40831 .34026 Mdot
.86562 .48362 Mdot
.15412 .12092 Mdot
.61143 .26428 Mdot
.33013 .28642 Mdot
.78744 .42978 Mdot
.15419 .2483 Mdot
.6115 .39166 Mdot
.33021 .4138 Mdot
.78752 .55716 Mdot
.14202 .0757 Mdot
.59933 .21906 Mdot
.31804 .2412 Mdot
.77535 .38456 Mdot
.14209 .20308 Mdot
.5994 .34644 Mdot
.31811 .36858 Mdot
.77542 .51194 Mdot
.06392 .14924 Mdot
.52123 .2926 Mdot
.23994 .31474 Mdot
.69725 .45809 Mdot
.06399 .27662 Mdot
.5213 .41998 Mdot
.24001 .44211 Mdot
.69732 .58547 Mdot
.26156 .03481 Mdot
.71887 .17817 Mdot
.43758 .20031 Mdot
.89489 .34367 Mdot
.26163 .16219 Mdot
.71894 .30555 Mdot
.43765 .32769 Mdot
.89496 .47105 Mdot
.18346 .10835 Mdot
.64077 .25171 Mdot
.35948 .27385 Mdot
.81679 .41721 Mdot
.18353 .23573 Mdot
.64084 .37909 Mdot
.35955 .40123 Mdot
.81686 .54459 Mdot
.17136 .06313 Mdot
.62867 .20649 Mdot
.34738 .22863 Mdot
.80469 .37198 Mdot
.17144 .19051 Mdot
.62875 .33386 Mdot
.34745 .356 Mdot
.80476 .49936 Mdot
.09326 .13667 Mdot
.55057 .28002 Mdot
.26928 .30216 Mdot
.72659 .44552 Mdot
.09333 .26404 Mdot
.55064 .4074 Mdot
.26935 .42954 Mdot
.72666 .5729 Mdot
.19213 .03484 Mdot
.64944 .17819 Mdot
.36815 .20033 Mdot
.82546 .34369 Mdot
.1922 .16221 Mdot
.64951 .30557 Mdot
.36822 .32771 Mdot
.82553 .47107 Mdot
.11402 .10837 Mdot
.57133 .25173 Mdot
.29004 .27387 Mdot
.74735 .41723 Mdot
.1141 .23575 Mdot
.57141 .37911 Mdot
.29011 .40125 Mdot
.74742 .54461 Mdot
.10193 .06315 Mdot
.55924 .20651 Mdot
.27795 .22865 Mdot
.73526 .37201 Mdot
.102 .19053 Mdot
.55931 .33389 Mdot
.27802 .35603 Mdot
.73533 .49938 Mdot
.02383 .13669 Mdot
.48114 .28005 Mdot
.19985 .30219 Mdot
.65716 .44554 Mdot
.0239 .26407 Mdot
.48121 .40742 Mdot
.19992 .42956 Mdot
.65723 .57292 Mdot
.31708 .0507 Mdot
.77439 .19406 Mdot
.49309 .2162 Mdot
.9504 .35956 Mdot
.31715 .17808 Mdot
.77446 .32144 Mdot
.49317 .34358 Mdot
.95048 .48693 Mdot
.23897 .12424 Mdot
.69628 .2676 Mdot
.41499 .28973 Mdot
.8723 .43309 Mdot
.23904 .25161 Mdot
.69635 .39497 Mdot
.41506 .41711 Mdot
.87237 .56047 Mdot
.22688 .07901 Mdot
.68419 .22237 Mdot
.4029 .24451 Mdot
.86021 .38787 Mdot
.22695 .20639 Mdot
.68426 .34975 Mdot
.40297 .37189 Mdot
.86028 .51525 Mdot
.14878 .15255 Mdot
.60609 .29591 Mdot
.3248 .31805 Mdot
.78211 .46141 Mdot
.14885 .27993 Mdot
.60616 .42329 Mdot
.32487 .44543 Mdot
.78218 .58879 Mdot
.24764 .05072 Mdot
.70495 .19408 Mdot
.42366 .21622 Mdot
.88097 .35958 Mdot
.24771 .1781 Mdot
.70502 .32146 Mdot
.42373 .3436 Mdot
.88104 .48696 Mdot
.16954 .12426 Mdot
.62685 .26762 Mdot
.34556 .28976 Mdot
.80287 .43312 Mdot
.16961 .25164 Mdot
.62692 .395 Mdot
.34563 .41714 Mdot
.80294 .56049 Mdot
.15745 .07904 Mdot
.61476 .2224 Mdot
.33347 .24453 Mdot
.79078 .38789 Mdot
.15752 .20641 Mdot
.61483 .34977 Mdot
.33354 .37191 Mdot
.79085 .51527 Mdot
.07934 .15257 Mdot
.53665 .29593 Mdot
.25536 .31807 Mdot
.71267 .46143 Mdot
.07941 .27995 Mdot
.53672 .42331 Mdot
.25543 .44545 Mdot
.71274 .58881 Mdot
.27698 .03815 Mdot
.73429 .18151 Mdot
.453 .20365 Mdot
.91031 .34701 Mdot
.27705 .16553 Mdot
.73436 .30889 Mdot
.45307 .33102 Mdot
.91038 .47438 Mdot
.19888 .11169 Mdot
.65619 .25504 Mdot
.3749 .27718 Mdot
.83221 .42054 Mdot
.19895 .23906 Mdot
.65626 .38242 Mdot
.37497 .40456 Mdot
.83228 .54792 Mdot
.18679 .06646 Mdot
.6441 .20982 Mdot
.36281 .23196 Mdot
.82012 .37532 Mdot
.18686 .19384 Mdot
.64417 .3372 Mdot
.36288 .35934 Mdot
.82019 .5027 Mdot
.10868 .14 Mdot
.56599 .28336 Mdot
.2847 .3055 Mdot
.74201 .44886 Mdot
.10876 .26738 Mdot
.56607 .41074 Mdot
.28477 .43288 Mdot
.74208 .57624 Mdot
.20755 .03817 Mdot
.66486 .18153 Mdot
.38357 .20367 Mdot
.84088 .34703 Mdot
.20762 .16555 Mdot
.66493 .30891 Mdot
.38364 .33105 Mdot
.84095 .47441 Mdot
.12945 .11171 Mdot
.58676 .25507 Mdot
.30547 .27721 Mdot
.76278 .42057 Mdot
.12952 .23909 Mdot
.58683 .38245 Mdot
.30554 .40458 Mdot
.76285 .54794 Mdot
.11735 .06649 Mdot
.57466 .20984 Mdot
.29337 .23198 Mdot
.75068 .37534 Mdot
.11743 .19386 Mdot
.57474 .33722 Mdot
.29344 .35936 Mdot
.75075 .50272 Mdot
.03925 .14002 Mdot
.49656 .28338 Mdot
.21527 .30552 Mdot
.67258 .44888 Mdot
.03932 .2674 Mdot
.49663 .41076 Mdot
.21534 .4329 Mdot
.67265 .57626 Mdot
.30163 .0362 Mdot
.75894 .17956 Mdot
.47765 .2017 Mdot
.93496 .34506 Mdot
.3017 .16358 Mdot
.75901 .30694 Mdot
.47772 .32908 Mdot
.93503 .47243 Mdot
.22353 .10974 Mdot
.68084 .2531 Mdot
.39955 .27524 Mdot
.85686 .41859 Mdot
.2236 .23712 Mdot
.68091 .38047 Mdot
.39962 .40261 Mdot
.85693 .54597 Mdot
.21144 .06451 Mdot
.66875 .20787 Mdot
.38746 .23001 Mdot
.84477 .37337 Mdot
.21151 .19189 Mdot
.66882 .33525 Mdot
.38753 .35739 Mdot
.84484 .50075 Mdot
.13333 .13805 Mdot
.59064 .28141 Mdot
.30935 .30355 Mdot
.76666 .44691 Mdot
.13341 .26543 Mdot
.59072 .40879 Mdot
.30942 .43093 Mdot
.76673 .57429 Mdot
.2322 .03622 Mdot
.68951 .17958 Mdot
.40822 .20172 Mdot
.86553 .34508 Mdot
.23227 .1636 Mdot
.68958 .30696 Mdot
.40829 .3291 Mdot
.8656 .47246 Mdot
.1541 .10976 Mdot
.61141 .25312 Mdot
.33012 .27526 Mdot
.78743 .41862 Mdot
.15417 .23714 Mdot
.61148 .3805 Mdot
.33019 .40264 Mdot
.7875 .546 Mdot
.142 .06454 Mdot
.59931 .2079 Mdot
.31802 .23004 Mdot
.77533 .37339 Mdot
.14208 .19192 Mdot
.59939 .33527 Mdot
.31809 .35741 Mdot
.7754 .50077 Mdot
.0639 .13808 Mdot
.52121 .28143 Mdot
.23992 .30357 Mdot
.69723 .44693 Mdot
.06397 .26545 Mdot
.52128 .40881 Mdot
.23999 .43095 Mdot
.6973 .57431 Mdot
.26154 .02365 Mdot
.71885 .16701 Mdot
.43756 .18915 Mdot
.89487 .33251 Mdot
.26161 .15103 Mdot
.71892 .29439 Mdot
.43763 .31653 Mdot
.89494 .45988 Mdot
.18344 .09719 Mdot
.64075 .24055 Mdot
.35946 .26269 Mdot
.81677 .40604 Mdot
.18351 .22457 Mdot
.64082 .36792 Mdot
.35953 .39006 Mdot
.81684 .53342 Mdot
.17135 .05196 Mdot
.62866 .19532 Mdot
.34736 .21746 Mdot
.80467 .36082 Mdot
.17142 .17934 Mdot
.62873 .3227 Mdot
.34744 .34484 Mdot
.80475 .4882 Mdot
.09324 .1255 Mdot
.55055 .26886 Mdot
.26926 .291 Mdot
.72657 .43436 Mdot
.09331 .25288 Mdot
.55062 .39624 Mdot
.26933 .41838 Mdot
.72664 .56174 Mdot
.19211 .02367 Mdot
.64942 .16703 Mdot
.36813 .18917 Mdot
.82544 .33253 Mdot
.19218 .15105 Mdot
.64949 .29441 Mdot
.3682 .31655 Mdot
.82551 .45991 Mdot
.11401 .09721 Mdot
.57132 .24057 Mdot
.29002 .26271 Mdot
.74733 .40607 Mdot
.11408 .22459 Mdot
.57139 .36795 Mdot
.2901 .39009 Mdot
.74741 .53344 Mdot
.10191 .05199 Mdot
.55922 .19535 Mdot
.27793 .21749 Mdot
.73524 .36084 Mdot
.10198 .17937 Mdot
.55929 .32272 Mdot
.278 .34486 Mdot
.73531 .48822 Mdot
.02381 .12552 Mdot
.48112 .26888 Mdot
.19983 .29102 Mdot
.65714 .43438 Mdot
.02388 .2529 Mdot
.48119 .39626 Mdot
.1999 .4184 Mdot
.65721 .56176 Mdot
.32393 .05542 Mdot
.78124 .19877 Mdot
.49995 .22091 Mdot
.95726 .36427 Mdot
.324 .18279 Mdot
.78131 .32615 Mdot
.50002 .34829 Mdot
.95733 .49165 Mdot
.24583 .12895 Mdot
.70314 .27231 Mdot
.42185 .29445 Mdot
.87916 .43781 Mdot
.2459 .25633 Mdot
.70321 .39969 Mdot
.42192 .42183 Mdot
.87923 .56519 Mdot
.23374 .08373 Mdot
.69105 .22709 Mdot
.40975 .24923 Mdot
.86706 .39259 Mdot
.23381 .21111 Mdot
.69112 .35447 Mdot
.40983 .37661 Mdot
.86714 .51996 Mdot
.15563 .15727 Mdot
.61294 .30063 Mdot
.33165 .32277 Mdot
.78896 .46612 Mdot
.1557 .28465 Mdot
.61301 .428 Mdot
.33172 .45014 Mdot
.78903 .5935 Mdot
.2545 .05544 Mdot
.71181 .1988 Mdot
.43052 .22094 Mdot
.88783 .36429 Mdot
.25457 .18282 Mdot
.71188 .32618 Mdot
.43059 .34831 Mdot
.8879 .49167 Mdot
.1764 .12898 Mdot
.63371 .27233 Mdot
.35241 .29447 Mdot
.80972 .43783 Mdot
.17647 .25635 Mdot
.63378 .39971 Mdot
.35249 .42185 Mdot
.8098 .56521 Mdot
.1643 .08375 Mdot
.62161 .22711 Mdot
.34032 .24925 Mdot
.79763 .39261 Mdot
.16437 .21113 Mdot
.62168 .35449 Mdot
.34039 .37663 Mdot
.7977 .51999 Mdot
.0862 .15729 Mdot
.54351 .30065 Mdot
.26222 .32279 Mdot
.71953 .46615 Mdot
.08627 .28467 Mdot
.54358 .42803 Mdot
.26229 .45017 Mdot
.7196 .59352 Mdot
.28384 .04287 Mdot
.74115 .18622 Mdot
.45986 .20836 Mdot
.91717 .35172 Mdot
.28391 .17024 Mdot
.74122 .3136 Mdot
.45993 .33574 Mdot
.91724 .4791 Mdot
.20574 .1164 Mdot
.66305 .25976 Mdot
.38176 .2819 Mdot
.83907 .42526 Mdot
.20581 .24378 Mdot
.66312 .38714 Mdot
.38183 .40928 Mdot
.83914 .55264 Mdot
.19364 .07118 Mdot
.65095 .21454 Mdot
.36966 .23668 Mdot
.82697 .38004 Mdot
.19371 .19856 Mdot
.65102 .34192 Mdot
.36973 .36406 Mdot
.82704 .50741 Mdot
.11554 .14472 Mdot
.57285 .28808 Mdot
.29156 .31021 Mdot
.74887 .45357 Mdot
.11561 .27209 Mdot
.57292 .41545 Mdot
.29163 .43759 Mdot
.74894 .58095 Mdot
.21441 .04289 Mdot
.67172 .18625 Mdot
.39043 .20839 Mdot
.84774 .35174 Mdot
.21448 .17027 Mdot
.67179 .31362 Mdot
.3905 .33576 Mdot
.84781 .47912 Mdot
.1363 .11643 Mdot
.59361 .25978 Mdot
.31232 .28192 Mdot
.76963 .42528 Mdot
.13637 .2438 Mdot
.59369 .38716 Mdot
.31239 .4093 Mdot
.7697 .55266 Mdot
.12421 .0712 Mdot
.58152 .21456 Mdot
.30023 .2367 Mdot
.75754 .38006 Mdot
.12428 .19858 Mdot
.58159 .34194 Mdot
.3003 .36408 Mdot
.75761 .50744 Mdot
.04611 .14474 Mdot
.50342 .2881 Mdot
.22213 .31024 Mdot
.67944 .4536 Mdot
.04618 .27212 Mdot
.50349 .41548 Mdot
.2222 .43762 Mdot
.67951 .58097 Mdot
.30849 .04092 Mdot
.7658 .18428 Mdot
.48451 .20641 Mdot
.94182 .34977 Mdot
.30856 .16829 Mdot
.76587 .31165 Mdot
.48458 .33379 Mdot
.94189 .47715 Mdot
.23039 .11445 Mdot
.6877 .25781 Mdot
.40641 .27995 Mdot
.86372 .42331 Mdot
.23046 .24183 Mdot
.68777 .38519 Mdot
.40648 .40733 Mdot
.86379 .55069 Mdot
.21829 .06923 Mdot
.6756 .21259 Mdot
.39431 .23473 Mdot
.85162 .37809 Mdot
.21836 .19661 Mdot
.67567 .33997 Mdot
.39438 .36211 Mdot
.85169 .50547 Mdot
.14019 .14277 Mdot
.5975 .28613 Mdot
.31621 .30827 Mdot
.77352 .45163 Mdot
.14026 .27015 Mdot
.59757 .41351 Mdot
.31628 .43564 Mdot
.77359 .579 Mdot
.23906 .04094 Mdot
.69637 .1843 Mdot
.41508 .20644 Mdot
.87239 .3498 Mdot
.23913 .16832 Mdot
.69644 .31168 Mdot
.41515 .33382 Mdot
.87246 .47717 Mdot
.16095 .11448 Mdot
.61826 .25784 Mdot
.33697 .27997 Mdot
.79428 .42333 Mdot
.16102 .24185 Mdot
.61833 .38521 Mdot
.33704 .40735 Mdot
.79435 .55071 Mdot
.14886 .06925 Mdot
.60617 .21261 Mdot
.32488 .23475 Mdot
.78219 .37811 Mdot
.14893 .19663 Mdot
.60624 .33999 Mdot
.32495 .36213 Mdot
.78226 .50549 Mdot
.07076 .14279 Mdot
.52807 .28615 Mdot
.24678 .30829 Mdot
.70409 .45165 Mdot
.07083 .27017 Mdot
.52814 .41353 Mdot
.24685 .43567 Mdot
.70416 .57903 Mdot
.2684 .02837 Mdot
.72571 .17172 Mdot
.44442 .19386 Mdot
.90173 .33722 Mdot
.26847 .15574 Mdot
.72578 .2991 Mdot
.44449 .32124 Mdot
.9018 .4646 Mdot
.19029 .1019 Mdot
.6476 .24526 Mdot
.36631 .2674 Mdot
.82362 .41076 Mdot
.19037 .22928 Mdot
.64768 .37264 Mdot
.36638 .39478 Mdot
.82369 .53814 Mdot
.1782 .05668 Mdot
.63551 .20004 Mdot
.35422 .22218 Mdot
.81153 .36554 Mdot
.17827 .18406 Mdot
.63558 .32742 Mdot
.35429 .34956 Mdot
.8116 .49292 Mdot
.1001 .13022 Mdot
.55741 .27358 Mdot
.27612 .29572 Mdot
.73343 .43907 Mdot
.10017 .2576 Mdot
.55748 .40095 Mdot
.27619 .42309 Mdot
.7335 .56645 Mdot
.19896 .02839 Mdot
.65627 .17175 Mdot
.37498 .19389 Mdot
.83229 .33725 Mdot
.19904 .15577 Mdot
.65635 .29913 Mdot
.37505 .32126 Mdot
.83236 .46462 Mdot
.12086 .10193 Mdot
.57817 .24529 Mdot
.29688 .26742 Mdot
.75419 .41078 Mdot
.12093 .2293 Mdot
.57824 .37266 Mdot
.29695 .3948 Mdot
.75426 .53816 Mdot
.10877 .0567 Mdot
.56608 .20006 Mdot
.28479 .2222 Mdot
.7421 .36556 Mdot
.10884 .18408 Mdot
.56615 .32744 Mdot
.28486 .34958 Mdot
.74217 .49294 Mdot
.03067 .13024 Mdot
.48798 .2736 Mdot
.20668 .29574 Mdot
.66399 .4391 Mdot
.03074 .25762 Mdot
.48805 .40098 Mdot
.20676 .42312 Mdot
.66407 .56648 Mdot
.32391 .04425 Mdot
.78122 .18761 Mdot
.49993 .20975 Mdot
.95724 .35311 Mdot
.32398 .17163 Mdot
.78129 .31499 Mdot
.5 .33713 Mdot
.95731 .48049 Mdot
.24581 .11779 Mdot
.70312 .26115 Mdot
.42183 .28329 Mdot
.87914 .42665 Mdot
.24588 .24517 Mdot
.70319 .38853 Mdot
.4219 .41067 Mdot
.87921 .55402 Mdot
.23372 .07257 Mdot
.69103 .21593 Mdot
.40974 .23806 Mdot
.86705 .38142 Mdot
.23379 .19994 Mdot
.6911 .3433 Mdot
.40981 .36544 Mdot
.86712 .5088 Mdot
.15561 .1461 Mdot
.61292 .28946 Mdot
.33163 .3116 Mdot
.78894 .45496 Mdot
.15569 .27348 Mdot
.613 .41684 Mdot
.3317 .43898 Mdot
.78901 .58234 Mdot
.25448 .04428 Mdot
.71179 .18763 Mdot
.4305 .20977 Mdot
.88781 .35313 Mdot
.25455 .17165 Mdot
.71186 .31501 Mdot
.43057 .33715 Mdot
.88788 .48051 Mdot
.17638 .11781 Mdot
.63369 .26117 Mdot
.3524 .28331 Mdot
.80971 .42667 Mdot
.17645 .24519 Mdot
.63376 .38855 Mdot
.35247 .41069 Mdot
.80978 .55405 Mdot
.16428 .07259 Mdot
.62159 .21595 Mdot
.3403 .23809 Mdot
.79761 .38145 Mdot
.16436 .19997 Mdot
.62167 .34333 Mdot
.34037 .36547 Mdot
.79768 .50882 Mdot
.08618 .14613 Mdot
.54349 .28949 Mdot
.2622 .31162 Mdot
.71951 .45498 Mdot
.08625 .27351 Mdot
.54356 .41686 Mdot
.26227 .439 Mdot
.71958 .58236 Mdot
.28382 .0317 Mdot
.74113 .17506 Mdot
.45984 .1972 Mdot
.91715 .34056 Mdot
.28389 .15908 Mdot
.7412 .30244 Mdot
.45991 .32458 Mdot
.91722 .46794 Mdot
.20572 .10524 Mdot
.66303 .2486 Mdot
.38174 .27074 Mdot
.83905 .4141 Mdot
.20579 .23262 Mdot
.6631 .37598 Mdot
.38181 .39812 Mdot
.83912 .54147 Mdot
.19363 .06002 Mdot
.65094 .20338 Mdot
.36964 .22551 Mdot
.82695 .36887 Mdot
.1937 .18739 Mdot
.65101 .33075 Mdot
.36971 .35289 Mdot
.82702 .49625 Mdot
.11552 .13355 Mdot
.57283 .27691 Mdot
.29154 .29905 Mdot
.74885 .44241 Mdot
.11559 .26093 Mdot
.5729 .40429 Mdot
.29161 .42643 Mdot
.74892 .56979 Mdot
.21439 .03172 Mdot
.6717 .17508 Mdot
.39041 .19722 Mdot
.84772 .34058 Mdot
.21446 .1591 Mdot
.67177 .30246 Mdot
.39048 .3246 Mdot
.84779 .46796 Mdot
.13629 .10526 Mdot
.5936 .24862 Mdot
.3123 .27076 Mdot
.76961 .41412 Mdot
.13636 .23264 Mdot
.59367 .376 Mdot
.31238 .39814 Mdot
.76969 .5415 Mdot
.12419 .06004 Mdot
.5815 .2034 Mdot
.30021 .22554 Mdot
.75752 .3689 Mdot
.12426 .18742 Mdot
.58157 .33078 Mdot
.30028 .35291 Mdot
.75759 .49627 Mdot
.04609 .13358 Mdot
.5034 .27694 Mdot
.22211 .29907 Mdot
.67942 .44243 Mdot
.04616 .26095 Mdot
.50347 .40431 Mdot
.22218 .42645 Mdot
.67949 .56981 Mdot
.30847 .02975 Mdot
.76578 .17311 Mdot
.48449 .19525 Mdot
.9418 .33861 Mdot
.30854 .15713 Mdot
.76585 .30049 Mdot
.48456 .32263 Mdot
.94187 .46599 Mdot
.23037 .10329 Mdot
.68768 .24665 Mdot
.40639 .26879 Mdot
.8637 .41215 Mdot
.23044 .23067 Mdot
.68775 .37403 Mdot
.40646 .39617 Mdot
.86377 .53953 Mdot
.21827 .05807 Mdot
.67558 .20143 Mdot
.39429 .22357 Mdot
.8516 .36692 Mdot
.21835 .18545 Mdot
.67566 .3288 Mdot
.39436 .35094 Mdot
.85167 .4943 Mdot
.14017 .13161 Mdot
.59748 .27496 Mdot
.31619 .2971 Mdot
.7735 .44046 Mdot
.14024 .25898 Mdot
.59755 .40234 Mdot
.31626 .42448 Mdot
.77357 .56784 Mdot
.23904 .02978 Mdot
.69635 .17314 Mdot
.41506 .19527 Mdot
.87237 .33863 Mdot
.23911 .15715 Mdot
.69642 .30051 Mdot
.41513 .32265 Mdot
.87244 .46601 Mdot
.16093 .10331 Mdot
.61824 .24667 Mdot
.33695 .26881 Mdot
.79426 .41217 Mdot
.16101 .23069 Mdot
.61832 .37405 Mdot
.33702 .39619 Mdot
.79433 .53955 Mdot
.14884 .05809 Mdot
.60615 .20145 Mdot
.32486 .22359 Mdot
.78217 .36695 Mdot
.14891 .18547 Mdot
.60622 .32883 Mdot
.32493 .35097 Mdot
.78224 .49433 Mdot
.07074 .13163 Mdot
.52805 .27499 Mdot
.24676 .29713 Mdot
.70407 .44048 Mdot
.07081 .25901 Mdot
.52812 .40236 Mdot
.24683 .4245 Mdot
.70414 .56786 Mdot
.26838 .0172 Mdot
.72569 .16056 Mdot
.4444 .1827 Mdot
.90171 .32606 Mdot
.26845 .14458 Mdot
.72576 .28794 Mdot
.44447 .31008 Mdot
.90178 .45344 Mdot
.19028 .09074 Mdot
.64759 .2341 Mdot
.36629 .25624 Mdot
.8236 .3996 Mdot
.19035 .21812 Mdot
.64766 .36148 Mdot
.36637 .38362 Mdot
.82368 .52697 Mdot
.17818 .04552 Mdot
.63549 .18888 Mdot
.3542 .21102 Mdot
.81151 .35437 Mdot
.17825 .1729 Mdot
.63556 .31625 Mdot
.35427 .33839 Mdot
.81158 .48175 Mdot
.10008 .11905 Mdot
.55739 .26241 Mdot
.2761 .28455 Mdot
.73341 .42791 Mdot
.10015 .24643 Mdot
.55746 .38979 Mdot
.27617 .41193 Mdot
.73348 .55529 Mdot
.19895 .01723 Mdot
.65626 .16058 Mdot
.37496 .18272 Mdot
.83227 .32608 Mdot
.19902 .1446 Mdot
.65633 .28796 Mdot
.37504 .3101 Mdot
.83235 .45346 Mdot
.12084 .09076 Mdot
.57815 .23412 Mdot
.29686 .25626 Mdot
.75417 .39962 Mdot
.12091 .21814 Mdot
.57822 .3615 Mdot
.29693 .38364 Mdot
.75424 .527 Mdot
.10875 .04554 Mdot
.56606 .1889 Mdot
.28477 .21104 Mdot
.74208 .3544 Mdot
.10882 .17292 Mdot
.56613 .31628 Mdot
.28484 .33842 Mdot
.74215 .48177 Mdot
.03065 .11908 Mdot
.48796 .26244 Mdot
.20667 .28458 Mdot
.66398 .42793 Mdot
.03072 .24646 Mdot
.48803 .38981 Mdot
.20674 .41195 Mdot
.66405 .55531 Mdot
.325 .05938 Mdot
.78231 .20274 Mdot
.50101 .22488 Mdot
.95832 .36823 Mdot
.32507 .18676 Mdot
.78238 .33012 Mdot
.50109 .35225 Mdot
.9584 .49561 Mdot
.24689 .13292 Mdot
.7042 .27627 Mdot
.42291 .29841 Mdot
.88022 .44177 Mdot
.24696 .26029 Mdot
.70427 .40365 Mdot
.42298 .42579 Mdot
.88029 .56915 Mdot
.2348 .08769 Mdot
.69211 .23105 Mdot
.41082 .25319 Mdot
.86813 .39655 Mdot
.23487 .21507 Mdot
.69218 .35843 Mdot
.41089 .38057 Mdot
.8682 .52393 Mdot
.1567 .16123 Mdot
.61401 .30459 Mdot
.33272 .32673 Mdot
.79003 .47009 Mdot
.15677 .28861 Mdot
.61408 .43197 Mdot
.33279 .45411 Mdot
.7901 .59746 Mdot
.25556 .0594 Mdot
.71287 .20276 Mdot
.43158 .2249 Mdot
.88889 .36826 Mdot
.25563 .18678 Mdot
.71294 .33014 Mdot
.43165 .35228 Mdot
.88896 .49564 Mdot
.17746 .13294 Mdot
.63477 .2763 Mdot
.35348 .29844 Mdot
.81079 .4418 Mdot
.17753 .26032 Mdot
.63484 .40368 Mdot
.35355 .42581 Mdot
.81086 .56917 Mdot
.16537 .08772 Mdot
.62268 .23107 Mdot
.34139 .25321 Mdot
.7987 .39657 Mdot
.16544 .21509 Mdot
.62275 .35845 Mdot
.34146 .38059 Mdot
.79877 .52395 Mdot
.08726 .16125 Mdot
.54457 .30461 Mdot
.26328 .32675 Mdot
.72059 .47011 Mdot
.08733 .28863 Mdot
.54465 .43199 Mdot
.26335 .45413 Mdot
.72066 .59749 Mdot
.2849 .04683 Mdot
.74221 .19019 Mdot
.46092 .21233 Mdot
.91823 .35568 Mdot
.28498 .17421 Mdot
.74229 .31756 Mdot
.46099 .3397 Mdot
.9183 .48306 Mdot
.2068 .12037 Mdot
.66411 .26372 Mdot
.38282 .28586 Mdot
.84013 .42922 Mdot
.20687 .24774 Mdot
.66418 .3911 Mdot
.38289 .41324 Mdot
.8402 .5566 Mdot
.19471 .07514 Mdot
.65202 .2185 Mdot
.37073 .24064 Mdot
.82804 .384 Mdot
.19478 .20252 Mdot
.65209 .34588 Mdot
.3708 .36802 Mdot
.82811 .51138 Mdot
.11661 .14868 Mdot
.57392 .29204 Mdot
.29262 .31418 Mdot
.74993 .45754 Mdot
.11668 .27606 Mdot
.57399 .41942 Mdot
.29269 .44156 Mdot
.75 .58491 Mdot
.21547 .04685 Mdot
.67278 .19021 Mdot
.39149 .21235 Mdot
.8488 .35571 Mdot
.21554 .17423 Mdot
.67285 .31759 Mdot
.39156 .33973 Mdot
.84887 .48309 Mdot
.13737 .12039 Mdot
.59468 .26375 Mdot
.31339 .28589 Mdot
.7707 .42924 Mdot
.13744 .24777 Mdot
.59475 .39112 Mdot
.31346 .41326 Mdot
.77077 .55662 Mdot
.12528 .07517 Mdot
.58259 .21852 Mdot
.30129 .24066 Mdot
.7586 .38402 Mdot
.12535 .20254 Mdot
.58266 .3459 Mdot
.30136 .36804 Mdot
.75867 .5114 Mdot
.04717 .1487 Mdot
.50448 .29206 Mdot
.22319 .3142 Mdot
.6805 .45756 Mdot
.04724 .27608 Mdot
.50455 .41944 Mdot
.22326 .44158 Mdot
.68057 .58494 Mdot
.30955 .04488 Mdot
.76686 .18824 Mdot
.48557 .21038 Mdot
.94288 .35374 Mdot
.30962 .17226 Mdot
.76693 .31562 Mdot
.48564 .33776 Mdot
.94295 .48111 Mdot
.23145 .11842 Mdot
.68876 .26178 Mdot
.40747 .28391 Mdot
.86478 .42727 Mdot
.23152 .2458 Mdot
.68883 .38915 Mdot
.40754 .41129 Mdot
.86485 .55465 Mdot
.21936 .07319 Mdot
.67667 .21655 Mdot
.39538 .23869 Mdot
.85269 .38205 Mdot
.21943 .20057 Mdot
.67674 .34393 Mdot
.39545 .36607 Mdot
.85276 .50943 Mdot
.14125 .14673 Mdot
.59856 .29009 Mdot
.31727 .31223 Mdot
.77458 .45559 Mdot
.14133 .27411 Mdot
.59864 .41747 Mdot
.31734 .43961 Mdot
.77465 .58297 Mdot
.24012 .0449 Mdot
.69743 .18826 Mdot
.41614 .2104 Mdot
.87345 .35376 Mdot
.24019 .17228 Mdot
.6975 .31564 Mdot
.41621 .33778 Mdot
.87352 .48114 Mdot
.16202 .11844 Mdot
.61933 .2618 Mdot
.33804 .28394 Mdot
.79535 .4273 Mdot
.16209 .24582 Mdot
.6194 .38918 Mdot
.33811 .41132 Mdot
.79542 .55467 Mdot
.14992 .07322 Mdot
.60723 .21658 Mdot
.32594 .23871 Mdot
.78325 .38207 Mdot
.15 .20059 Mdot
.60731 .34395 Mdot
.32601 .36609 Mdot
.78332 .50945 Mdot
.07182 .14675 Mdot
.52913 .29011 Mdot
.24784 .31225 Mdot
.70515 .45561 Mdot
.07189 .27413 Mdot
.5292 .41749 Mdot
.24791 .43963 Mdot
.70522 .58299 Mdot
.26946 .03233 Mdot
.72677 .17569 Mdot
.44548 .19783 Mdot
.90279 .34119 Mdot
.26953 .15971 Mdot
.72684 .30307 Mdot
.44555 .3252 Mdot
.90286 .46856 Mdot
.19136 .10587 Mdot
.64867 .24923 Mdot
.36738 .27136 Mdot
.82469 .41472 Mdot
.19143 .23324 Mdot
.64874 .3766 Mdot
.36745 .39874 Mdot
.82476 .5421 Mdot
.17927 .06064 Mdot
.63658 .204 Mdot
.35528 .22614 Mdot
.81259 .3695 Mdot
.17934 .18802 Mdot
.63665 .33138 Mdot
.35536 .35352 Mdot
.81267 .49688 Mdot
.10116 .13418 Mdot
.55847 .27754 Mdot
.27718 .29968 Mdot
.73449 .44304 Mdot
.10123 .26156 Mdot
.55854 .40492 Mdot
.27725 .42706 Mdot
.73456 .57042 Mdot
.20003 .03235 Mdot
.65734 .17571 Mdot
.37605 .19785 Mdot
.83336 .34121 Mdot
.2001 .15973 Mdot
.65741 .30309 Mdot
.37612 .32523 Mdot
.83343 .46859 Mdot
.12193 .10589 Mdot
.57924 .24925 Mdot
.29794 .27139 Mdot
.75525 .41475 Mdot
.122 .23327 Mdot
.57931 .37663 Mdot
.29802 .39877 Mdot
.75533 .54212 Mdot
.10983 .06067 Mdot
.56714 .20403 Mdot
.28585 .22616 Mdot
.74316 .36952 Mdot
.1099 .18804 Mdot
.56721 .3314 Mdot
.28592 .35354 Mdot
.74323 .4969 Mdot
.03173 .1342 Mdot
.48904 .27756 Mdot
.20775 .2997 Mdot
.66506 .44306 Mdot
.0318 .26158 Mdot
.48911 .40494 Mdot
.20782 .42708 Mdot
.66513 .57044 Mdot
.32498 .04822 Mdot
.78229 .19157 Mdot
.501 .21371 Mdot
.95831 .35707 Mdot
.32505 .17559 Mdot
.78236 .31895 Mdot
.50107 .34109 Mdot
.95838 .48445 Mdot
.24687 .12175 Mdot
.70418 .26511 Mdot
.42289 .28725 Mdot
.8802 .43061 Mdot
.24695 .24913 Mdot
.70426 .39249 Mdot
.42296 .41463 Mdot
.88027 .55799 Mdot
.23478 .07653 Mdot
.69209 .21989 Mdot
.4108 .24203 Mdot
.86811 .38539 Mdot
.23485 .20391 Mdot
.69216 .34727 Mdot
.41087 .36941 Mdot
.86818 .51276 Mdot
.15668 .15007 Mdot
.61399 .29343 Mdot
.3327 .31556 Mdot
.79001 .45892 Mdot
.15675 .27745 Mdot
.61406 .4208 Mdot
.33277 .44294 Mdot
.79008 .5863 Mdot
.25554 .04824 Mdot
.71285 .1916 Mdot
.43156 .21374 Mdot
.88887 .35709 Mdot
.25562 .17562 Mdot
.71293 .31897 Mdot
.43163 .34111 Mdot
.88894 .48447 Mdot
.17744 .12178 Mdot
.63475 .26513 Mdot
.35346 .28727 Mdot
.81077 .43063 Mdot
.17751 .24915 Mdot
.63482 .39251 Mdot
.35353 .41465 Mdot
.81084 .55801 Mdot
.16535 .07655 Mdot
.62266 .21991 Mdot
.34137 .24205 Mdot
.79868 .38541 Mdot
.16542 .20393 Mdot
.62273 .34729 Mdot
.34144 .36943 Mdot
.79875 .51279 Mdot
.08725 .15009 Mdot
.54456 .29345 Mdot
.26326 .31559 Mdot
.72057 .45895 Mdot
.08732 .27747 Mdot
.54463 .42083 Mdot
.26334 .44297 Mdot
.72065 .58632 Mdot
.28489 .03566 Mdot
.7422 .17902 Mdot
.4609 .20116 Mdot
.91821 .34452 Mdot
.28496 .16304 Mdot
.74227 .3064 Mdot
.46098 .32854 Mdot
.91829 .4719 Mdot
.20678 .1092 Mdot
.66409 .25256 Mdot
.3828 .2747 Mdot
.84011 .41806 Mdot
.20685 .23658 Mdot
.66416 .37994 Mdot
.38287 .40208 Mdot
.84018 .54544 Mdot
.19469 .06398 Mdot
.652 .20734 Mdot
.37071 .22948 Mdot
.82802 .37284 Mdot
.19476 .19136 Mdot
.65207 .33472 Mdot
.37078 .35686 Mdot
.82809 .50021 Mdot
.11659 .13752 Mdot
.5739 .28088 Mdot
.29261 .30301 Mdot
.74992 .44637 Mdot
.11666 .26489 Mdot
.57397 .40825 Mdot
.29268 .43039 Mdot
.74999 .57375 Mdot
.21545 .03569 Mdot
.67276 .17905 Mdot
.39147 .20119 Mdot
.84878 .34454 Mdot
.21552 .16307 Mdot
.67283 .30642 Mdot
.39154 .32856 Mdot
.84885 .47192 Mdot
.13735 .10923 Mdot
.59466 .25258 Mdot
.31337 .27472 Mdot
.77068 .41808 Mdot
.13742 .2366 Mdot
.59473 .37996 Mdot
.31344 .4021 Mdot
.77075 .54546 Mdot
.12526 .064 Mdot
.58257 .20736 Mdot
.30128 .2295 Mdot
.75859 .37286 Mdot
.12533 .19138 Mdot
.58264 .33474 Mdot
.30135 .35688 Mdot
.75866 .50024 Mdot
.04715 .13754 Mdot
.50446 .2809 Mdot
.22317 .30304 Mdot
.68048 .4464 Mdot
.04722 .26492 Mdot
.50453 .40828 Mdot
.22324 .43042 Mdot
.68055 .57377 Mdot
.30954 .03372 Mdot
.76685 .17708 Mdot
.48555 .19921 Mdot
.94286 .34257 Mdot
.30961 .16109 Mdot
.76692 .30445 Mdot
.48562 .32659 Mdot
.94293 .46995 Mdot
.23143 .10725 Mdot
.68874 .25061 Mdot
.40745 .27275 Mdot
.86476 .41611 Mdot
.2315 .23463 Mdot
.68881 .37799 Mdot
.40752 .40013 Mdot
.86483 .54349 Mdot
.21934 .06203 Mdot
.67665 .20539 Mdot
.39536 .22753 Mdot
.85267 .37089 Mdot
.21941 .18941 Mdot
.67672 .33277 Mdot
.39543 .35491 Mdot
.85274 .49827 Mdot
.14124 .13557 Mdot
.59855 .27893 Mdot
.31725 .30107 Mdot
.77456 .44442 Mdot
.14131 .26295 Mdot
.59862 .40631 Mdot
.31733 .42844 Mdot
.77464 .5718 Mdot
.2401 .03374 Mdot
.69741 .1771 Mdot
.41612 .19924 Mdot
.87343 .3426 Mdot
.24017 .16112 Mdot
.69748 .30448 Mdot
.41619 .32662 Mdot
.8735 .46997 Mdot
.162 .10728 Mdot
.61931 .25064 Mdot
.33802 .27277 Mdot
.79533 .41613 Mdot
.16207 .23465 Mdot
.61938 .37801 Mdot
.33809 .40015 Mdot
.7954 .54351 Mdot
.14991 .06205 Mdot
.60722 .20541 Mdot
.32592 .22755 Mdot
.78323 .37091 Mdot
.14998 .18943 Mdot
.60729 .33279 Mdot
.326 .35493 Mdot
.78331 .49829 Mdot
.0718 .13559 Mdot
.52911 .27895 Mdot
.24782 .30109 Mdot
.70513 .44445 Mdot
.07187 .26297 Mdot
.52918 .40633 Mdot
.24789 .42847 Mdot
.7052 .57183 Mdot
.26944 .02117 Mdot
.72675 .16452 Mdot
.44546 .18666 Mdot
.90277 .33002 Mdot
.26951 .14854 Mdot
.72682 .2919 Mdot
.44553 .31404 Mdot
.90284 .4574 Mdot
.19134 .0947 Mdot
.64865 .23806 Mdot
.36736 .2602 Mdot
.82467 .40356 Mdot
.19141 .22208 Mdot
.64872 .36544 Mdot
.36743 .38758 Mdot
.82474 .53094 Mdot
.17925 .04948 Mdot
.63656 .19284 Mdot
.35527 .21498 Mdot
.81258 .35834 Mdot
.17932 .17686 Mdot
.63663 .32022 Mdot
.35534 .34236 Mdot
.81265 .48571 Mdot
.10114 .12302 Mdot
.55845 .26638 Mdot
.27716 .28852 Mdot
.73447 .43187 Mdot
.10122 .2504 Mdot
.55853 .39375 Mdot
.27723 .41589 Mdot
.73454 .55925 Mdot
.20001 .02119 Mdot
.65732 .16455 Mdot
.37603 .18669 Mdot
.83334 .33005 Mdot
.20008 .14857 Mdot
.65739 .29193 Mdot
.3761 .31406 Mdot
.83341 .45742 Mdot
.12191 .09473 Mdot
.57922 .23808 Mdot
.29793 .26022 Mdot
.75524 .40358 Mdot
.12198 .2221 Mdot
.57929 .36546 Mdot
.298 .3876 Mdot
.75531 .53096 Mdot
.10981 .0495 Mdot
.56712 .19286 Mdot
.28583 .215 Mdot
.74314 .35836 Mdot
.10989 .17688 Mdot
.5672 .32024 Mdot
.2859 .34238 Mdot
.74321 .48574 Mdot
.03171 .12304 Mdot
.48902 .2664 Mdot
.20773 .28854 Mdot
.66504 .4319 Mdot
.03178 .25042 Mdot
.48909 .39378 Mdot
.2078 .41592 Mdot
.66511 .55928 Mdot
.33183 .05293 Mdot
.78914 .19629 Mdot
.50785 .21843 Mdot
.96516 .36179 Mdot
.3319 .18031 Mdot
.78921 .32367 Mdot
.50792 .34581 Mdot
.96523 .48917 Mdot
.25373 .12647 Mdot
.71104 .26983 Mdot
.42975 .29197 Mdot
.88706 .43533 Mdot
.2538 .25385 Mdot
.71111 .39721 Mdot
.42982 .41934 Mdot
.88713 .5627 Mdot
.24164 .08125 Mdot
.69895 .2246 Mdot
.41766 .24674 Mdot
.87497 .3901 Mdot
.24171 .20862 Mdot
.69902 .35198 Mdot
.41773 .37412 Mdot
.87504 .51748 Mdot
.16353 .15478 Mdot
.62084 .29814 Mdot
.33955 .32028 Mdot
.79686 .46364 Mdot
.16361 .28216 Mdot
.62092 .42552 Mdot
.33962 .44766 Mdot
.79693 .59102 Mdot
.2624 .05295 Mdot
.71971 .19631 Mdot
.43842 .21845 Mdot
.89573 .36181 Mdot
.26247 .18033 Mdot
.71978 .32369 Mdot
.43849 .34583 Mdot
.8958 .48919 Mdot
.1843 .12649 Mdot
.64161 .26985 Mdot
.36032 .29199 Mdot
.81763 .43535 Mdot
.18437 .25387 Mdot
.64168 .39723 Mdot
.36039 .41937 Mdot
.8177 .56273 Mdot
.1722 .08127 Mdot
.62951 .22463 Mdot
.34822 .24677 Mdot
.80553 .39013 Mdot
.17228 .20865 Mdot
.62959 .35201 Mdot
.34829 .37414 Mdot
.8056 .5175 Mdot
.0941 .15481 Mdot
.55141 .29816 Mdot
.27012 .3203 Mdot
.72743 .46366 Mdot
.09417 .28218 Mdot
.55148 .42554 Mdot
.27019 .44768 Mdot
.7275 .59104 Mdot
.29174 .04038 Mdot
.74905 .18374 Mdot
.46776 .20588 Mdot
.92507 .34924 Mdot
.29181 .16776 Mdot
.74912 .31112 Mdot
.46783 .33326 Mdot
.92514 .47662 Mdot
.21364 .11392 Mdot
.67095 .25728 Mdot
.38966 .27942 Mdot
.84697 .42277 Mdot
.21371 .2413 Mdot
.67102 .38466 Mdot
.38973 .40679 Mdot
.84704 .55015 Mdot
.20155 .0687 Mdot
.65886 .21205 Mdot
.37756 .23419 Mdot
.83487 .37755 Mdot
.20162 .19607 Mdot
.65893 .33943 Mdot
.37764 .36157 Mdot
.83495 .50493 Mdot
.12344 .14223 Mdot
.58075 .28559 Mdot
.29946 .30773 Mdot
.75677 .45109 Mdot
.12351 .26961 Mdot
.58082 .41297 Mdot
.29953 .43511 Mdot
.75684 .57847 Mdot
.22231 .0404 Mdot
.67962 .18376 Mdot
.39833 .2059 Mdot
.85564 .34926 Mdot
.22238 .16778 Mdot
.67969 .31114 Mdot
.3984 .33328 Mdot
.85571 .47664 Mdot
.14421 .11394 Mdot
.60152 .2573 Mdot
.32022 .27944 Mdot
.77753 .4228 Mdot
.14428 .24132 Mdot
.60159 .38468 Mdot
.3203 .40682 Mdot
.77761 .55018 Mdot
.13211 .06872 Mdot
.58942 .21208 Mdot
.30813 .23422 Mdot
.76544 .37757 Mdot
.13218 .1961 Mdot
.58949 .33946 Mdot
.3082 .36159 Mdot
.76551 .50495 Mdot
.05401 .14226 Mdot
.51132 .28561 Mdot
.23003 .30775 Mdot
.68734 .45111 Mdot
.05408 .26963 Mdot
.51139 .41299 Mdot
.2301 .43513 Mdot
.68741 .57849 Mdot
.31639 .03843 Mdot
.7737 .18179 Mdot
.49241 .20393 Mdot
.94972 .34729 Mdot
.31646 .16581 Mdot
.77377 .30917 Mdot
.49248 .33131 Mdot
.94979 .47467 Mdot
.23829 .11197 Mdot
.6956 .25533 Mdot
.41431 .27747 Mdot
.87162 .42083 Mdot
.23836 .23935 Mdot
.69567 .38271 Mdot
.41438 .40485 Mdot
.87169 .5482 Mdot
.2262 .06675 Mdot
.68351 .21011 Mdot
.40221 .23224 Mdot
.85952 .3756 Mdot
.22627 .19413 Mdot
.68358 .33748 Mdot
.40229 .35962 Mdot
.8596 .50298 Mdot
.14809 .14028 Mdot
.6054 .28364 Mdot
.32411 .30578 Mdot
.78142 .44914 Mdot
.14816 .26766 Mdot
.60547 .41102 Mdot
.32418 .43316 Mdot
.78149 .57652 Mdot
.24696 .03846 Mdot
.70427 .18181 Mdot
.42298 .20395 Mdot
.88029 .34731 Mdot
.24703 .16583 Mdot
.70434 .30919 Mdot
.42305 .33133 Mdot
.88036 .47469 Mdot
.16886 .11199 Mdot
.62617 .25535 Mdot
.34487 .27749 Mdot
.80218 .42085 Mdot
.16893 .23937 Mdot
.62624 .38273 Mdot
.34495 .40487 Mdot
.80226 .54823 Mdot
.15676 .06677 Mdot
.61407 .21013 Mdot
.33278 .23227 Mdot
.79009 .37563 Mdot
.15683 .19415 Mdot
.61414 .33751 Mdot
.33285 .35965 Mdot
.79016 .503 Mdot
.07866 .14031 Mdot
.53597 .28367 Mdot
.25468 .30581 Mdot
.71199 .44916 Mdot
.07873 .26769 Mdot
.53604 .41104 Mdot
.25475 .43318 Mdot
.71206 .57654 Mdot
.2763 .02588 Mdot
.73361 .16924 Mdot
.45232 .19138 Mdot
.90963 .33474 Mdot
.27637 .15326 Mdot
.73368 .29662 Mdot
.45239 .31876 Mdot
.9097 .46212 Mdot
.1982 .09942 Mdot
.65551 .24278 Mdot
.37422 .26492 Mdot
.83153 .40828 Mdot
.19827 .2268 Mdot
.65558 .37016 Mdot
.37429 .3923 Mdot
.8316 .53565 Mdot
.1861 .0542 Mdot
.64341 .19756 Mdot
.36212 .21969 Mdot
.81943 .36305 Mdot
.18617 .18157 Mdot
.64348 .32493 Mdot
.36219 .34707 Mdot
.8195 .49043 Mdot
.108 .12773 Mdot
.56531 .27109 Mdot
.28402 .29323 Mdot
.74133 .43659 Mdot
.10807 .25511 Mdot
.56538 .39847 Mdot
.28409 .42061 Mdot
.7414 .56397 Mdot
.20687 .02591 Mdot
.66418 .16926 Mdot
.38289 .1914 Mdot
.8402 .33476 Mdot
.20694 .15328 Mdot
.66425 .29664 Mdot
.38296 .31878 Mdot
.84027 .46214 Mdot
.12876 .09944 Mdot
.58607 .2428 Mdot
.30478 .26494 Mdot
.76209 .4083 Mdot
.12883 .22682 Mdot
.58614 .37018 Mdot
.30485 .39232 Mdot
.76216 .53568 Mdot
.11667 .05422 Mdot
.57398 .19758 Mdot
.29269 .21972 Mdot
.75 .36308 Mdot
.11674 .1816 Mdot
.57405 .32496 Mdot
.29276 .3471 Mdot
.75007 .49045 Mdot
.03857 .12776 Mdot
.49588 .27112 Mdot
.21459 .29325 Mdot
.6719 .43661 Mdot
.03864 .25513 Mdot
.49595 .39849 Mdot
.21466 .42063 Mdot
.67197 .56399 Mdot
.33181 .04177 Mdot
.78912 .18513 Mdot
.50783 .20727 Mdot
.96514 .35062 Mdot
.33189 .16915 Mdot
.7892 .31251 Mdot
.5079 .33464 Mdot
.96521 .478 Mdot
.25371 .11531 Mdot
.71102 .25866 Mdot
.42973 .2808 Mdot
.88704 .42416 Mdot
.25378 .24268 Mdot
.71109 .38604 Mdot
.4298 .40818 Mdot
.88711 .55154 Mdot
.24162 .07008 Mdot
.69893 .21344 Mdot
.41764 .23558 Mdot
.87495 .37894 Mdot
.24169 .19746 Mdot
.699 .34082 Mdot
.41771 .36296 Mdot
.87502 .50632 Mdot
.16352 .14362 Mdot
.62083 .28698 Mdot
.33953 .30912 Mdot
.79684 .45248 Mdot
.16359 .271 Mdot
.6209 .41436 Mdot
.33961 .4365 Mdot
.79692 .57985 Mdot
.26238 .04179 Mdot
.71969 .18515 Mdot
.4384 .20729 Mdot
.89571 .35065 Mdot
.26245 .16917 Mdot
.71976 .31253 Mdot
.43847 .33467 Mdot
.89578 .47803 Mdot
.18428 .11533 Mdot
.64159 .25869 Mdot
.3603 .28083 Mdot
.81761 .42419 Mdot
.18435 .24271 Mdot
.64166 .38607 Mdot
.36037 .4082 Mdot
.81768 .55156 Mdot
.17219 .07011 Mdot
.6295 .21346 Mdot
.3482 .2356 Mdot
.80551 .37896 Mdot
.17226 .19748 Mdot
.62957 .34084 Mdot
.34828 .36298 Mdot
.80559 .50634 Mdot
.09408 .14364 Mdot
.55139 .287 Mdot
.2701 .30914 Mdot
.72741 .4525 Mdot
.09415 .27102 Mdot
.55146 .41438 Mdot
.27017 .43652 Mdot
.72748 .57988 Mdot
.29172 .02922 Mdot
.74903 .17258 Mdot
.46774 .19472 Mdot
.92505 .33807 Mdot
.29179 .1566 Mdot
.7491 .29995 Mdot
.46781 .32209 Mdot
.92512 .46545 Mdot
.21362 .10276 Mdot
.67093 .24611 Mdot
.38964 .26825 Mdot
.84695 .41161 Mdot
.21369 .23013 Mdot
.671 .37349 Mdot
.38971 .39563 Mdot
.84702 .53899 Mdot
.20153 .05753 Mdot
.65884 .20089 Mdot
.37755 .22303 Mdot
.83486 .36639 Mdot
.2016 .18491 Mdot
.65891 .32827 Mdot
.37762 .35041 Mdot
.83493 .49377 Mdot
.12342 .13107 Mdot
.58073 .27443 Mdot
.29944 .29657 Mdot
.75675 .43993 Mdot
.1235 .25845 Mdot
.58081 .40181 Mdot
.29951 .42395 Mdot
.75682 .5673 Mdot
.22229 .02924 Mdot
.6796 .1726 Mdot
.39831 .19474 Mdot
.85562 .3381 Mdot
.22236 .15662 Mdot
.67967 .29998 Mdot
.39838 .32212 Mdot
.85569 .46548 Mdot
.14419 .10278 Mdot
.6015 .24614 Mdot
.32021 .26828 Mdot
.77752 .41163 Mdot
.14426 .23016 Mdot
.60157 .37351 Mdot
.32028 .39565 Mdot
.77759 .53901 Mdot
.13209 .05756 Mdot
.5894 .20091 Mdot
.30811 .22305 Mdot
.76542 .36641 Mdot
.13217 .18493 Mdot
.58948 .32829 Mdot
.30818 .35043 Mdot
.76549 .49379 Mdot
.05399 .13109 Mdot
.5113 .27445 Mdot
.23001 .29659 Mdot
.68732 .43995 Mdot
.05406 .25847 Mdot
.51137 .40183 Mdot
.23008 .42397 Mdot
.68739 .56733 Mdot
.31637 .02727 Mdot
.77368 .17063 Mdot
.49239 .19277 Mdot
.9497 .33613 Mdot
.31644 .15465 Mdot
.77375 .29801 Mdot
.49246 .32015 Mdot
.94977 .4635 Mdot
.23827 .10081 Mdot
.69558 .24417 Mdot
.41429 .2663 Mdot
.8716 .40966 Mdot
.23834 .22818 Mdot
.69565 .37154 Mdot
.41436 .39368 Mdot
.87167 .53704 Mdot
.22618 .05558 Mdot
.68349 .19894 Mdot
.4022 .22108 Mdot
.85951 .36444 Mdot
.22625 .18296 Mdot
.68356 .32632 Mdot
.40227 .34846 Mdot
.85958 .49182 Mdot
.14807 .12912 Mdot
.60538 .27248 Mdot
.32409 .29462 Mdot
.7814 .43798 Mdot
.14814 .2565 Mdot
.60545 .39986 Mdot
.32416 .422 Mdot
.78147 .56536 Mdot
.24694 .02729 Mdot
.70425 .17065 Mdot
.42296 .19279 Mdot
.88027 .33615 Mdot
.24701 .15467 Mdot
.70432 .29803 Mdot
.42303 .32017 Mdot
.88034 .46353 Mdot
.16884 .10083 Mdot
.62615 .24419 Mdot
.34486 .26633 Mdot
.80217 .40969 Mdot
.16891 .22821 Mdot
.62622 .37157 Mdot
.34493 .39371 Mdot
.80224 .53706 Mdot
.15674 .05561 Mdot
.61405 .19897 Mdot
.33276 .2211 Mdot
.79007 .36446 Mdot
.15681 .18298 Mdot
.61412 .32634 Mdot
.33283 .34848 Mdot
.79014 .49184 Mdot
.07864 .12914 Mdot
.53595 .2725 Mdot
.25466 .29464 Mdot
.71197 .438 Mdot
.07871 .25652 Mdot
.53602 .39988 Mdot
.25473 .42202 Mdot
.71204 .56538 Mdot
.27628 .01472 Mdot
.73359 .15808 Mdot
.4523 .18022 Mdot
.90961 .32358 Mdot
.27635 .1421 Mdot
.73366 .28546 Mdot
.45237 .30759 Mdot
.90968 .45095 Mdot
.19818 .08826 Mdot
.65549 .23162 Mdot
.3742 .25375 Mdot
.83151 .39711 Mdot
.19825 .21563 Mdot
.65556 .35899 Mdot
.37427 .38113 Mdot
.83158 .52449 Mdot
.18608 .04303 Mdot
.64339 .18639 Mdot
.3621 .20853 Mdot
.81941 .35189 Mdot
.18616 .17041 Mdot
.64347 .31377 Mdot
.36217 .33591 Mdot
.81948 .47927 Mdot
.10798 .11657 Mdot
.56529 .25993 Mdot
.284 .28207 Mdot
.74131 .42543 Mdot
.10805 .24395 Mdot
.56536 .38731 Mdot
.28407 .40945 Mdot
.74138 .55281 Mdot
.20685 .01474 Mdot
.66416 .1581 Mdot
.38287 .18024 Mdot
.84018 .3236 Mdot
.20692 .14212 Mdot
.66423 .28548 Mdot
.38294 .30762 Mdot
.84025 .45098 Mdot
.12875 .08828 Mdot
.58606 .23164 Mdot
.30476 .25378 Mdot
.76207 .39714 Mdot
.12882 .21566 Mdot
.58613 .35902 Mdot
.30483 .38116 Mdot
.76214 .52451 Mdot
.11665 .04306 Mdot
.57396 .18642 Mdot
.29267 .20855 Mdot
.74998 .35191 Mdot
.11672 .17043 Mdot
.57403 .31379 Mdot
.29274 .33593 Mdot
.75005 .47929 Mdot
.03855 .11659 Mdot
.49586 .25995 Mdot
.21457 .28209 Mdot
.67188 .42545 Mdot
.03862 .24397 Mdot
.49593 .38733 Mdot
.21464 .40947 Mdot
.67195 .55283 Mdot
.32318 .06186 Mdot
.78049 .20522 Mdot
.4992 .22736 Mdot
.95651 .37071 Mdot
.32325 .18924 Mdot
.78056 .3326 Mdot
.49927 .35473 Mdot
.95658 .49809 Mdot
.24508 .1354 Mdot
.70239 .27875 Mdot
.42109 .30089 Mdot
.8784 .44425 Mdot
.24515 .26277 Mdot
.70246 .40613 Mdot
.42117 .42827 Mdot
.87848 .57163 Mdot
.23298 .09017 Mdot
.69029 .23353 Mdot
.409 .25567 Mdot
.86631 .39903 Mdot
.23305 .21755 Mdot
.69036 .36091 Mdot
.40907 .38305 Mdot
.86638 .52641 Mdot
.15488 .16371 Mdot
.61219 .30707 Mdot
.3309 .32921 Mdot
.78821 .47257 Mdot
.15495 .29109 Mdot
.61226 .43445 Mdot
.33097 .45659 Mdot
.78828 .59994 Mdot
.25375 .06188 Mdot
.71106 .20524 Mdot
.42976 .22738 Mdot
.88707 .37074 Mdot
.25382 .18926 Mdot
.71113 .33262 Mdot
.42984 .35476 Mdot
.88715 .49812 Mdot
.17564 .13542 Mdot
.63295 .27878 Mdot
.35166 .30092 Mdot
.80897 .44428 Mdot
.17571 .2628 Mdot
.63302 .40616 Mdot
.35173 .42829 Mdot
.80904 .57165 Mdot
.16355 .0902 Mdot
.62086 .23355 Mdot
.33957 .25569 Mdot
.79688 .39905 Mdot
.16362 .21757 Mdot
.62093 .36093 Mdot
.33964 .38307 Mdot
.79695 .52643 Mdot
.08545 .16373 Mdot
.54276 .30709 Mdot
.26147 .32923 Mdot
.71878 .47259 Mdot
.08552 .29111 Mdot
.54283 .43447 Mdot
.26154 .45661 Mdot
.71885 .59997 Mdot
.28309 .04931 Mdot
.7404 .19267 Mdot
.45911 .21481 Mdot
.91642 .35816 Mdot
.28316 .17669 Mdot
.74047 .32004 Mdot
.45918 .34218 Mdot
.91649 .48554 Mdot
.20498 .12285 Mdot
.66229 .2662 Mdot
.381 .28834 Mdot
.83831 .4317 Mdot
.20506 .25022 Mdot
.66237 .39358 Mdot
.38107 .41572 Mdot
.83838 .55908 Mdot
.19289 .07762 Mdot
.6502 .22098 Mdot
.36891 .24312 Mdot
.82622 .38648 Mdot
.19296 .205 Mdot
.65027 .34836 Mdot
.36898 .3705 Mdot
.82629 .51386 Mdot
.11479 .15116 Mdot
.5721 .29452 Mdot
.29081 .31666 Mdot
.74812 .46002 Mdot
.11486 .27854 Mdot
.57217 .4219 Mdot
.29088 .44404 Mdot
.74819 .58739 Mdot
.21365 .04933 Mdot
.67096 .19269 Mdot
.38967 .21483 Mdot
.84698 .35819 Mdot
.21373 .17671 Mdot
.67104 .32007 Mdot
.38974 .34221 Mdot
.84705 .48557 Mdot
.13555 .12287 Mdot
.59286 .26623 Mdot
.31157 .28837 Mdot
.76888 .43172 Mdot
.13562 .25025 Mdot
.59293 .3936 Mdot
.31164 .41574 Mdot
.76895 .5591 Mdot
.12346 .07765 Mdot
.58077 .221 Mdot
.29948 .24314 Mdot
.75679 .3865 Mdot
.12353 .20502 Mdot
.58084 .34838 Mdot
.29955 .37052 Mdot
.75686 .51388 Mdot
.04536 .15118 Mdot
.50267 .29454 Mdot
.22137 .31668 Mdot
.67868 .46004 Mdot
.04543 .27856 Mdot
.50274 .42192 Mdot
.22145 .44406 Mdot
.67876 .58742 Mdot
.30774 .04736 Mdot
.76505 .19072 Mdot
.48376 .21286 Mdot
.94107 .35622 Mdot
.30781 .17474 Mdot
.76512 .3181 Mdot
.48383 .34024 Mdot
.94114 .48359 Mdot
.22963 .1209 Mdot
.68694 .26426 Mdot
.40565 .28639 Mdot
.86296 .42975 Mdot
.2297 .24828 Mdot
.68702 .39163 Mdot
.40572 .41377 Mdot
.86303 .55713 Mdot
.21754 .07567 Mdot
.67485 .21903 Mdot
.39356 .24117 Mdot
.85087 .38453 Mdot
.21761 .20305 Mdot
.67492 .34641 Mdot
.39363 .36855 Mdot
.85094 .51191 Mdot
.13944 .14921 Mdot
.59675 .29257 Mdot
.31546 .31471 Mdot
.77277 .45807 Mdot
.13951 .27659 Mdot
.59682 .41995 Mdot
.31553 .44209 Mdot
.77284 .58545 Mdot
.2383 .04738 Mdot
.69561 .19074 Mdot
.41432 .21288 Mdot
.87163 .35624 Mdot
.23837 .17476 Mdot
.69569 .31812 Mdot
.41439 .34026 Mdot
.8717 .48362 Mdot
.1602 .12092 Mdot
.61751 .26428 Mdot
.33622 .28642 Mdot
.79353 .42978 Mdot
.16027 .2483 Mdot
.61758 .39166 Mdot
.33629 .4138 Mdot
.7936 .55715 Mdot
.14811 .0757 Mdot
.60542 .21906 Mdot
.32413 .24119 Mdot
.78144 .38455 Mdot
.14818 .20307 Mdot
.60549 .34643 Mdot
.3242 .36857 Mdot
.78151 .51193 Mdot
.07 .14923 Mdot
.52732 .29259 Mdot
.24602 .31473 Mdot
.70333 .45809 Mdot
.07008 .27661 Mdot
.52739 .41997 Mdot
.24609 .44211 Mdot
.7034 .58547 Mdot
.26765 .03481 Mdot
.72496 .17817 Mdot
.44366 .20031 Mdot
.90097 .34367 Mdot
.26772 .16219 Mdot
.72503 .30555 Mdot
.44373 .32768 Mdot
.90104 .47104 Mdot
.18954 .10835 Mdot
.64685 .25171 Mdot
.36556 .27384 Mdot
.82287 .4172 Mdot
.18961 .23572 Mdot
.64692 .37908 Mdot
.36563 .40122 Mdot
.82294 .54458 Mdot
.17745 .06312 Mdot
.63476 .20648 Mdot
.35347 .22862 Mdot
.81078 .37198 Mdot
.17752 .1905 Mdot
.63483 .33386 Mdot
.35354 .356 Mdot
.81085 .49936 Mdot
.09935 .13666 Mdot
.55666 .28002 Mdot
.27536 .30216 Mdot
.73267 .44552 Mdot
.09942 .26404 Mdot
.55673 .4074 Mdot
.27544 .42954 Mdot
.73275 .5729 Mdot
.19821 .03483 Mdot
.65552 .17819 Mdot
.37423 .20033 Mdot
.83154 .34369 Mdot
.19828 .16221 Mdot
.65559 .30557 Mdot
.3743 .32771 Mdot
.83161 .47107 Mdot
.12011 .10837 Mdot
.57742 .25173 Mdot
.29613 .27387 Mdot
.75344 .41723 Mdot
.12018 .23575 Mdot
.57749 .37911 Mdot
.2962 .40125 Mdot
.75351 .5446 Mdot
.10802 .06315 Mdot
.56533 .20651 Mdot
.28403 .22864 Mdot
.74134 .372 Mdot
.10809 .19052 Mdot
.5654 .33388 Mdot
.28411 .35602 Mdot
.74142 .49938 Mdot
.02991 .13668 Mdot
.48722 .28004 Mdot
.20593 .30218 Mdot
.66324 .44554 Mdot
.02998 .26406 Mdot
.48729 .40742 Mdot
.206 .42956 Mdot
.66331 .57292 Mdot
.32316 .0507 Mdot
.78047 .19405 Mdot
.49918 .21619 Mdot
.95649 .35955 Mdot
.32323 .17807 Mdot
.78054 .32143 Mdot
.49925 .34357 Mdot
.95656 .48693 Mdot
.24506 .12423 Mdot
.70237 .26759 Mdot
.42108 .28973 Mdot
.87839 .43309 Mdot
.24513 .25161 Mdot
.70244 .39497 Mdot
.42115 .41711 Mdot
.87846 .56047 Mdot
.23296 .07901 Mdot
.69027 .22237 Mdot
.40898 .24451 Mdot
.86629 .38787 Mdot
.23304 .20639 Mdot
.69035 .34975 Mdot
.40905 .37189 Mdot
.86636 .51524 Mdot
.15486 .15255 Mdot
.61217 .29591 Mdot
.33088 .31804 Mdot
.78819 .4614 Mdot
.15493 .27993 Mdot
.61224 .42328 Mdot
.33095 .44542 Mdot
.78826 .58878 Mdot
.25373 .05072 Mdot
.71104 .19408 Mdot
.42975 .21622 Mdot
.88706 .35957 Mdot
.2538 .1781 Mdot
.71111 .32145 Mdot
.42982 .34359 Mdot
.88713 .48695 Mdot
.17562 .12426 Mdot
.63293 .26761 Mdot
.35164 .28975 Mdot
.80895 .43311 Mdot
.1757 .25163 Mdot
.63301 .39499 Mdot
.35171 .41713 Mdot
.80902 .56049 Mdot
.16353 .07903 Mdot
.62084 .22239 Mdot
.33955 .24453 Mdot
.79686 .38789 Mdot
.1636 .20641 Mdot
.62091 .34977 Mdot
.33962 .37191 Mdot
.79693 .51527 Mdot
.08543 .15257 Mdot
.54274 .29593 Mdot
.26145 .31807 Mdot
.71876 .46143 Mdot
.0855 .27995 Mdot
.54281 .42331 Mdot
.26152 .44545 Mdot
.71883 .5888 Mdot
.28307 .03814 Mdot
.74038 .1815 Mdot
.45909 .20364 Mdot
.9164 .347 Mdot
.28314 .16552 Mdot
.74045 .30888 Mdot
.45916 .33102 Mdot
.91647 .47438 Mdot
.20497 .11168 Mdot
.66228 .25504 Mdot
.38098 .27718 Mdot
.83829 .42054 Mdot
.20504 .23906 Mdot
.66235 .38242 Mdot
.38106 .40456 Mdot
.83837 .54792 Mdot
.19287 .06646 Mdot
.65018 .20982 Mdot
.36889 .23196 Mdot
.8262 .37532 Mdot
.19294 .19384 Mdot
.65025 .3372 Mdot
.36896 .35934 Mdot
.82627 .50269 Mdot
.11477 .14 Mdot
.57208 .28336 Mdot
.29079 .30549 Mdot
.7481 .44885 Mdot
.11484 .26737 Mdot
.57215 .41073 Mdot
.29086 .43287 Mdot
.74817 .57623 Mdot
.21364 .03817 Mdot
.67095 .18153 Mdot
.38965 .20367 Mdot
.84696 .34702 Mdot
.21371 .16555 Mdot
.67102 .3089 Mdot
.38973 .33104 Mdot
.84704 .4744 Mdot
.13553 .11171 Mdot
.59284 .25506 Mdot
.31155 .2772 Mdot
.76886 .42056 Mdot
.1356 .23908 Mdot
.59291 .38244 Mdot
.31162 .40458 Mdot
.76893 .54794 Mdot
.12344 .06648 Mdot
.58075 .20984 Mdot
.29946 .23198 Mdot
.75677 .37534 Mdot
.12351 .19386 Mdot
.58082 .33722 Mdot
.29953 .35936 Mdot
.75684 .50272 Mdot
.04534 .14002 Mdot
.50265 .28338 Mdot
.22136 .30552 Mdot
.67867 .44888 Mdot
.04541 .2674 Mdot
.50272 .41076 Mdot
.22143 .4329 Mdot
.67874 .57625 Mdot
.30772 .0362 Mdot
.76503 .17956 Mdot
.48374 .20169 Mdot
.94105 .34505 Mdot
.30779 .16357 Mdot
.7651 .30693 Mdot
.48381 .32907 Mdot
.94112 .47243 Mdot
.22962 .10973 Mdot
.68693 .25309 Mdot
.40563 .27523 Mdot
.86294 .41859 Mdot
.22969 .23711 Mdot
.687 .38047 Mdot
.4057 .40261 Mdot
.86302 .54597 Mdot
.21752 .06451 Mdot
.67483 .20787 Mdot
.39354 .23001 Mdot
.85085 .37337 Mdot
.21759 .19189 Mdot
.6749 .33525 Mdot
.39361 .35739 Mdot
.85092 .50075 Mdot
.13942 .13805 Mdot
.59673 .28141 Mdot
.31544 .30355 Mdot
.77275 .4469 Mdot
.13949 .26543 Mdot
.5968 .40879 Mdot
.31551 .43092 Mdot
.77282 .57428 Mdot
.23829 .03622 Mdot
.6956 .17958 Mdot
.4143 .20172 Mdot
.87161 .34508 Mdot
.23836 .1636 Mdot
.69567 .30696 Mdot
.41437 .3291 Mdot
.87169 .47245 Mdot
.16018 .10976 Mdot
.61749 .25312 Mdot
.3362 .27525 Mdot
.79351 .41861 Mdot
.16025 .23713 Mdot
.61756 .38049 Mdot
.33627 .40263 Mdot
.79358 .54599 Mdot
.14809 .06453 Mdot
.6054 .20789 Mdot
.32411 .23003 Mdot
.78142 .37339 Mdot
.14816 .19191 Mdot
.60547 .33527 Mdot
.32418 .35741 Mdot
.78149 .50077 Mdot
.06999 .13807 Mdot
.5273 .28143 Mdot
.246 .30357 Mdot
.70332 .44693 Mdot
.07006 .26545 Mdot
.52737 .40881 Mdot
.24608 .43095 Mdot
.70339 .57431 Mdot
.26763 .02365 Mdot
.72494 .167 Mdot
.44365 .18914 Mdot
.90096 .3325 Mdot
.2677 .15102 Mdot
.72501 .29438 Mdot
.44372 .31652 Mdot
.90103 .45988 Mdot
.18952 .09718 Mdot
.64683 .24054 Mdot
.36554 .26268 Mdot
.82285 .40604 Mdot
.18959 .22456 Mdot
.6469 .36792 Mdot
.36561 .39006 Mdot
.82292 .53342 Mdot
.17743 .05196 Mdot
.63474 .19532 Mdot
.35345 .21746 Mdot
.81076 .36082 Mdot
.1775 .17934 Mdot
.63481 .3227 Mdot
.35352 .34484 Mdot
.81083 .48819 Mdot
.09933 .1255 Mdot
.55664 .26886 Mdot
.27535 .291 Mdot
.73266 .43435 Mdot
.0994 .25288 Mdot
.55671 .39623 Mdot
.27542 .41837 Mdot
.73273 .56173 Mdot
.19819 .02367 Mdot
.6555 .16703 Mdot
.37421 .18917 Mdot
.83152 .33253 Mdot
.19826 .15105 Mdot
.65557 .29441 Mdot
.37428 .31654 Mdot
.83159 .4599 Mdot
.12009 .09721 Mdot
.5774 .24056 Mdot
.29611 .2627 Mdot
.75342 .40606 Mdot
.12016 .22458 Mdot
.57747 .36794 Mdot
.29618 .39008 Mdot
.75349 .53344 Mdot
.108 .05198 Mdot
.56531 .19534 Mdot
.28402 .21748 Mdot
.74133 .36084 Mdot
.10807 .17936 Mdot
.56538 .32272 Mdot
.28409 .34486 Mdot
.7414 .48822 Mdot
.02989 .12552 Mdot
.4872 .26888 Mdot
.20591 .29102 Mdot
.66322 .43438 Mdot
.02997 .2529 Mdot
.48728 .39626 Mdot
.20598 .4184 Mdot
.66329 .56176 Mdot
.33002 .05541 Mdot
.78733 .19877 Mdot
.50604 .22091 Mdot
.96335 .36427 Mdot
.33009 .18279 Mdot
.7874 .32615 Mdot
.50611 .34829 Mdot
.96342 .49165 Mdot
.25191 .12895 Mdot
.70922 .27231 Mdot
.42793 .29445 Mdot
.88524 .43781 Mdot
.25198 .25633 Mdot
.70929 .39969 Mdot
.428 .42182 Mdot
.88531 .56518 Mdot
.23982 .08373 Mdot
.69713 .22708 Mdot
.41584 .24922 Mdot
.87315 .39258 Mdot
.23989 .2111 Mdot
.6972 .35446 Mdot
.41591 .3766 Mdot
.87322 .51996 Mdot
.16172 .15726 Mdot
.61903 .30062 Mdot
.33774 .32276 Mdot
.79505 .46612 Mdot
.16179 .28464 Mdot
.6191 .428 Mdot
.33781 .45014 Mdot
.79512 .5935 Mdot
.26058 .05543 Mdot
.71789 .19879 Mdot
.4366 .22093 Mdot
.89391 .36429 Mdot
.26065 .18281 Mdot
.71796 .32617 Mdot
.43667 .34831 Mdot
.89398 .49167 Mdot
.18248 .12897 Mdot
.63979 .27233 Mdot
.3585 .29447 Mdot
.81581 .43783 Mdot
.18255 .25635 Mdot
.63986 .39971 Mdot
.35857 .42185 Mdot
.81588 .56521 Mdot
.17039 .08375 Mdot
.6277 .22711 Mdot
.34641 .24925 Mdot
.80372 .39261 Mdot
.17046 .21113 Mdot
.62777 .35449 Mdot
.34648 .37662 Mdot
.80379 .51998 Mdot
.09228 .15729 Mdot
.54959 .30064 Mdot
.2683 .32278 Mdot
.72561 .46614 Mdot
.09236 .28466 Mdot
.54967 .42802 Mdot
.26837 .45016 Mdot
.72568 .59352 Mdot
.28992 .04286 Mdot
.74723 .18622 Mdot
.46594 .20836 Mdot
.92325 .35172 Mdot
.29 .17024 Mdot
.74731 .3136 Mdot
.46601 .33574 Mdot
.92332 .4791 Mdot
.21182 .1164 Mdot
.66913 .25976 Mdot
.38784 .2819 Mdot
.84515 .42525 Mdot
.21189 .24378 Mdot
.6692 .38714 Mdot
.38791 .40927 Mdot
.84522 .55263 Mdot
.19973 .07118 Mdot
.65704 .21453 Mdot
.37575 .23667 Mdot
.83306 .38003 Mdot
.1998 .19855 Mdot
.65711 .34191 Mdot
.37582 .36405 Mdot
.83313 .50741 Mdot
.12163 .14471 Mdot
.57894 .28807 Mdot
.29764 .31021 Mdot
.75495 .45357 Mdot
.1217 .27209 Mdot
.57901 .41545 Mdot
.29772 .43759 Mdot
.75503 .58095 Mdot
.22049 .04288 Mdot
.6778 .18624 Mdot
.39651 .20838 Mdot
.85382 .35174 Mdot
.22056 .17026 Mdot
.67787 .31362 Mdot
.39658 .33576 Mdot
.85389 .47912 Mdot
.14239 .11642 Mdot
.5997 .25978 Mdot
.31841 .28192 Mdot
.77572 .42528 Mdot
.14246 .2438 Mdot
.59977 .38716 Mdot
.31848 .4093 Mdot
.77579 .55266 Mdot
.1303 .0712 Mdot
.58761 .21456 Mdot
.30631 .2367 Mdot
.76362 .38005 Mdot
.13037 .19858 Mdot
.58768 .34194 Mdot
.30639 .36407 Mdot
.7637 .50743 Mdot
.05219 .14474 Mdot
.5095 .28809 Mdot
.22821 .31023 Mdot
.68552 .45359 Mdot
.05226 .27211 Mdot
.50957 .41547 Mdot
.22828 .43761 Mdot
.68559 .58097 Mdot
.31457 .04091 Mdot
.77188 .18427 Mdot
.49059 .20641 Mdot
.9479 .34977 Mdot
.31465 .16829 Mdot
.77196 .31165 Mdot
.49066 .33379 Mdot
.94797 .47715 Mdot
.23647 .11445 Mdot
.69378 .25781 Mdot
.41249 .27995 Mdot
.8698 .42331 Mdot
.23654 .24183 Mdot
.69385 .38519 Mdot
.41256 .40733 Mdot
.86987 .55068 Mdot
.22438 .06923 Mdot
.68169 .21259 Mdot
.4004 .23472 Mdot
.85771 .37808 Mdot
.22445 .19661 Mdot
.68176 .33996 Mdot
.40047 .3621 Mdot
.85778 .50546 Mdot
.14628 .14276 Mdot
.60359 .28612 Mdot
.32229 .30826 Mdot
.7796 .45162 Mdot
.14635 .27014 Mdot
.60366 .4135 Mdot
.32237 .43564 Mdot
.77968 .579 Mdot
.24514 .04094 Mdot
.70245 .18429 Mdot
.42116 .20643 Mdot
.87847 .34979 Mdot
.24521 .16831 Mdot
.70252 .31167 Mdot
.42123 .33381 Mdot
.87854 .47717 Mdot
.16704 .11447 Mdot
.62435 .25783 Mdot
.34306 .27997 Mdot
.80037 .42333 Mdot
.16711 .24185 Mdot
.62442 .38521 Mdot
.34313 .40735 Mdot
.80044 .55071 Mdot
.15495 .06925 Mdot
.61226 .21261 Mdot
.33096 .23475 Mdot
.78827 .37811 Mdot
.15502 .19663 Mdot
.61233 .33999 Mdot
.33104 .36213 Mdot
.78835 .50548 Mdot
.07684 .14279 Mdot
.53415 .28615 Mdot
.25286 .30829 Mdot
.71017 .45164 Mdot
.07691 .27017 Mdot
.53422 .41352 Mdot
.25293 .43566 Mdot
.71024 .57902 Mdot
.27448 .02836 Mdot
.73179 .17172 Mdot
.4505 .19386 Mdot
.90781 .33722 Mdot
.27455 .15574 Mdot
.73186 .2991 Mdot
.45057 .32124 Mdot
.90788 .4646 Mdot
.19638 .1019 Mdot
.65369 .24526 Mdot
.3724 .2674 Mdot
.82971 .41076 Mdot
.19645 .22928 Mdot
.65376 .37264 Mdot
.37247 .39478 Mdot
.82978 .53813 Mdot
.18429 .05668 Mdot
.6416 .20004 Mdot
.36031 .22217 Mdot
.81762 .36553 Mdot
.18436 .18405 Mdot
.64167 .32741 Mdot
.36038 .34955 Mdot
.81769 .49291 Mdot
.10618 .13021 Mdot
.56349 .27357 Mdot
.2822 .29571 Mdot
.73951 .43907 Mdot
.10625 .25759 Mdot
.56356 .40095 Mdot
.28227 .42309 Mdot
.73958 .56645 Mdot
.20505 .02839 Mdot
.66236 .17174 Mdot
.38107 .19388 Mdot
.83838 .33724 Mdot
.20512 .15576 Mdot
.66243 .29912 Mdot
.38114 .32126 Mdot
.83845 .46462 Mdot
.12695 .10192 Mdot
.58426 .24528 Mdot
.30297 .26742 Mdot
.76028 .41078 Mdot
.12702 .2293 Mdot
.58433 .37266 Mdot
.30304 .3948 Mdot
.76035 .53816 Mdot
.11485 .0567 Mdot
.57216 .20006 Mdot
.29087 .2222 Mdot
.74818 .36556 Mdot
.11492 .18408 Mdot
.57223 .32744 Mdot
.29094 .34958 Mdot
.74825 .49293 Mdot
.03675 .13024 Mdot
.49406 .2736 Mdot
.21277 .29573 Mdot
.67008 .43909 Mdot
.03682 .25761 Mdot
.49413 .40097 Mdot
.21284 .42311 Mdot
.67015 .56647 Mdot
.33 .04425 Mdot
.78731 .18761 Mdot
.50602 .20975 Mdot
.96333 .3531 Mdot
.33007 .17163 Mdot
.78738 .31499 Mdot
.50609 .33712 Mdot
.9634 .48048 Mdot
.25189 .11779 Mdot
.70921 .26114 Mdot
.42791 .28328 Mdot
.88522 .42664 Mdot
.25197 .24516 Mdot
.70928 .38852 Mdot
.42798 .41066 Mdot
.88529 .55402 Mdot
.2398 .07256 Mdot
.69711 .21592 Mdot
.41582 .23806 Mdot
.87313 .38142 Mdot
.23987 .19994 Mdot
.69718 .3433 Mdot
.41589 .36544 Mdot
.8732 .5088 Mdot
.1617 .1461 Mdot
.61901 .28946 Mdot
.33772 .3116 Mdot
.79503 .45496 Mdot
.16177 .27348 Mdot
.61908 .41684 Mdot
.33779 .43898 Mdot
.7951 .58233 Mdot
.26056 .04427 Mdot
.71788 .18763 Mdot
.43658 .20977 Mdot
.89389 .35313 Mdot
.26064 .17165 Mdot
.71795 .31501 Mdot
.43665 .33715 Mdot
.89396 .48051 Mdot
.18246 .11781 Mdot
.63977 .26117 Mdot
.35848 .28331 Mdot
.81579 .42667 Mdot
.18253 .24519 Mdot
.63984 .38855 Mdot
.35855 .41068 Mdot
.81586 .55404 Mdot
.17037 .07259 Mdot
.62768 .21594 Mdot
.34639 .23808 Mdot
.8037 .38144 Mdot
.17044 .19996 Mdot
.62775 .34332 Mdot
.34646 .36546 Mdot
.80377 .50882 Mdot
.09227 .14612 Mdot
.54958 .28948 Mdot
.26828 .31162 Mdot
.72559 .45498 Mdot
.09234 .2735 Mdot
.54965 .41686 Mdot
.26836 .439 Mdot
.72567 .58236 Mdot
.28991 .0317 Mdot
.74722 .17506 Mdot
.46592 .1972 Mdot
.92323 .34055 Mdot
.28998 .15908 Mdot
.74729 .30243 Mdot
.466 .32457 Mdot
.92331 .46793 Mdot
.2118 .10524 Mdot
.66911 .24859 Mdot
.38782 .27073 Mdot
.84513 .41409 Mdot
.21187 .23261 Mdot
.66918 .37597 Mdot
.38789 .39811 Mdot
.8452 .54147 Mdot
.19971 .06001 Mdot
.65702 .20337 Mdot
.37573 .22551 Mdot
.83304 .36887 Mdot
.19978 .18739 Mdot
.65709 .33075 Mdot
.3758 .35289 Mdot
.83311 .49625 Mdot
.12161 .13355 Mdot
.57892 .27691 Mdot
.29763 .29905 Mdot
.75494 .44241 Mdot
.12168 .26093 Mdot
.57899 .40429 Mdot
.2977 .42643 Mdot
.75501 .56978 Mdot
.22047 .03172 Mdot
.67778 .17508 Mdot
.39649 .19722 Mdot
.8538 .34058 Mdot
.22054 .1591 Mdot
.67785 .30246 Mdot
.39656 .3246 Mdot
.85387 .46796 Mdot
.14237 .10526 Mdot
.59968 .24862 Mdot
.31839 .27076 Mdot
.7757 .41411 Mdot
.14244 .23264 Mdot
.59975 .37599 Mdot
.31846 .39813 Mdot
.77577 .54149 Mdot
.13028 .06004 Mdot
.58759 .20339 Mdot
.3063 .22553 Mdot
.76361 .36889 Mdot
.13035 .18741 Mdot
.58766 .33077 Mdot
.30637 .35291 Mdot
.76368 .49627 Mdot
.05217 .13357 Mdot
.50948 .27693 Mdot
.22819 .29907 Mdot
.6855 .44243 Mdot
.05225 .26095 Mdot
.50956 .40431 Mdot
.22826 .42645 Mdot
.68557 .56981 Mdot
.31456 .02975 Mdot
.77187 .17311 Mdot
.49057 .19525 Mdot
.94788 .33861 Mdot
.31463 .15713 Mdot
.77194 .30049 Mdot
.49065 .32263 Mdot
.94796 .46598 Mdot
.23645 .10329 Mdot
.69376 .24665 Mdot
.41247 .26878 Mdot
.86978 .41214 Mdot
.23652 .23066 Mdot
.69383 .37402 Mdot
.41254 .39616 Mdot
.86985 .53952 Mdot
.22436 .05806 Mdot
.68167 .20142 Mdot
.40038 .22356 Mdot
.85769 .36692 Mdot
.22443 .18544 Mdot
.68174 .3288 Mdot
.40045 .35094 Mdot
.85776 .4943 Mdot
.14626 .1316 Mdot
.60357 .27496 Mdot
.32228 .2971 Mdot
.77959 .44046 Mdot
.14633 .25898 Mdot
.60364 .40234 Mdot
.32235 .42448 Mdot
.77966 .56784 Mdot
.24512 .02977 Mdot
.70243 .17313 Mdot
.42114 .19527 Mdot
.87845 .33863 Mdot
.24519 .15715 Mdot
.7025 .30051 Mdot
.42121 .32265 Mdot
.87852 .46601 Mdot
.16702 .10331 Mdot
.62433 .24667 Mdot
.34304 .26881 Mdot
.80035 .41217 Mdot
.16709 .23069 Mdot
.6244 .37405 Mdot
.34311 .39619 Mdot
.80042 .53954 Mdot
.15493 .05809 Mdot
.61224 .20145 Mdot
.33095 .22358 Mdot
.78826 .36694 Mdot
.155 .18546 Mdot
.61231 .32882 Mdot
.33102 .35096 Mdot
.78833 .49432 Mdot
.07682 .13162 Mdot
.53413 .27498 Mdot
.25284 .29712 Mdot
.71015 .44048 Mdot
.07689 .259 Mdot
.5342 .40236 Mdot
.25291 .4245 Mdot
.71022 .56786 Mdot
.27446 .0172 Mdot
.73177 .16056 Mdot
.45048 .1827 Mdot
.90779 .32606 Mdot
.27454 .14458 Mdot
.73185 .28794 Mdot
.45055 .31007 Mdot
.90786 .45343 Mdot
.19636 .09074 Mdot
.65367 .2341 Mdot
.37238 .25623 Mdot
.82969 .39959 Mdot
.19643 .21811 Mdot
.65374 .36147 Mdot
.37245 .38361 Mdot
.82976 .52697 Mdot
.18427 .04551 Mdot
.64158 .18887 Mdot
.36029 .21101 Mdot
.8176 .35437 Mdot
.18434 .17289 Mdot
.64165 .31625 Mdot
.36036 .33839 Mdot
.81767 .48175 Mdot
.10617 .11905 Mdot
.56348 .26241 Mdot
.28218 .28455 Mdot
.73949 .42791 Mdot
.10624 .24643 Mdot
.56355 .38979 Mdot
.28225 .41193 Mdot
.73956 .55529 Mdot
.20503 .01722 Mdot
.66234 .16058 Mdot
.38105 .18272 Mdot
.83836 .32608 Mdot
.2051 .1446 Mdot
.66241 .28796 Mdot
.38112 .3101 Mdot
.83843 .45346 Mdot
.12693 .09076 Mdot
.58424 .23412 Mdot
.30295 .25626 Mdot
.76026 .39962 Mdot
.127 .21814 Mdot
.58431 .3615 Mdot
.30302 .38364 Mdot
.76033 .52699 Mdot
.11484 .04554 Mdot
.57215 .1889 Mdot
.29085 .21103 Mdot
.74816 .35439 Mdot
.11491 .17291 Mdot
.57222 .31627 Mdot
.29092 .33841 Mdot
.74823 .48177 Mdot
.03673 .11907 Mdot
.49404 .26243 Mdot
.21275 .28457 Mdot
.67006 .42793 Mdot
.0368 .24645 Mdot
.49411 .38981 Mdot
.21282 .41195 Mdot
.67013 .55531 Mdot
.33108 .05937 Mdot
.78839 .20273 Mdot
.5071 .22487 Mdot
.96441 .36823 Mdot
.33115 .18675 Mdot
.78846 .33011 Mdot
.50717 .35225 Mdot
.96448 .49561 Mdot
.25298 .13291 Mdot
.71029 .27627 Mdot
.429 .29841 Mdot
.88631 .44177 Mdot
.25305 .26029 Mdot
.71036 .40365 Mdot
.42907 .42579 Mdot
.88638 .56915 Mdot
.24088 .08769 Mdot
.69819 .23105 Mdot
.4169 .25319 Mdot
.87421 .39655 Mdot
.24096 .21507 Mdot
.69827 .35843 Mdot
.41697 .38056 Mdot
.87428 .52392 Mdot
.16278 .16123 Mdot
.62009 .30459 Mdot
.3388 .32672 Mdot
.79611 .47008 Mdot
.16285 .2886 Mdot
.62016 .43196 Mdot
.33887 .4541 Mdot
.79618 .59746 Mdot
.26165 .0594 Mdot
.71896 .20276 Mdot
.43767 .2249 Mdot
.89498 .36825 Mdot
.26172 .18678 Mdot
.71903 .33013 Mdot
.43774 .35227 Mdot
.89505 .49563 Mdot
.18354 .13293 Mdot
.64085 .27629 Mdot
.35956 .29843 Mdot
.81687 .44179 Mdot
.18362 .26031 Mdot
.64093 .40367 Mdot
.35963 .42581 Mdot
.81694 .56917 Mdot
.17145 .08771 Mdot
.62876 .23107 Mdot
.34747 .25321 Mdot
.80478 .39657 Mdot
.17152 .21509 Mdot
.62883 .35845 Mdot
.34754 .38059 Mdot
.80485 .52395 Mdot
.09335 .16125 Mdot
.55066 .30461 Mdot
.26937 .32675 Mdot
.72668 .47011 Mdot
.09342 .28863 Mdot
.55073 .43199 Mdot
.26944 .45412 Mdot
.72675 .59748 Mdot
.29099 .04682 Mdot
.7483 .19018 Mdot
.46701 .21232 Mdot
.92432 .35568 Mdot
.29106 .1742 Mdot
.74837 .31756 Mdot
.46708 .3397 Mdot
.92439 .48306 Mdot
.21289 .12036 Mdot
.6702 .26372 Mdot
.3889 .28586 Mdot
.84621 .42922 Mdot
.21296 .24774 Mdot
.67027 .3911 Mdot
.38898 .41324 Mdot
.84629 .5566 Mdot
.20079 .07514 Mdot
.6581 .2185 Mdot
.37681 .24064 Mdot
.83412 .38399 Mdot
.20086 .20252 Mdot
.65817 .34588 Mdot
.37688 .36801 Mdot
.83419 .51137 Mdot
.12269 .14868 Mdot
.58 .29203 Mdot
.29871 .31417 Mdot
.75602 .45753 Mdot
.12276 .27605 Mdot
.58007 .41941 Mdot
.29878 .44155 Mdot
.75609 .58491 Mdot
.22156 .04685 Mdot
.67887 .19021 Mdot
.39757 .21234 Mdot
.85488 .3557 Mdot
.22163 .17422 Mdot
.67894 .31758 Mdot
.39765 .33972 Mdot
.85496 .48308 Mdot
.14345 .12038 Mdot
.60076 .26374 Mdot
.31947 .28588 Mdot
.77678 .42924 Mdot
.14352 .24776 Mdot
.60083 .39112 Mdot
.31954 .41326 Mdot
.77685 .55662 Mdot
.13136 .07516 Mdot
.58867 .21852 Mdot
.30738 .24066 Mdot
.76469 .38402 Mdot
.13143 .20254 Mdot
.58874 .3459 Mdot
.30745 .36804 Mdot
.76476 .5114 Mdot
.05326 .1487 Mdot
.51057 .29206 Mdot
.22928 .3142 Mdot
.68659 .45756 Mdot
.05333 .27608 Mdot
.51064 .41944 Mdot
.22935 .44157 Mdot
.68666 .58493 Mdot
.31564 .04488 Mdot
.77295 .18823 Mdot
.49166 .21037 Mdot
.94897 .35373 Mdot
.31571 .17225 Mdot
.77302 .31561 Mdot
.49173 .33775 Mdot
.94904 .48111 Mdot
.23754 .11841 Mdot
.69485 .26177 Mdot
.41355 .28391 Mdot
.87086 .42727 Mdot
.23761 .24579 Mdot
.69492 .38915 Mdot
.41363 .41129 Mdot
.87094 .55465 Mdot
.22544 .07319 Mdot
.68275 .21655 Mdot
.40146 .23869 Mdot
.85877 .38205 Mdot
.22551 .20057 Mdot
.68282 .34393 Mdot
.40153 .36607 Mdot
.85884 .50942 Mdot
.14734 .14673 Mdot
.60465 .29009 Mdot
.32336 .31223 Mdot
.78067 .45558 Mdot
.14741 .27411 Mdot
.60472 .41746 Mdot
.32343 .4396 Mdot
.78074 .58296 Mdot
.24621 .0449 Mdot
.70352 .18826 Mdot
.42222 .2104 Mdot
.87953 .35375 Mdot
.24628 .17228 Mdot
.70359 .31564 Mdot
.4223 .33777 Mdot
.87961 .48113 Mdot
.1681 .11844 Mdot
.62541 .26179 Mdot
.34412 .28393 Mdot
.80143 .42729 Mdot
.16817 .24581 Mdot
.62548 .38917 Mdot
.34419 .41131 Mdot
.8015 .55467 Mdot
.15601 .07321 Mdot
.61332 .21657 Mdot
.33203 .23871 Mdot
.78934 .38207 Mdot
.15608 .20059 Mdot
.61339 .34395 Mdot
.3321 .36609 Mdot
.78941 .50945 Mdot
.07791 .14675 Mdot
.53522 .29011 Mdot
.25393 .31225 Mdot
.71124 .45561 Mdot
.07798 .27413 Mdot
.53529 .41749 Mdot
.254 .43963 Mdot
.71131 .58298 Mdot
.27555 .03233 Mdot
.73286 .17568 Mdot
.45157 .19782 Mdot
.90888 .34118 Mdot
.27562 .1597 Mdot
.73293 .30306 Mdot
.45164 .3252 Mdot
.90895 .46856 Mdot
.19744 .10586 Mdot
.65475 .24922 Mdot
.37346 .27136 Mdot
.83077 .41472 Mdot
.19752 .23324 Mdot
.65483 .3766 Mdot
.37353 .39874 Mdot
.83084 .5421 Mdot
.18535 .06064 Mdot
.64266 .204 Mdot
.36137 .22614 Mdot
.81868 .3695 Mdot
.18542 .18802 Mdot
.64273 .33138 Mdot
.36144 .35352 Mdot
.81875 .49687 Mdot
.10725 .13418 Mdot
.56456 .27754 Mdot
.28327 .29967 Mdot
.74058 .44303 Mdot
.10732 .26155 Mdot
.56463 .40491 Mdot
.28334 .42705 Mdot
.74065 .57041 Mdot
.20611 .03235 Mdot
.66342 .17571 Mdot
.38213 .19785 Mdot
.83944 .3412 Mdot
.20619 .15973 Mdot
.6635 .30308 Mdot
.3822 .32522 Mdot
.83951 .46858 Mdot
.12801 .10589 Mdot
.58532 .24924 Mdot
.30403 .27138 Mdot
.76134 .41474 Mdot
.12808 .23326 Mdot
.58539 .37662 Mdot
.3041 .39876 Mdot
.76141 .54212 Mdot
.11592 .06066 Mdot
.57323 .20402 Mdot
.29194 .22616 Mdot
.74925 .36952 Mdot
.11599 .18804 Mdot
.5733 .3314 Mdot
.29201 .35354 Mdot
.74932 .4969 Mdot
.03782 .1342 Mdot
.49513 .27756 Mdot
.21383 .2997 Mdot
.67114 .44306 Mdot
.03789 .26158 Mdot
.4952 .40494 Mdot
.2139 .42708 Mdot
.67121 .57043 Mdot
.33106 .04821 Mdot
.78837 .19157 Mdot
.50708 .21371 Mdot
.96439 .35707 Mdot
.33113 .17559 Mdot
.78844 .31895 Mdot
.50715 .34109 Mdot
.96446 .48445 Mdot
.25296 .12175 Mdot
.71027 .26511 Mdot
.42898 .28725 Mdot
.88629 .43061 Mdot
.25303 .24913 Mdot
.71034 .39249 Mdot
.42905 .41462 Mdot
.88636 .55798 Mdot
.24087 .07653 Mdot
.69818 .21988 Mdot
.41688 .24202 Mdot
.87419 .38538 Mdot
.24094 .2039 Mdot
.69825 .34726 Mdot
.41696 .3694 Mdot
.87427 .51276 Mdot
.16276 .15006 Mdot
.62007 .29342 Mdot
.33878 .31556 Mdot
.79609 .45892 Mdot
.16283 .27744 Mdot
.62014 .4208 Mdot
.33885 .44294 Mdot
.79616 .5863 Mdot
.26163 .04823 Mdot
.71894 .19159 Mdot
.43765 .21373 Mdot
.89496 .35709 Mdot
.2617 .17561 Mdot
.71901 .31897 Mdot
.43772 .34111 Mdot
.89503 .48447 Mdot
.18353 .12177 Mdot
.64084 .26513 Mdot
.35954 .28727 Mdot
.81686 .43063 Mdot
.1836 .24915 Mdot
.64091 .39251 Mdot
.35962 .41465 Mdot
.81693 .55801 Mdot
.17143 .07655 Mdot
.62874 .21991 Mdot
.34745 .24205 Mdot
.80476 .38541 Mdot
.1715 .20393 Mdot
.62881 .34729 Mdot
.34752 .36942 Mdot
.80483 .51278 Mdot
.09333 .15009 Mdot
.55064 .29344 Mdot
.26935 .31558 Mdot
.72666 .45894 Mdot
.0934 .27746 Mdot
.55071 .42082 Mdot
.26942 .44296 Mdot
.72673 .58632 Mdot
.29097 .03566 Mdot
.74828 .17902 Mdot
.46699 .20116 Mdot
.9243 .34452 Mdot
.29104 .16304 Mdot
.74835 .3064 Mdot
.46706 .32854 Mdot
.92437 .4719 Mdot
.21287 .1092 Mdot
.67018 .25256 Mdot
.38889 .2747 Mdot
.8462 .41805 Mdot
.21294 .23658 Mdot
.67025 .37993 Mdot
.38896 .40207 Mdot
.84627 .54543 Mdot
.20077 .06398 Mdot
.65808 .20733 Mdot
.37679 .22947 Mdot
.8341 .37283 Mdot
.20085 .19135 Mdot
.65816 .33471 Mdot
.37686 .35685 Mdot
.83417 .50021 Mdot
.12267 .13751 Mdot
.57998 .28087 Mdot
.29869 .30301 Mdot
.756 .44637 Mdot
.12274 .26489 Mdot
.58005 .40825 Mdot
.29876 .43039 Mdot
.75607 .57375 Mdot
.22154 .03568 Mdot
.67885 .17904 Mdot
.39756 .20118 Mdot
.85487 .34454 Mdot
.22161 .16306 Mdot
.67892 .30642 Mdot
.39763 .32856 Mdot
.85494 .47192 Mdot
.14343 .10922 Mdot
.60074 .25258 Mdot
.31945 .27472 Mdot
.77676 .41808 Mdot
.14351 .2366 Mdot
.60082 .37996 Mdot
.31952 .4021 Mdot
.77683 .54546 Mdot
.13134 .064 Mdot
.58865 .20736 Mdot
.30736 .2295 Mdot
.76467 .37285 Mdot
.13141 .19138 Mdot
.58872 .33473 Mdot
.30743 .35687 Mdot
.76474 .50023 Mdot
.05324 .13754 Mdot
.51055 .28089 Mdot
.22926 .30303 Mdot
.68657 .44639 Mdot
.05331 .26491 Mdot
.51062 .40827 Mdot
.22933 .43041 Mdot
.68664 .57377 Mdot
.31562 .03371 Mdot
.77293 .17707 Mdot
.49164 .19921 Mdot
.94895 .34257 Mdot
.31569 .16109 Mdot
.773 .30445 Mdot
.49171 .32659 Mdot
.94902 .46995 Mdot
.23752 .10725 Mdot
.69483 .25061 Mdot
.41354 .27275 Mdot
.87085 .41611 Mdot
.23759 .23463 Mdot
.6949 .37799 Mdot
.41361 .40013 Mdot
.87092 .54348 Mdot
.22542 .06203 Mdot
.68273 .20539 Mdot
.40144 .22752 Mdot
.85875 .37088 Mdot
.2255 .1894 Mdot
.68281 .33276 Mdot
.40151 .3549 Mdot
.85882 .49826 Mdot
.14732 .13556 Mdot
.60463 .27892 Mdot
.32334 .30106 Mdot
.78065 .44442 Mdot
.14739 .26294 Mdot
.6047 .4063 Mdot
.32341 .42844 Mdot
.78072 .5718 Mdot
.24619 .03374 Mdot
.7035 .17709 Mdot
.42221 .19923 Mdot
.87952 .34259 Mdot
.24626 .16111 Mdot
.70357 .30447 Mdot
.42228 .32661 Mdot
.87959 .46997 Mdot
.16808 .10727 Mdot
.62539 .25063 Mdot
.3441 .27277 Mdot
.80141 .41613 Mdot
.16816 .23465 Mdot
.62547 .37801 Mdot
.34417 .40015 Mdot
.80148 .54351 Mdot
.15599 .06205 Mdot
.6133 .20541 Mdot
.33201 .22755 Mdot
.78932 .37091 Mdot
.15606 .18943 Mdot
.61337 .33279 Mdot
.33208 .35493 Mdot
.78939 .49828 Mdot
.07789 .13559 Mdot
.5352 .27895 Mdot
.25391 .30108 Mdot
.71122 .44444 Mdot
.07796 .26297 Mdot
.53527 .40632 Mdot
.25398 .42846 Mdot
.71129 .57182 Mdot
.27553 .02116 Mdot
.73284 .16452 Mdot
.45155 .18666 Mdot
.90886 .33002 Mdot
.2756 .14854 Mdot
.73291 .2919 Mdot
.45162 .31404 Mdot
.90893 .4574 Mdot
.19743 .0947 Mdot
.65474 .23806 Mdot
.37344 .2602 Mdot
.83075 .40356 Mdot
.1975 .22208 Mdot
.65481 .36544 Mdot
.37352 .38758 Mdot
.83083 .53093 Mdot
.18533 .04948 Mdot
.64264 .19284 Mdot
.36135 .21497 Mdot
.81866 .35833 Mdot
.1854 .17685 Mdot
.64271 .32021 Mdot
.36142 .34235 Mdot
.81873 .48571 Mdot
.10723 .12301 Mdot
.56454 .26637 Mdot
.28325 .28851 Mdot
.74056 .43187 Mdot
.1073 .25039 Mdot
.56461 .39375 Mdot
.28332 .41589 Mdot
.74063 .55925 Mdot
.2061 .02118 Mdot
.66341 .16454 Mdot
.38211 .18668 Mdot
.83942 .33004 Mdot
.20617 .14856 Mdot
.66348 .29192 Mdot
.38219 .31406 Mdot
.8395 .45742 Mdot
.12799 .09472 Mdot
.5853 .23808 Mdot
.30401 .26022 Mdot
.76132 .40358 Mdot
.12806 .2221 Mdot
.58537 .36546 Mdot
.30408 .3876 Mdot
.76139 .53096 Mdot
.1159 .0495 Mdot
.57321 .19286 Mdot
.29192 .215 Mdot
.74923 .35836 Mdot
.11597 .17688 Mdot
.57328 .32024 Mdot
.29199 .34238 Mdot
.7493 .48573 Mdot
.0378 .12304 Mdot
.49511 .2664 Mdot
.21382 .28853 Mdot
.67113 .43189 Mdot
.03787 .25041 Mdot
.49518 .39377 Mdot
.21389 .41591 Mdot
.6712 .55927 Mdot
.33792 .05293 Mdot
.79523 .19629 Mdot
.51394 .21843 Mdot
.97125 .36178 Mdot
.33799 .18031 Mdot
.7953 .32366 Mdot
.51401 .3458 Mdot
.97132 .48916 Mdot
.25982 .12646 Mdot
.71713 .26982 Mdot
.43583 .29196 Mdot
.89314 .43532 Mdot
.25989 .25384 Mdot
.7172 .3972 Mdot
.43591 .41934 Mdot
.89322 .5627 Mdot
.24772 .08124 Mdot
.70503 .2246 Mdot
.42374 .24674 Mdot
.88105 .3901 Mdot
.24779 .20862 Mdot
.7051 .35198 Mdot
.42381 .37412 Mdot
.88112 .51748 Mdot
.16962 .15478 Mdot
.62693 .29814 Mdot
.34564 .32028 Mdot
.80295 .46364 Mdot
.16969 .28216 Mdot
.627 .42552 Mdot
.34571 .44766 Mdot
.80302 .59101 Mdot
.26849 .05295 Mdot
.7258 .19631 Mdot
.4445 .21845 Mdot
.90181 .36181 Mdot
.26856 .18033 Mdot
.72587 .32369 Mdot
.44458 .34583 Mdot
.90189 .48918 Mdot
.19038 .12649 Mdot
.64769 .26985 Mdot
.3664 .29199 Mdot
.82371 .43534 Mdot
.19045 .25387 Mdot
.64776 .39722 Mdot
.36647 .41936 Mdot
.82378 .56272 Mdot
.17829 .08126 Mdot
.6356 .22462 Mdot
.35431 .24676 Mdot
.81162 .39012 Mdot
.17836 .20864 Mdot
.63567 .352 Mdot
.35438 .37414 Mdot
.81169 .5175 Mdot
.10019 .1548 Mdot
.5575 .29816 Mdot
.27621 .3203 Mdot
.73352 .46366 Mdot
.10026 .28218 Mdot
.55757 .42554 Mdot
.27628 .44768 Mdot
.73359 .59104 Mdot
.29783 .04038 Mdot
.75514 .18374 Mdot
.47385 .20587 Mdot
.93116 .34923 Mdot
.2979 .16776 Mdot
.75521 .31111 Mdot
.47392 .33325 Mdot
.93123 .47661 Mdot
.21972 .11391 Mdot
.67703 .25727 Mdot
.39574 .27941 Mdot
.85305 .42277 Mdot
.21979 .24129 Mdot
.6771 .38465 Mdot
.39581 .40679 Mdot
.85312 .55015 Mdot
.20763 .06869 Mdot
.66494 .21205 Mdot
.38365 .23419 Mdot
.84096 .37755 Mdot
.2077 .19607 Mdot
.66501 .33943 Mdot
.38372 .36157 Mdot
.84103 .50493 Mdot
.12953 .14223 Mdot
.58684 .28559 Mdot
.30555 .30773 Mdot
.76286 .45109 Mdot
.1296 .26961 Mdot
.58691 .41297 Mdot
.30562 .4351 Mdot
.76293 .57846 Mdot
.22839 .0404 Mdot
.6857 .18376 Mdot
.40441 .2059 Mdot
.86172 .34926 Mdot
.22846 .16778 Mdot
.68577 .31114 Mdot
.40448 .33328 Mdot
.86179 .47663 Mdot
.15029 .11394 Mdot
.6076 .2573 Mdot
.32631 .27944 Mdot
.78362 .42279 Mdot
.15036 .24132 Mdot
.60767 .38467 Mdot
.32638 .40681 Mdot
.78369 .55017 Mdot
.1382 .06871 Mdot
.59551 .21207 Mdot
.31422 .23421 Mdot
.77153 .37757 Mdot
.13827 .19609 Mdot
.59558 .33945 Mdot
.31429 .36159 Mdot
.7716 .50495 Mdot
.06009 .14225 Mdot
.5174 .28561 Mdot
.23611 .30775 Mdot
.69342 .45111 Mdot
.06017 .26963 Mdot
.51748 .41299 Mdot
.23618 .43513 Mdot
.69349 .57849 Mdot
.32248 .03843 Mdot
.77979 .18179 Mdot
.4985 .20393 Mdot
.95581 .34729 Mdot
.32255 .16581 Mdot
.77986 .30917 Mdot
.49857 .3313 Mdot
.95588 .47466 Mdot
.24437 .11197 Mdot
.70168 .25532 Mdot
.42039 .27746 Mdot
.8777 .42082 Mdot
.24444 .23934 Mdot
.70175 .3827 Mdot
.42046 .40484 Mdot
.87777 .5482 Mdot
.23228 .06674 Mdot
.68959 .2101 Mdot
.4083 .23224 Mdot
.86561 .3756 Mdot
.23235 .19412 Mdot
.68966 .33748 Mdot
.40837 .35962 Mdot
.86568 .50298 Mdot
.15418 .14028 Mdot
.61149 .28364 Mdot
.3302 .30578 Mdot
.78751 .44914 Mdot
.15425 .26766 Mdot
.61156 .41102 Mdot
.33027 .43316 Mdot
.78758 .57651 Mdot
.25304 .03845 Mdot
.71035 .18181 Mdot
.42906 .20395 Mdot
.88637 .34731 Mdot
.25311 .16583 Mdot
.71042 .30919 Mdot
.42913 .33133 Mdot
.88644 .47469 Mdot
.17494 .11199 Mdot
.63225 .25535 Mdot
.35096 .27749 Mdot
.80827 .42085 Mdot
.17501 .23937 Mdot
.63232 .38273 Mdot
.35103 .40486 Mdot
.80834 .54822 Mdot
.16285 .06677 Mdot
.62016 .21012 Mdot
.33887 .23226 Mdot
.79618 .37562 Mdot
.16292 .19414 Mdot
.62023 .3375 Mdot
.33894 .35964 Mdot
.79625 .503 Mdot
.08474 .1403 Mdot
.54205 .28366 Mdot
.26076 .3058 Mdot
.71807 .44916 Mdot
.08482 .26768 Mdot
.54213 .41104 Mdot
.26083 .43318 Mdot
.71814 .57654 Mdot
.28238 .02588 Mdot
.73969 .16924 Mdot
.4584 .19138 Mdot
.91571 .33473 Mdot
.28246 .15326 Mdot
.73977 .29661 Mdot
.45847 .31875 Mdot
.91578 .46211 Mdot
.20428 .09942 Mdot
.66159 .24277 Mdot
.3803 .26491 Mdot
.83761 .40827 Mdot
.20435 .22679 Mdot
.66166 .37015 Mdot
.38037 .39229 Mdot
.83768 .53565 Mdot
.19219 .05419 Mdot
.6495 .19755 Mdot
.36821 .21969 Mdot
.82552 .36305 Mdot
.19226 .18157 Mdot
.64957 .32493 Mdot
.36828 .34707 Mdot
.82559 .49043 Mdot
.11409 .12773 Mdot
.5714 .27109 Mdot
.2901 .29323 Mdot
.74741 .43659 Mdot
.11416 .25511 Mdot
.57147 .39847 Mdot
.29018 .42061 Mdot
.74749 .56396 Mdot
.21295 .0259 Mdot
.67026 .16926 Mdot
.38897 .1914 Mdot
.84628 .33476 Mdot
.21302 .15328 Mdot
.67033 .29664 Mdot
.38904 .31878 Mdot
.84635 .46214 Mdot
.13485 .09944 Mdot
.59216 .2428 Mdot
.31087 .26494 Mdot
.76818 .40829 Mdot
.13492 .22682 Mdot
.59223 .37018 Mdot
.31094 .39231 Mdot
.76825 .53567 Mdot
.12276 .05422 Mdot
.58007 .19757 Mdot
.29877 .21971 Mdot
.75608 .36307 Mdot
.12283 .18159 Mdot
.58014 .32495 Mdot
.29885 .34709 Mdot
.75616 .49045 Mdot
.04465 .12775 Mdot
.50196 .27111 Mdot
.22067 .29325 Mdot
.67798 .43661 Mdot
.04472 .25513 Mdot
.50203 .39849 Mdot
.22074 .42063 Mdot
.67805 .56399 Mdot
.3379 .04176 Mdot
.79521 .18512 Mdot
.51392 .20726 Mdot
.97123 .35062 Mdot
.33797 .16914 Mdot
.79528 .3125 Mdot
.51399 .33464 Mdot
.9713 .478 Mdot
.2598 .1153 Mdot
.71711 .25866 Mdot
.43582 .2808 Mdot
.89313 .42416 Mdot
.25987 .24268 Mdot
.71718 .38604 Mdot
.43589 .40818 Mdot
.8932 .55154 Mdot
.2477 .07008 Mdot
.70501 .21344 Mdot
.42372 .23558 Mdot
.88103 .37894 Mdot
.24777 .19746 Mdot
.70508 .34082 Mdot
.42379 .36295 Mdot
.8811 .50631 Mdot
.1696 .14362 Mdot
.62691 .28697 Mdot
.34562 .30911 Mdot
.80293 .45247 Mdot
.16967 .27099 Mdot
.62698 .41435 Mdot
.34569 .43649 Mdot
.803 .57985 Mdot
.26847 .04179 Mdot
.72578 .18515 Mdot
.44449 .20729 Mdot
.9018 .35064 Mdot
.26854 .16917 Mdot
.72585 .31252 Mdot
.44456 .33466 Mdot
.90187 .47802 Mdot
.19036 .11532 Mdot
.64767 .25868 Mdot
.36638 .28082 Mdot
.82369 .42418 Mdot
.19043 .2427 Mdot
.64774 .38606 Mdot
.36645 .4082 Mdot
.82376 .55156 Mdot
.17827 .0701 Mdot
.63558 .21346 Mdot
.35429 .2356 Mdot
.8116 .37896 Mdot
.17834 .19748 Mdot
.63565 .34084 Mdot
.35436 .36298 Mdot
.81167 .50634 Mdot
.10017 .14364 Mdot
.55748 .287 Mdot
.27619 .30914 Mdot
.7335 .4525 Mdot
.10024 .27102 Mdot
.55755 .41438 Mdot
.27626 .43651 Mdot
.73357 .57987 Mdot
.29781 .02921 Mdot
.75512 .17257 Mdot
.47383 .19471 Mdot
.93114 .33807 Mdot
.29788 .15659 Mdot
.75519 .29995 Mdot
.4739 .32209 Mdot
.93121 .46545 Mdot
.21971 .10275 Mdot
.67702 .24611 Mdot
.39572 .26825 Mdot
.85303 .41161 Mdot
.21978 .23013 Mdot
.67709 .37349 Mdot
.39579 .39563 Mdot
.8531 .53899 Mdot
.20761 .05753 Mdot
.66492 .20089 Mdot
.38363 .22303 Mdot
.84094 .36638 Mdot
.20768 .18491 Mdot
.66499 .32827 Mdot
.3837 .3504 Mdot
.84101 .49376 Mdot
.12951 .13107 Mdot
.58682 .27442 Mdot
.30553 .29656 Mdot
.76284 .43992 Mdot
.12958 .25844 Mdot
.58689 .4018 Mdot
.3056 .42394 Mdot
.76291 .5673 Mdot
.22838 .02924 Mdot
.68569 .1726 Mdot
.40439 .19473 Mdot
.8617 .33809 Mdot
.22845 .15661 Mdot
.68576 .29997 Mdot
.40446 .32211 Mdot
.86177 .46547 Mdot
.15027 .10277 Mdot
.60758 .24613 Mdot
.32629 .26827 Mdot
.7836 .41163 Mdot
.15034 .23015 Mdot
.60765 .37351 Mdot
.32636 .39565 Mdot
.78367 .53901 Mdot
.13818 .05755 Mdot
.59549 .20091 Mdot
.3142 .22305 Mdot
.77151 .36641 Mdot
.13825 .18493 Mdot
.59556 .32829 Mdot
.31427 .35043 Mdot
.77158 .49379 Mdot
.06008 .13109 Mdot
.51739 .27445 Mdot
.23609 .29659 Mdot
.6934 .43995 Mdot
.06015 .25847 Mdot
.51746 .40183 Mdot
.23617 .42396 Mdot
.69348 .56732 Mdot
.32246 .02727 Mdot
.77977 .17062 Mdot
.49848 .19276 Mdot
.95579 .33612 Mdot
.32253 .15464 Mdot
.77984 .298 Mdot
.49855 .32014 Mdot
.95586 .4635 Mdot
.24435 .1008 Mdot
.70166 .24416 Mdot
.42037 .2663 Mdot
.87768 .40966 Mdot
.24443 .22818 Mdot
.70174 .37154 Mdot
.42044 .39368 Mdot
.87775 .53704 Mdot
.23226 .05558 Mdot
.68957 .19894 Mdot
.40828 .22108 Mdot
.86559 .36444 Mdot
.23233 .18296 Mdot
.68964 .32632 Mdot
.40835 .34846 Mdot
.86566 .49181 Mdot
.15416 .12912 Mdot
.61147 .27248 Mdot
.33018 .29462 Mdot
.78749 .43797 Mdot
.15423 .2565 Mdot
.61154 .39985 Mdot
.33025 .42199 Mdot
.78756 .56535 Mdot
.25302 .02729 Mdot
.71033 .17065 Mdot
.42904 .19279 Mdot
.88635 .33614 Mdot
.2531 .15467 Mdot
.71041 .29803 Mdot
.42911 .32016 Mdot
.88642 .46352 Mdot
.17492 .10083 Mdot
.63223 .24418 Mdot
.35094 .26632 Mdot
.80825 .40968 Mdot
.17499 .2282 Mdot
.6323 .37156 Mdot
.35101 .3937 Mdot
.80832 .53706 Mdot
.16283 .0556 Mdot
.62014 .19896 Mdot
.33885 .2211 Mdot
.79616 .36446 Mdot
.1629 .18298 Mdot
.62021 .32634 Mdot
.33892 .34848 Mdot
.79623 .49184 Mdot
.08473 .12914 Mdot
.54204 .2725 Mdot
.26074 .29464 Mdot
.71805 .438 Mdot
.0848 .25652 Mdot
.54211 .39988 Mdot
.26082 .42202 Mdot
.71813 .56537 Mdot
.28237 .01472 Mdot
.73968 .15807 Mdot
.45838 .18021 Mdot
.91569 .32357 Mdot
.28244 .14209 Mdot
.73975 .28545 Mdot
.45846 .30759 Mdot
.91577 .45095 Mdot
.20426 .08825 Mdot
.66157 .23161 Mdot
.38028 .25375 Mdot
.83759 .39711 Mdot
.20433 .21563 Mdot
.66164 .35899 Mdot
.38035 .38113 Mdot
.83766 .52449 Mdot
.19217 .04303 Mdot
.64948 .18639 Mdot
.36819 .20853 Mdot
.8255 .35189 Mdot
.19224 .17041 Mdot
.64955 .31377 Mdot
.36826 .33591 Mdot
.82557 .47926 Mdot
.11407 .11657 Mdot
.57138 .25993 Mdot
.29009 .28206 Mdot
.7474 .42542 Mdot
.11414 .24394 Mdot
.57145 .3873 Mdot
.29016 .40944 Mdot
.74747 .5528 Mdot
.21293 .01474 Mdot
.67024 .1581 Mdot
.38895 .18024 Mdot
.84626 .32359 Mdot
.213 .14212 Mdot
.67031 .28547 Mdot
.38902 .30761 Mdot
.84633 .45097 Mdot
.13483 .08828 Mdot
.59214 .23163 Mdot
.31085 .25377 Mdot
.76816 .39713 Mdot
.1349 .21565 Mdot
.59221 .35901 Mdot
.31092 .38115 Mdot
.76823 .52451 Mdot
.12274 .04305 Mdot
.58005 .18641 Mdot
.29876 .20855 Mdot
.75607 .35191 Mdot
.12281 .17043 Mdot
.58012 .31379 Mdot
.29883 .33593 Mdot
.75614 .47929 Mdot
.04463 .11659 Mdot
.50194 .25995 Mdot
.22065 .28209 Mdot
.67796 .42545 Mdot
.0447 .24397 Mdot
.50202 .38733 Mdot
.22072 .40947 Mdot
.67803 .55282 Mdot
.32061 .06296 Mdot
.77792 .20632 Mdot
.49663 .22846 Mdot
.95394 .37182 Mdot
.32068 .19034 Mdot
.77799 .3337 Mdot
.4967 .35584 Mdot
.95401 .4992 Mdot
.24251 .1365 Mdot
.69982 .27986 Mdot
.41852 .302 Mdot
.87583 .44536 Mdot
.24258 .26388 Mdot
.69989 .40724 Mdot
.4186 .42937 Mdot
.87591 .57273 Mdot
.23041 .09128 Mdot
.68772 .23463 Mdot
.40643 .25677 Mdot
.86374 .40013 Mdot
.23048 .21865 Mdot
.68779 .36201 Mdot
.4065 .38415 Mdot
.86381 .52751 Mdot
.15231 .16481 Mdot
.60962 .30817 Mdot
.32833 .33031 Mdot
.78564 .47367 Mdot
.15238 .29219 Mdot
.60969 .43555 Mdot
.3284 .45769 Mdot
.78571 .60105 Mdot
.25118 .06298 Mdot
.70849 .20634 Mdot
.42719 .22848 Mdot
.8845 .37184 Mdot
.25125 .19036 Mdot
.70856 .33372 Mdot
.42727 .35586 Mdot
.88458 .49922 Mdot
.17307 .13652 Mdot
.63038 .27988 Mdot
.34909 .30202 Mdot
.8064 .44538 Mdot
.17314 .2639 Mdot
.63045 .40726 Mdot
.34916 .4294 Mdot
.80647 .57276 Mdot
.16098 .0913 Mdot
.61829 .23466 Mdot
.337 .2568 Mdot
.79431 .40016 Mdot
.16105 .21868 Mdot
.61836 .36204 Mdot
.33707 .38417 Mdot
.79438 .52753 Mdot
.08288 .16484 Mdot
.54019 .30819 Mdot
.2589 .33033 Mdot
.71621 .47369 Mdot
.08295 .29221 Mdot
.54026 .43557 Mdot
.25897 .45771 Mdot
.71628 .60107 Mdot
.28052 .05041 Mdot
.73783 .19377 Mdot
.45654 .21591 Mdot
.91385 .35927 Mdot
.28059 .17779 Mdot
.7379 .32115 Mdot
.45661 .34329 Mdot
.91392 .48665 Mdot
.20241 .12395 Mdot
.65972 .26731 Mdot
.37843 .28945 Mdot
.83574 .4328 Mdot
.20249 .25133 Mdot
.6598 .39468 Mdot
.3785 .41682 Mdot
.83581 .56018 Mdot
.19032 .07873 Mdot
.64763 .22208 Mdot
.36634 .24422 Mdot
.82365 .38758 Mdot
.19039 .2061 Mdot
.6477 .34946 Mdot
.36641 .3716 Mdot
.82372 .51496 Mdot
.11222 .15226 Mdot
.56953 .29562 Mdot
.28824 .31776 Mdot
.74555 .46112 Mdot
.11229 .27964 Mdot
.5696 .423 Mdot
.28831 .44514 Mdot
.74562 .5885 Mdot
.21108 .05043 Mdot
.66839 .19379 Mdot
.3871 .21593 Mdot
.84441 .35929 Mdot
.21116 .17781 Mdot
.66847 .32117 Mdot
.38717 .34331 Mdot
.84448 .48667 Mdot
.13298 .12397 Mdot
.59029 .26733 Mdot
.309 .28947 Mdot
.76631 .43283 Mdot
.13305 .25135 Mdot
.59036 .39471 Mdot
.30907 .41685 Mdot
.76638 .56021 Mdot
.12089 .07875 Mdot
.5782 .22211 Mdot
.29691 .24425 Mdot
.75422 .3876 Mdot
.12096 .20613 Mdot
.57827 .34948 Mdot
.29698 .37162 Mdot
.75429 .51498 Mdot
.04279 .15229 Mdot
.5001 .29564 Mdot
.2188 .31778 Mdot
.67611 .46114 Mdot
.04286 .27966 Mdot
.50017 .42302 Mdot
.21887 .44516 Mdot
.67618 .58852 Mdot
.30517 .04846 Mdot
.76248 .19182 Mdot
.48119 .21396 Mdot
.9385 .35732 Mdot
.30524 .17584 Mdot
.76255 .3192 Mdot
.48126 .34134 Mdot
.93857 .4847 Mdot
.22706 .122 Mdot
.68437 .26536 Mdot
.40308 .2875 Mdot
.86039 .43086 Mdot
.22713 .24938 Mdot
.68444 .39274 Mdot
.40315 .41488 Mdot
.86046 .55823 Mdot
.21497 .07678 Mdot
.67228 .22014 Mdot
.39099 .24227 Mdot
.8483 .38563 Mdot
.21504 .20415 Mdot
.67235 .34751 Mdot
.39106 .36965 Mdot
.84837 .51301 Mdot
.13687 .15031 Mdot
.59418 .29367 Mdot
.31289 .31581 Mdot
.7702 .45917 Mdot
.13694 .27769 Mdot
.59425 .42105 Mdot
.31296 .44319 Mdot
.77027 .58655 Mdot
.23573 .04849 Mdot
.69304 .19184 Mdot
.41175 .21398 Mdot
.86906 .35734 Mdot
.2358 .17586 Mdot
.69311 .31922 Mdot
.41182 .34136 Mdot
.86913 .48472 Mdot
.15763 .12202 Mdot
.61494 .26538 Mdot
.33365 .28752 Mdot
.79096 .43088 Mdot
.1577 .2494 Mdot
.61501 .39276 Mdot
.33372 .4149 Mdot
.79103 .55826 Mdot
.14554 .0768 Mdot
.60285 .22016 Mdot
.32156 .2423 Mdot
.77887 .38566 Mdot
.14561 .20418 Mdot
.60292 .34754 Mdot
.32163 .36968 Mdot
.77894 .51303 Mdot
.06743 .15034 Mdot
.52474 .2937 Mdot
.24345 .31583 Mdot
.70076 .45919 Mdot
.06751 .27772 Mdot
.52482 .42107 Mdot
.24352 .44321 Mdot
.70083 .58657 Mdot
.26507 .03591 Mdot
.72238 .17927 Mdot
.44109 .20141 Mdot
.8984 .34477 Mdot
.26515 .16329 Mdot
.72246 .30665 Mdot
.44116 .32879 Mdot
.89847 .47215 Mdot
.18697 .10945 Mdot
.64428 .25281 Mdot
.36299 .27495 Mdot
.8203 .41831 Mdot
.18704 .23683 Mdot
.64435 .38019 Mdot
.36306 .40233 Mdot
.82037 .54568 Mdot
.17488 .06423 Mdot
.63219 .20759 Mdot
.3509 .22972 Mdot
.80821 .37308 Mdot
.17495 .1916 Mdot
.63226 .33496 Mdot
.35097 .3571 Mdot
.80828 .50046 Mdot
.09678 .13776 Mdot
.55409 .28112 Mdot
.27279 .30326 Mdot
.7301 .44662 Mdot
.09685 .26514 Mdot
.55416 .4085 Mdot
.27287 .43064 Mdot
.73018 .574 Mdot
.19564 .03593 Mdot
.65295 .17929 Mdot
.37166 .20143 Mdot
.82897 .34479 Mdot
.19571 .16331 Mdot
.65302 .30667 Mdot
.37173 .32881 Mdot
.82904 .47217 Mdot
.11754 .10947 Mdot
.57485 .25283 Mdot
.29356 .27497 Mdot
.75087 .41833 Mdot
.11761 .23685 Mdot
.57492 .38021 Mdot
.29363 .40235 Mdot
.75094 .54571 Mdot
.10545 .06425 Mdot
.56276 .20761 Mdot
.28146 .22975 Mdot
.73877 .37311 Mdot
.10552 .19163 Mdot
.56283 .33499 Mdot
.28154 .35712 Mdot
.73885 .50048 Mdot
.02734 .13779 Mdot
.48465 .28115 Mdot
.20336 .30328 Mdot
.66067 .44664 Mdot
.02741 .26516 Mdot
.48472 .40852 Mdot
.20343 .43066 Mdot
.66074 .57402 Mdot
.32059 .0518 Mdot
.7779 .19516 Mdot
.49661 .2173 Mdot
.95392 .36065 Mdot
.32066 .17918 Mdot
.77797 .32253 Mdot
.49668 .34467 Mdot
.95399 .48803 Mdot
.24249 .12534 Mdot
.6998 .26869 Mdot
.41851 .29083 Mdot
.87582 .43419 Mdot
.24256 .25271 Mdot
.69987 .39607 Mdot
.41858 .41821 Mdot
.87589 .56157 Mdot
.23039 .08011 Mdot
.6877 .22347 Mdot
.40641 .24561 Mdot
.86372 .38897 Mdot
.23047 .20749 Mdot
.68778 .35085 Mdot
.40648 .37299 Mdot
.86379 .51635 Mdot
.15229 .15365 Mdot
.6096 .29701 Mdot
.32831 .31915 Mdot
.78562 .46251 Mdot
.15236 .28103 Mdot
.60967 .42439 Mdot
.32838 .44653 Mdot
.78569 .58988 Mdot
.25116 .05182 Mdot
.70847 .19518 Mdot
.42718 .21732 Mdot
.88449 .36068 Mdot
.25123 .1792 Mdot
.70854 .32256 Mdot
.42725 .3447 Mdot
.88456 .48806 Mdot
.17305 .12536 Mdot
.63036 .26872 Mdot
.34907 .29086 Mdot
.80638 .43421 Mdot
.17313 .25274 Mdot
.63044 .3961 Mdot
.34914 .41823 Mdot
.80645 .56159 Mdot
.16096 .08014 Mdot
.61827 .22349 Mdot
.33698 .24563 Mdot
.79429 .38899 Mdot
.16103 .20751 Mdot
.61834 .35087 Mdot
.33705 .37301 Mdot
.79436 .51637 Mdot
.08286 .15367 Mdot
.54017 .29703 Mdot
.25888 .31917 Mdot
.71619 .46253 Mdot
.08293 .28105 Mdot
.54024 .42441 Mdot
.25895 .44655 Mdot
.71626 .58991 Mdot
.2805 .03925 Mdot
.73781 .18261 Mdot
.45652 .20475 Mdot
.91383 .3481 Mdot
.28057 .16663 Mdot
.73788 .30998 Mdot
.45659 .33212 Mdot
.9139 .47548 Mdot
.2024 .11279 Mdot
.65971 .25614 Mdot
.37841 .27828 Mdot
.83572 .42164 Mdot
.20247 .24016 Mdot
.65978 .38352 Mdot
.37849 .40566 Mdot
.8358 .54902 Mdot
.1903 .06756 Mdot
.64761 .21092 Mdot
.36632 .23306 Mdot
.82363 .37642 Mdot
.19037 .19494 Mdot
.64768 .3383 Mdot
.36639 .36044 Mdot
.8237 .5038 Mdot
.1122 .1411 Mdot
.56951 .28446 Mdot
.28822 .3066 Mdot
.74553 .44996 Mdot
.11227 .26848 Mdot
.56958 .41184 Mdot
.28829 .43398 Mdot
.7456 .57733 Mdot
.21107 .03927 Mdot
.66838 .18263 Mdot
.38708 .20477 Mdot
.84439 .34813 Mdot
.21114 .16665 Mdot
.66845 .31001 Mdot
.38716 .33215 Mdot
.84447 .4755 Mdot
.13296 .11281 Mdot
.59027 .25617 Mdot
.30898 .27831 Mdot
.76629 .42166 Mdot
.13303 .24019 Mdot
.59034 .38354 Mdot
.30905 .40568 Mdot
.76636 .54904 Mdot
.12087 .06758 Mdot
.57818 .21094 Mdot
.29689 .23308 Mdot
.7542 .37644 Mdot
.12094 .19496 Mdot
.57825 .33832 Mdot
.29696 .36046 Mdot
.75427 .50382 Mdot
.04277 .14112 Mdot
.50008 .28448 Mdot
.21879 .30662 Mdot
.6761 .44998 Mdot
.04284 .2685 Mdot
.50015 .41186 Mdot
.21886 .434 Mdot
.67617 .57736 Mdot
.30515 .0373 Mdot
.76246 .18066 Mdot
.48117 .2028 Mdot
.93848 .34616 Mdot
.30522 .16468 Mdot
.76253 .30804 Mdot
.48124 .33018 Mdot
.93855 .47353 Mdot
.22705 .11084 Mdot
.68436 .2542 Mdot
.40306 .27633 Mdot
.86037 .41969 Mdot
.22712 .23821 Mdot
.68443 .38157 Mdot
.40313 .40371 Mdot
.86044 .54707 Mdot
.21495 .06561 Mdot
.67226 .20897 Mdot
.39097 .23111 Mdot
.84828 .37447 Mdot
.21502 .19299 Mdot
.67233 .33635 Mdot
.39104 .35849 Mdot
.84835 .50185 Mdot
.13685 .13915 Mdot
.59416 .28251 Mdot
.31287 .30465 Mdot
.77018 .44801 Mdot
.13692 .26653 Mdot
.59423 .40989 Mdot
.31294 .43203 Mdot
.77025 .57539 Mdot
.23572 .03732 Mdot
.69303 .18068 Mdot
.41173 .20282 Mdot
.86904 .34618 Mdot
.23579 .1647 Mdot
.6931 .30806 Mdot
.4118 .3302 Mdot
.86911 .47356 Mdot
.15761 .11086 Mdot
.61492 .25422 Mdot
.33363 .27636 Mdot
.79094 .41972 Mdot
.15768 .23824 Mdot
.61499 .3816 Mdot
.3337 .40374 Mdot
.79101 .54709 Mdot
.14552 .06564 Mdot
.60283 .209 Mdot
.32154 .23113 Mdot
.77885 .37449 Mdot
.14559 .19301 Mdot
.6029 .33637 Mdot
.32161 .35851 Mdot
.77892 .50187 Mdot
.06742 .13917 Mdot
.52473 .28253 Mdot
.24343 .30467 Mdot
.70074 .44803 Mdot
.06749 .26655 Mdot
.5248 .40991 Mdot
.24351 .43205 Mdot
.70082 .57541 Mdot
.26506 .02475 Mdot
.72237 .16811 Mdot
.44107 .19025 Mdot
.89838 .33361 Mdot
.26513 .15213 Mdot
.72244 .29549 Mdot
.44115 .31762 Mdot
.89846 .46098 Mdot
.18695 .09829 Mdot
.64426 .24164 Mdot
.36297 .26378 Mdot
.82028 .40714 Mdot
.18702 .22566 Mdot
.64433 .36902 Mdot
.36304 .39116 Mdot
.82035 .53452 Mdot
.17486 .05306 Mdot
.63217 .19642 Mdot
.35088 .21856 Mdot
.80819 .36192 Mdot
.17493 .18044 Mdot
.63224 .3238 Mdot
.35095 .34594 Mdot
.80826 .4893 Mdot
.09676 .1266 Mdot
.55407 .26996 Mdot
.27278 .2921 Mdot
.73009 .43546 Mdot
.09683 .25398 Mdot
.55414 .39734 Mdot
.27285 .41948 Mdot
.73016 .56284 Mdot
.19562 .02477 Mdot
.65293 .16813 Mdot
.37164 .19027 Mdot
.82895 .33363 Mdot
.19569 .15215 Mdot
.653 .29551 Mdot
.37171 .31765 Mdot
.82902 .46101 Mdot
.11752 .09831 Mdot
.57483 .24167 Mdot
.29354 .26381 Mdot
.75085 .40717 Mdot
.11759 .22569 Mdot
.5749 .36905 Mdot
.29361 .39118 Mdot
.75092 .53454 Mdot
.10543 .05309 Mdot
.56274 .19644 Mdot
.28145 .21858 Mdot
.73876 .36194 Mdot
.1055 .18046 Mdot
.56281 .32382 Mdot
.28152 .34596 Mdot
.73883 .48932 Mdot
.02732 .12662 Mdot
.48463 .26998 Mdot
.20334 .29212 Mdot
.66065 .43548 Mdot
.0274 .254 Mdot
.48471 .39736 Mdot
.20341 .4195 Mdot
.66072 .56286 Mdot
.32745 .05651 Mdot
.78476 .19987 Mdot
.50347 .22201 Mdot
.96078 .36537 Mdot
.32752 .18389 Mdot
.78483 .32725 Mdot
.50354 .34939 Mdot
.96085 .49275 Mdot
.24934 .13005 Mdot
.70665 .27341 Mdot
.42536 .29555 Mdot
.88267 .43891 Mdot
.24941 .25743 Mdot
.70672 .40079 Mdot
.42543 .42293 Mdot
.88274 .56629 Mdot
.23725 .08483 Mdot
.69456 .22819 Mdot
.41327 .25033 Mdot
.87058 .39369 Mdot
.23732 .21221 Mdot
.69463 .35557 Mdot
.41334 .3777 Mdot
.87065 .52106 Mdot
.15915 .15837 Mdot
.61646 .30172 Mdot
.33517 .32386 Mdot
.79248 .46722 Mdot
.15922 .28574 Mdot
.61653 .4291 Mdot
.33524 .45124 Mdot
.79255 .5946 Mdot
.25801 .05654 Mdot
.71532 .1999 Mdot
.43403 .22203 Mdot
.89134 .36539 Mdot
.25808 .18392 Mdot
.71539 .32727 Mdot
.4341 .34941 Mdot
.89141 .49277 Mdot
.17991 .13007 Mdot
.63722 .27343 Mdot
.35593 .29557 Mdot
.81324 .43893 Mdot
.17998 .25745 Mdot
.63729 .40081 Mdot
.356 .42295 Mdot
.81331 .56631 Mdot
.16782 .08485 Mdot
.62513 .22821 Mdot
.34384 .25035 Mdot
.80115 .39371 Mdot
.16789 .21223 Mdot
.6252 .35559 Mdot
.34391 .37773 Mdot
.80122 .52109 Mdot
.08971 .15839 Mdot
.54702 .30175 Mdot
.26573 .32389 Mdot
.72304 .46725 Mdot
.08979 .28577 Mdot
.5471 .42913 Mdot
.2658 .45126 Mdot
.72311 .59462 Mdot
.28735 .04396 Mdot
.74466 .18732 Mdot
.46337 .20946 Mdot
.92068 .35282 Mdot
.28743 .17134 Mdot
.74474 .3147 Mdot
.46344 .33684 Mdot
.92075 .4802 Mdot
.20925 .1175 Mdot
.66656 .26086 Mdot
.38527 .283 Mdot
.84258 .42636 Mdot
.20932 .24488 Mdot
.66663 .38824 Mdot
.38534 .41038 Mdot
.84265 .55374 Mdot
.19716 .07228 Mdot
.65447 .21564 Mdot
.37318 .23778 Mdot
.83049 .38113 Mdot
.19723 .19966 Mdot
.65454 .34301 Mdot
.37325 .36515 Mdot
.83056 .50851 Mdot
.11906 .14582 Mdot
.57637 .28917 Mdot
.29507 .31131 Mdot
.75238 .45467 Mdot
.11913 .27319 Mdot
.57644 .41655 Mdot
.29515 .43869 Mdot
.75246 .58205 Mdot
.21792 .04399 Mdot
.67523 .18735 Mdot
.39394 .20948 Mdot
.85125 .35284 Mdot
.21799 .17136 Mdot
.6753 .31472 Mdot
.39401 .33686 Mdot
.85132 .48022 Mdot
.13982 .11752 Mdot
.59713 .26088 Mdot
.31584 .28302 Mdot
.77315 .42638 Mdot
.13989 .2449 Mdot
.5972 .38826 Mdot
.31591 .4104 Mdot
.77322 .55376 Mdot
.12773 .0723 Mdot
.58504 .21566 Mdot
.30374 .2378 Mdot
.76105 .38116 Mdot
.1278 .19968 Mdot
.58511 .34304 Mdot
.30382 .36518 Mdot
.76113 .50854 Mdot
.04962 .14584 Mdot
.50693 .2892 Mdot
.22564 .31134 Mdot
.68295 .45469 Mdot
.04969 .27322 Mdot
.507 .41658 Mdot
.22571 .43871 Mdot
.68302 .58207 Mdot
.312 .04202 Mdot
.76931 .18537 Mdot
.48802 .20751 Mdot
.94533 .35087 Mdot
.31208 .16939 Mdot
.76939 .31275 Mdot
.48809 .33489 Mdot
.9454 .47825 Mdot
.2339 .11555 Mdot
.69121 .25891 Mdot
.40992 .28105 Mdot
.86723 .42441 Mdot
.23397 .24293 Mdot
.69128 .38629 Mdot
.40999 .40843 Mdot
.8673 .55179 Mdot
.22181 .07033 Mdot
.67912 .21369 Mdot
.39783 .23583 Mdot
.85514 .37919 Mdot
.22188 .19771 Mdot
.67919 .34107 Mdot
.3979 .36321 Mdot
.85521 .50656 Mdot
.14371 .14387 Mdot
.60102 .28723 Mdot
.31972 .30937 Mdot
.77703 .45272 Mdot
.14378 .27125 Mdot
.60109 .4146 Mdot
.3198 .43674 Mdot
.77711 .5801 Mdot
.24257 .04204 Mdot
.69988 .1854 Mdot
.41859 .20754 Mdot
.8759 .35089 Mdot
.24264 .16942 Mdot
.69995 .31278 Mdot
.41866 .33491 Mdot
.87597 .47827 Mdot
.16447 .11558 Mdot
.62178 .25893 Mdot
.34049 .28107 Mdot
.7978 .42443 Mdot
.16454 .24295 Mdot
.62185 .38631 Mdot
.34056 .40845 Mdot
.79787 .55181 Mdot
.15238 .07035 Mdot
.60969 .21371 Mdot
.32839 .23585 Mdot
.7857 .37921 Mdot
.15245 .19773 Mdot
.60976 .34109 Mdot
.32847 .36323 Mdot
.78578 .50659 Mdot
.07427 .14389 Mdot
.53158 .28725 Mdot
.25029 .30939 Mdot
.7076 .45275 Mdot
.07434 .27127 Mdot
.53165 .41463 Mdot
.25036 .43677 Mdot
.70767 .58012 Mdot
.27191 .02947 Mdot
.72922 .17282 Mdot
.44793 .19496 Mdot
.90524 .33832 Mdot
.27198 .15684 Mdot
.72929 .3002 Mdot
.448 .32234 Mdot
.90531 .4657 Mdot
.19381 .103 Mdot
.65112 .24636 Mdot
.36983 .2685 Mdot
.82714 .41186 Mdot
.19388 .23038 Mdot
.65119 .37374 Mdot
.3699 .39588 Mdot
.82721 .53924 Mdot
.18172 .05778 Mdot
.63903 .20114 Mdot
.35774 .22328 Mdot
.81505 .36664 Mdot
.18179 .18516 Mdot
.6391 .32852 Mdot
.35781 .35066 Mdot
.81512 .49401 Mdot
.10361 .13132 Mdot
.56092 .27468 Mdot
.27963 .29681 Mdot
.73694 .44017 Mdot
.10368 .25869 Mdot
.56099 .40205 Mdot
.2797 .42419 Mdot
.73701 .56755 Mdot
.20248 .02949 Mdot
.65979 .17285 Mdot
.3785 .19499 Mdot
.83581 .33834 Mdot
.20255 .15687 Mdot
.65986 .30022 Mdot
.37857 .32236 Mdot
.83588 .46572 Mdot
.12438 .10303 Mdot
.58169 .24638 Mdot
.3004 .26852 Mdot
.75771 .41188 Mdot
.12445 .2304 Mdot
.58176 .37376 Mdot
.30047 .3959 Mdot
.75778 .53926 Mdot
.11228 .0578 Mdot
.56959 .20116 Mdot
.2883 .2233 Mdot
.74561 .36666 Mdot
.11235 .18518 Mdot
.56966 .32854 Mdot
.28837 .35068 Mdot
.74568 .49404 Mdot
.03418 .13134 Mdot
.49149 .2747 Mdot
.2102 .29684 Mdot
.66751 .4402 Mdot
.03425 .25872 Mdot
.49156 .40208 Mdot
.21027 .42422 Mdot
.66758 .56757 Mdot
.32743 .04535 Mdot
.78474 .18871 Mdot
.50345 .21085 Mdot
.96076 .35421 Mdot
.3275 .17273 Mdot
.78481 .31609 Mdot
.50352 .33823 Mdot
.96083 .48159 Mdot
.24932 .11889 Mdot
.70663 .26225 Mdot
.42534 .28439 Mdot
.88265 .42775 Mdot
.2494 .24627 Mdot
.70671 .38963 Mdot
.42541 .41176 Mdot
.88272 .55512 Mdot
.23723 .07367 Mdot
.69454 .21702 Mdot
.41325 .23916 Mdot
.87056 .38252 Mdot
.2373 .20104 Mdot
.69461 .3444 Mdot
.41332 .36654 Mdot
.87063 .5099 Mdot
.15913 .1472 Mdot
.61644 .29056 Mdot
.33515 .3127 Mdot
.79246 .45606 Mdot
.1592 .27458 Mdot
.61651 .41794 Mdot
.33522 .44008 Mdot
.79253 .58344 Mdot
.25799 .04537 Mdot
.7153 .18873 Mdot
.43401 .21087 Mdot
.89132 .35423 Mdot
.25807 .17275 Mdot
.71538 .31611 Mdot
.43408 .33825 Mdot
.89139 .48161 Mdot
.17989 .11891 Mdot
.6372 .26227 Mdot
.35591 .28441 Mdot
.81322 .42777 Mdot
.17996 .24629 Mdot
.63727 .38965 Mdot
.35598 .41179 Mdot
.81329 .55515 Mdot
.1678 .07369 Mdot
.62511 .21705 Mdot
.34382 .23919 Mdot
.80113 .38254 Mdot
.16787 .20107 Mdot
.62518 .34443 Mdot
.34389 .36656 Mdot
.8012 .50992 Mdot
.0897 .14723 Mdot
.54701 .29058 Mdot
.26571 .31272 Mdot
.72302 .45608 Mdot
.08977 .2746 Mdot
.54708 .41796 Mdot
.26579 .4401 Mdot
.7231 .58346 Mdot
.28734 .0328 Mdot
.74465 .17616 Mdot
.46335 .1983 Mdot
.92066 .34166 Mdot
.28741 .16018 Mdot
.74472 .30354 Mdot
.46343 .32568 Mdot
.92074 .46904 Mdot
.20923 .10634 Mdot
.66654 .2497 Mdot
.38525 .27184 Mdot
.84256 .41519 Mdot
.2093 .23372 Mdot
.66661 .37707 Mdot
.38532 .39921 Mdot
.84263 .54257 Mdot
.19714 .06112 Mdot
.65445 .20447 Mdot
.37316 .22661 Mdot
.83047 .36997 Mdot
.19721 .18849 Mdot
.65452 .33185 Mdot
.37323 .35399 Mdot
.83054 .49735 Mdot
.11904 .13465 Mdot
.57635 .27801 Mdot
.29506 .30015 Mdot
.75237 .44351 Mdot
.11911 .26203 Mdot
.57642 .40539 Mdot
.29513 .42753 Mdot
.75244 .57089 Mdot
.2179 .03282 Mdot
.67521 .17618 Mdot
.39392 .19832 Mdot
.85123 .34168 Mdot
.21797 .1602 Mdot
.67528 .30356 Mdot
.39399 .3257 Mdot
.8513 .46906 Mdot
.1398 .10636 Mdot
.59711 .24972 Mdot
.31582 .27186 Mdot
.77313 .41522 Mdot
.13987 .23374 Mdot
.59718 .3771 Mdot
.31589 .39924 Mdot
.7732 .5426 Mdot
.12771 .06114 Mdot
.58502 .2045 Mdot
.30373 .22664 Mdot
.76104 .36999 Mdot
.12778 .18852 Mdot
.58509 .33187 Mdot
.3038 .35401 Mdot
.76111 .49737 Mdot
.0496 .13468 Mdot
.50691 .27803 Mdot
.22562 .30017 Mdot
.68293 .44353 Mdot
.04968 .26205 Mdot
.50699 .40541 Mdot
.22569 .42755 Mdot
.683 .57091 Mdot
.31199 .03085 Mdot
.7693 .17421 Mdot
.488 .19635 Mdot
.94531 .33971 Mdot
.31206 .15823 Mdot
.76937 .30159 Mdot
.48808 .32373 Mdot
.94539 .46709 Mdot
.23388 .10439 Mdot
.69119 .24775 Mdot
.4099 .26989 Mdot
.86721 .41325 Mdot
.23395 .23177 Mdot
.69126 .37513 Mdot
.40997 .39727 Mdot
.86728 .54062 Mdot
.22179 .05917 Mdot
.6791 .20253 Mdot
.39781 .22466 Mdot
.85512 .36802 Mdot
.22186 .18654 Mdot
.67917 .3299 Mdot
.39788 .35204 Mdot
.85519 .4954 Mdot
.14369 .1327 Mdot
.601 .27606 Mdot
.31971 .2982 Mdot
.77702 .44156 Mdot
.14376 .26008 Mdot
.60107 .40344 Mdot
.31978 .42558 Mdot
.77709 .56894 Mdot
.24255 .03088 Mdot
.69986 .17423 Mdot
.41857 .19637 Mdot
.87588 .33973 Mdot
.24262 .15825 Mdot
.69993 .30161 Mdot
.41864 .32375 Mdot
.87595 .46711 Mdot
.16445 .10441 Mdot
.62176 .24777 Mdot
.34047 .26991 Mdot
.79778 .41327 Mdot
.16452 .23179 Mdot
.62183 .37515 Mdot
.34054 .39729 Mdot
.79785 .54065 Mdot
.15236 .05919 Mdot
.60967 .20255 Mdot
.32838 .22469 Mdot
.78569 .36805 Mdot
.15243 .18657 Mdot
.60974 .32993 Mdot
.32845 .35207 Mdot
.78576 .49542 Mdot
.07425 .13273 Mdot
.53156 .27609 Mdot
.25027 .29822 Mdot
.70758 .44158 Mdot
.07432 .26011 Mdot
.53163 .40346 Mdot
.25034 .4256 Mdot
.70765 .56896 Mdot
.27189 .0183 Mdot
.7292 .16166 Mdot
.44791 .1838 Mdot
.90522 .32716 Mdot
.27196 .14568 Mdot
.72927 .28904 Mdot
.44798 .31118 Mdot
.90529 .45454 Mdot
.19379 .09184 Mdot
.6511 .2352 Mdot
.36981 .25734 Mdot
.82712 .4007 Mdot
.19386 .21922 Mdot
.65117 .36258 Mdot
.36988 .38471 Mdot
.82719 .52807 Mdot
.1817 .04662 Mdot
.63901 .18998 Mdot
.35772 .21211 Mdot
.81503 .35547 Mdot
.18177 .17399 Mdot
.63908 .31735 Mdot
.35779 .33949 Mdot
.8151 .48285 Mdot
.10359 .12015 Mdot
.5609 .26351 Mdot
.27961 .28565 Mdot
.73692 .42901 Mdot
.10367 .24753 Mdot
.56098 .39089 Mdot
.27968 .41303 Mdot
.73699 .55639 Mdot
.20246 .01832 Mdot
.65977 .16168 Mdot
.37848 .18382 Mdot
.83579 .32718 Mdot
.20253 .1457 Mdot
.65984 .28906 Mdot
.37855 .3112 Mdot
.83586 .45456 Mdot
.12436 .09186 Mdot
.58167 .23522 Mdot
.30038 .25736 Mdot
.75769 .40072 Mdot
.12443 .21924 Mdot
.58174 .3626 Mdot
.30045 .38474 Mdot
.75776 .5281 Mdot
.11226 .04664 Mdot
.56957 .19 Mdot
.28828 .21214 Mdot
.74559 .3555 Mdot
.11234 .17402 Mdot
.56965 .31738 Mdot
.28835 .33951 Mdot
.74566 .48287 Mdot
.03416 .12018 Mdot
.49147 .26354 Mdot
.21018 .28567 Mdot
.66749 .42903 Mdot
.03423 .24755 Mdot
.49154 .39091 Mdot
.21025 .41305 Mdot
.66756 .55641 Mdot
.32851 .06048 Mdot
.78582 .20384 Mdot
.50453 .22598 Mdot
.96184 .36933 Mdot
.32858 .18786 Mdot
.78589 .33121 Mdot
.5046 .35335 Mdot
.96191 .49671 Mdot
.25041 .13401 Mdot
.70772 .27737 Mdot
.42643 .29951 Mdot
.88374 .44287 Mdot
.25048 .26139 Mdot
.70779 .40475 Mdot
.4265 .42689 Mdot
.88381 .57025 Mdot
.23831 .08879 Mdot
.69562 .23215 Mdot
.41433 .25429 Mdot
.87164 .39765 Mdot
.23839 .21617 Mdot
.6957 .35953 Mdot
.4144 .38167 Mdot
.87171 .52503 Mdot
.16021 .16233 Mdot
.61752 .30569 Mdot
.33623 .32783 Mdot
.79354 .47119 Mdot
.16028 .28971 Mdot
.61759 .43307 Mdot
.3363 .4552 Mdot
.79361 .59856 Mdot
.25908 .0605 Mdot
.71639 .20386 Mdot
.4351 .226 Mdot
.89241 .36936 Mdot
.25915 .18788 Mdot
.71646 .33124 Mdot
.43517 .35338 Mdot
.89248 .49673 Mdot
.18097 .13404 Mdot
.63828 .2774 Mdot
.35699 .29954 Mdot
.8143 .44289 Mdot
.18105 .26142 Mdot
.63836 .40477 Mdot
.35706 .42691 Mdot
.81437 .57027 Mdot
.16888 .08881 Mdot
.62619 .23217 Mdot
.3449 .25431 Mdot
.80221 .39767 Mdot
.16895 .21619 Mdot
.62626 .35955 Mdot
.34497 .38169 Mdot
.80228 .52505 Mdot
.09078 .16235 Mdot
.54809 .30571 Mdot
.2668 .32785 Mdot
.72411 .47121 Mdot
.09085 .28973 Mdot
.54816 .43309 Mdot
.26687 .45523 Mdot
.72418 .59859 Mdot
.28842 .04793 Mdot
.74573 .19129 Mdot
.46444 .21342 Mdot
.92175 .35678 Mdot
.28849 .1753 Mdot
.7458 .31866 Mdot
.46451 .3408 Mdot
.92182 .48416 Mdot
.21032 .12146 Mdot
.66763 .26482 Mdot
.38633 .28696 Mdot
.84364 .43032 Mdot
.21039 .24884 Mdot
.6677 .3922 Mdot
.38641 .41434 Mdot
.84372 .5577 Mdot
.19822 .07624 Mdot
.65553 .2196 Mdot
.37424 .24174 Mdot
.83155 .3851 Mdot
.19829 .20362 Mdot
.6556 .34698 Mdot
.37431 .36912 Mdot
.83162 .51248 Mdot
.12012 .14978 Mdot
.57743 .29314 Mdot
.29614 .31528 Mdot
.75345 .45864 Mdot
.12019 .27716 Mdot
.5775 .42052 Mdot
.29621 .44265 Mdot
.75352 .58601 Mdot
.21899 .04795 Mdot
.6763 .19131 Mdot
.395 .21345 Mdot
.85231 .35681 Mdot
.21906 .17533 Mdot
.67637 .31869 Mdot
.39508 .34083 Mdot
.85239 .48418 Mdot
.14088 .12149 Mdot
.59819 .26485 Mdot
.3169 .28698 Mdot
.77421 .43034 Mdot
.14095 .24886 Mdot
.59826 .39222 Mdot
.31697 .41436 Mdot
.77428 .55772 Mdot
.12879 .07626 Mdot
.5861 .21962 Mdot
.30481 .24176 Mdot
.76212 .38512 Mdot
.12886 .20364 Mdot
.58617 .347 Mdot
.30488 .36914 Mdot
.76219 .5125 Mdot
.05069 .1498 Mdot
.508 .29316 Mdot
.22671 .3153 Mdot
.68402 .45866 Mdot
.05076 .27718 Mdot
.50807 .42054 Mdot
.22678 .44268 Mdot
.68409 .58604 Mdot
.31307 .04598 Mdot
.77038 .18934 Mdot
.48909 .21148 Mdot
.9464 .35483 Mdot
.31314 .17336 Mdot
.77045 .31672 Mdot
.48916 .33885 Mdot
.94647 .48221 Mdot
.23497 .11952 Mdot
.69228 .26287 Mdot
.41098 .28501 Mdot
.86829 .42837 Mdot
.23504 .24689 Mdot
.69235 .39025 Mdot
.41106 .41239 Mdot
.86837 .55575 Mdot
.22287 .07429 Mdot
.68018 .21765 Mdot
.39889 .23979 Mdot
.8562 .38315 Mdot
.22294 .20167 Mdot
.68025 .34503 Mdot
.39896 .36717 Mdot
.85627 .51053 Mdot
.14477 .14783 Mdot
.60208 .29119 Mdot
.32079 .31333 Mdot
.7781 .45669 Mdot
.14484 .27521 Mdot
.60215 .41857 Mdot
.32086 .44071 Mdot
.77817 .58406 Mdot
.24364 .046 Mdot
.70095 .18936 Mdot
.41965 .2115 Mdot
.87696 .35486 Mdot
.24371 .17338 Mdot
.70102 .31674 Mdot
.41973 .33888 Mdot
.87704 .48224 Mdot
.16553 .11954 Mdot
.62284 .2629 Mdot
.34155 .28504 Mdot
.79886 .4284 Mdot
.1656 .24692 Mdot
.62291 .39028 Mdot
.34162 .41241 Mdot
.79893 .55577 Mdot
.15344 .07432 Mdot
.61075 .21767 Mdot
.32946 .23981 Mdot
.78677 .38317 Mdot
.15351 .20169 Mdot
.61082 .34505 Mdot
.32953 .36719 Mdot
.78684 .51055 Mdot
.07534 .14785 Mdot
.53265 .29121 Mdot
.25136 .31335 Mdot
.70867 .45671 Mdot
.07541 .27523 Mdot
.53272 .41859 Mdot
.25143 .44073 Mdot
.70874 .58409 Mdot
.27298 .03343 Mdot
.73029 .17679 Mdot
.449 .19893 Mdot
.90631 .34228 Mdot
.27305 .16081 Mdot
.73036 .30416 Mdot
.44907 .3263 Mdot
.90638 .46966 Mdot
.19487 .10697 Mdot
.65218 .25032 Mdot
.37089 .27246 Mdot
.8282 .41582 Mdot
.19494 .23434 Mdot
.65225 .3777 Mdot
.37096 .39984 Mdot
.82827 .5432 Mdot
.18278 .06174 Mdot
.64009 .2051 Mdot
.3588 .22724 Mdot
.81611 .3706 Mdot
.18285 .18912 Mdot
.64016 .33248 Mdot
.35887 .35462 Mdot
.81618 .49798 Mdot
.10468 .13528 Mdot
.56199 .27864 Mdot
.2807 .30078 Mdot
.73801 .44414 Mdot
.10475 .26266 Mdot
.56206 .40602 Mdot
.28077 .42816 Mdot
.73808 .57151 Mdot
.20354 .03345 Mdot
.66085 .17681 Mdot
.37956 .19895 Mdot
.83687 .34231 Mdot
.20361 .16083 Mdot
.66092 .30419 Mdot
.37963 .32633 Mdot
.83694 .46969 Mdot
.12544 .10699 Mdot
.58275 .25035 Mdot
.30146 .27249 Mdot
.75877 .41584 Mdot
.12551 .23437 Mdot
.58282 .37772 Mdot
.30153 .39986 Mdot
.75884 .54322 Mdot
.11335 .06177 Mdot
.57066 .20512 Mdot
.28937 .22726 Mdot
.74668 .37062 Mdot
.11342 .18914 Mdot
.57073 .3325 Mdot
.28944 .35464 Mdot
.74675 .498 Mdot
.03524 .1353 Mdot
.49255 .27866 Mdot
.21126 .3008 Mdot
.66857 .44416 Mdot
.03532 .26268 Mdot
.49263 .40604 Mdot
.21133 .42818 Mdot
.66864 .57154 Mdot
.32849 .04931 Mdot
.7858 .19267 Mdot
.50451 .21481 Mdot
.96182 .35817 Mdot
.32856 .17669 Mdot
.78587 .32005 Mdot
.50458 .34219 Mdot
.96189 .48555 Mdot
.25039 .12285 Mdot
.7077 .26621 Mdot
.42641 .28835 Mdot
.88372 .43171 Mdot
.25046 .25023 Mdot
.70777 .39359 Mdot
.42648 .41573 Mdot
.88379 .55909 Mdot
.2383 .07763 Mdot
.69561 .22099 Mdot
.41431 .24313 Mdot
.87162 .38648 Mdot
.23837 .20501 Mdot
.69568 .34837 Mdot
.41439 .3705 Mdot
.8717 .51386 Mdot
.16019 .15117 Mdot
.6175 .29452 Mdot
.33621 .31666 Mdot
.79352 .46002 Mdot
.16026 .27854 Mdot
.61757 .4219 Mdot
.33628 .44404 Mdot
.79359 .5874 Mdot
.25906 .04934 Mdot
.71637 .1927 Mdot
.43508 .21483 Mdot
.89239 .35819 Mdot
.25913 .17671 Mdot
.71644 .32007 Mdot
.43515 .34221 Mdot
.89246 .48557 Mdot
.18096 .12287 Mdot
.63827 .26623 Mdot
.35697 .28837 Mdot
.81428 .43173 Mdot
.18103 .25025 Mdot
.63834 .39361 Mdot
.35705 .41575 Mdot
.81436 .55911 Mdot
.16886 .07765 Mdot
.62617 .22101 Mdot
.34488 .24315 Mdot
.80219 .38651 Mdot
.16893 .20503 Mdot
.62624 .34839 Mdot
.34495 .37053 Mdot
.80226 .51389 Mdot
.09076 .15119 Mdot
.54807 .29455 Mdot
.26678 .31669 Mdot
.72409 .46005 Mdot
.09083 .27857 Mdot
.54814 .42193 Mdot
.26685 .44406 Mdot
.72416 .58742 Mdot
.2884 .03676 Mdot
.74571 .18012 Mdot
.46442 .20226 Mdot
.92173 .34562 Mdot
.28847 .16414 Mdot
.74578 .3075 Mdot
.46449 .32964 Mdot
.9218 .473 Mdot
.2103 .1103 Mdot
.66761 .25366 Mdot
.38632 .2758 Mdot
.84363 .41916 Mdot
.21037 .23768 Mdot
.66768 .38104 Mdot
.38639 .40318 Mdot
.8437 .54654 Mdot
.1982 .06508 Mdot
.65551 .20844 Mdot
.37422 .23058 Mdot
.83153 .37393 Mdot
.19828 .19246 Mdot
.65559 .33581 Mdot
.37429 .35795 Mdot
.8316 .50131 Mdot
.1201 .13862 Mdot
.57741 .28197 Mdot
.29612 .30411 Mdot
.75343 .44747 Mdot
.12017 .26599 Mdot
.57748 .40935 Mdot
.29619 .43149 Mdot
.7535 .57485 Mdot
.21897 .03679 Mdot
.67628 .18015 Mdot
.39499 .20228 Mdot
.8523 .34564 Mdot
.21904 .16416 Mdot
.67635 .30752 Mdot
.39506 .32966 Mdot
.85237 .47302 Mdot
.14086 .11032 Mdot
.59817 .25368 Mdot
.31688 .27582 Mdot
.77419 .41918 Mdot
.14094 .2377 Mdot
.59825 .38106 Mdot
.31695 .4032 Mdot
.77426 .54656 Mdot
.12877 .0651 Mdot
.58608 .20846 Mdot
.30479 .2306 Mdot
.7621 .37396 Mdot
.12884 .19248 Mdot
.58615 .33584 Mdot
.30486 .35798 Mdot
.76217 .50134 Mdot
.05067 .13864 Mdot
.50798 .282 Mdot
.22669 .30414 Mdot
.684 .44749 Mdot
.05074 .26602 Mdot
.50805 .40937 Mdot
.22676 .43151 Mdot
.68407 .57487 Mdot
.31305 .03482 Mdot
.77036 .17817 Mdot
.48907 .20031 Mdot
.94638 .34367 Mdot
.31312 .16219 Mdot
.77043 .30555 Mdot
.48914 .32769 Mdot
.94645 .47105 Mdot
.23495 .10835 Mdot
.69226 .25171 Mdot
.41097 .27385 Mdot
.86828 .41721 Mdot
.23502 .23573 Mdot
.69233 .37909 Mdot
.41104 .40123 Mdot
.86835 .54459 Mdot
.22285 .06313 Mdot
.68016 .20649 Mdot
.39887 .22863 Mdot
.85618 .37199 Mdot
.22292 .19051 Mdot
.68023 .33387 Mdot
.39894 .35601 Mdot
.85625 .49936 Mdot
.14475 .13667 Mdot
.60206 .28003 Mdot
.32077 .30216 Mdot
.77808 .44552 Mdot
.14482 .26405 Mdot
.60213 .4074 Mdot
.32084 .42954 Mdot
.77815 .5729 Mdot
.24362 .03484 Mdot
.70093 .1782 Mdot
.41964 .20034 Mdot
.87695 .34369 Mdot
.24369 .16222 Mdot
.701 .30557 Mdot
.41971 .32771 Mdot
.87702 .47107 Mdot
.16551 .10838 Mdot
.62282 .25173 Mdot
.34153 .27387 Mdot
.79884 .41723 Mdot
.16559 .23575 Mdot
.6229 .37911 Mdot
.3416 .40125 Mdot
.79891 .54461 Mdot
.15342 .06315 Mdot
.61073 .20651 Mdot
.32944 .22865 Mdot
.78675 .37201 Mdot
.15349 .19053 Mdot
.6108 .33389 Mdot
.32951 .35603 Mdot
.78682 .49939 Mdot
.07532 .13669 Mdot
.53263 .28005 Mdot
.25134 .30219 Mdot
.70865 .44555 Mdot
.07539 .26407 Mdot
.5327 .40743 Mdot
.25141 .42957 Mdot
.70872 .57292 Mdot
.27296 .02226 Mdot
.73027 .16562 Mdot
.44898 .18776 Mdot
.90629 .33112 Mdot
.27303 .14964 Mdot
.73034 .293 Mdot
.44905 .31514 Mdot
.90636 .4585 Mdot
.19486 .0958 Mdot
.65217 .23916 Mdot
.37087 .2613 Mdot
.82818 .40466 Mdot
.19493 .22318 Mdot
.65224 .36654 Mdot
.37094 .38868 Mdot
.82825 .53204 Mdot
.18276 .05058 Mdot
.64007 .19394 Mdot
.35878 .21608 Mdot
.81609 .35944 Mdot
.18283 .17796 Mdot
.64014 .32132 Mdot
.35885 .34345 Mdot
.81616 .48681 Mdot
.10466 .12412 Mdot
.56197 .26748 Mdot
.28068 .28961 Mdot
.73799 .43297 Mdot
.10473 .25149 Mdot
.56204 .39485 Mdot
.28075 .41699 Mdot
.73806 .56035 Mdot
.20353 .02229 Mdot
.66084 .16565 Mdot
.37954 .18779 Mdot
.83685 .33114 Mdot
.2036 .14967 Mdot
.66091 .29302 Mdot
.37961 .31516 Mdot
.83692 .45852 Mdot
.12542 .09583 Mdot
.58273 .23918 Mdot
.30144 .26132 Mdot
.75875 .40468 Mdot
.12549 .2232 Mdot
.5828 .36656 Mdot
.30151 .3887 Mdot
.75882 .53206 Mdot
.11333 .0506 Mdot
.57064 .19396 Mdot
.28935 .2161 Mdot
.74666 .35946 Mdot
.1134 .17798 Mdot
.57071 .32134 Mdot
.28942 .34348 Mdot
.74673 .48684 Mdot
.03523 .12414 Mdot
.49254 .2675 Mdot
.21124 .28964 Mdot
.66855 .433 Mdot
.0353 .25152 Mdot
.49261 .39488 Mdot
.21132 .41702 Mdot
.66863 .56037 Mdot
.33535 .05403 Mdot
.79266 .19739 Mdot
.51137 .21953 Mdot
.96868 .36289 Mdot
.33542 .18141 Mdot
.79273 .32477 Mdot
.51144 .34691 Mdot
.96875 .49026 Mdot
.25725 .12757 Mdot
.71456 .27093 Mdot
.43326 .29307 Mdot
.89057 .43642 Mdot
.25732 .25495 Mdot
.71463 .3983 Mdot
.43334 .42044 Mdot
.89065 .5638 Mdot
.24515 .08234 Mdot
.70246 .2257 Mdot
.42117 .24784 Mdot
.87848 .3912 Mdot
.24522 .20972 Mdot
.70253 .35308 Mdot
.42124 .37522 Mdot
.87855 .51858 Mdot
.16705 .15588 Mdot
.62436 .29924 Mdot
.34307 .32138 Mdot
.80038 .46474 Mdot
.16712 .28326 Mdot
.62443 .42662 Mdot
.34314 .44876 Mdot
.80045 .59212 Mdot
.26592 .05405 Mdot
.72323 .19741 Mdot
.44193 .21955 Mdot
.89924 .36291 Mdot
.26599 .18143 Mdot
.7233 .32479 Mdot
.44201 .34693 Mdot
.89932 .49029 Mdot
.18781 .12759 Mdot
.64512 .27095 Mdot
.36383 .29309 Mdot
.82114 .43645 Mdot
.18788 .25497 Mdot
.64519 .39833 Mdot
.3639 .42047 Mdot
.82121 .56382 Mdot
.17572 .08237 Mdot
.63303 .22573 Mdot
.35174 .24787 Mdot
.80905 .39122 Mdot
.17579 .20975 Mdot
.6331 .3531 Mdot
.35181 .37524 Mdot
.80912 .5186 Mdot
.09762 .15591 Mdot
.55493 .29926 Mdot
.27364 .3214 Mdot
.73095 .46476 Mdot
.09769 .28328 Mdot
.555 .42664 Mdot
.27371 .44878 Mdot
.73102 .59214 Mdot
.29526 .04148 Mdot
.75257 .18484 Mdot
.47128 .20698 Mdot
.92859 .35034 Mdot
.29533 .16886 Mdot
.75264 .31222 Mdot
.47135 .33436 Mdot
.92866 .47771 Mdot
.21715 .11502 Mdot
.67446 .25838 Mdot
.39317 .28051 Mdot
.85048 .42387 Mdot
.21722 .2424 Mdot
.67453 .38575 Mdot
.39324 .40789 Mdot
.85055 .55125 Mdot
.20506 .06979 Mdot
.66237 .21315 Mdot
.38108 .23529 Mdot
.83839 .37865 Mdot
.20513 .19717 Mdot
.66244 .34053 Mdot
.38115 .36267 Mdot
.83846 .50603 Mdot
.12696 .14333 Mdot
.58427 .28669 Mdot
.30298 .30883 Mdot
.76029 .45219 Mdot
.12703 .27071 Mdot
.58434 .41407 Mdot
.30305 .43621 Mdot
.76036 .57957 Mdot
.22582 .0415 Mdot
.68313 .18486 Mdot
.40184 .207 Mdot
.85915 .35036 Mdot
.22589 .16888 Mdot
.6832 .31224 Mdot
.40191 .33438 Mdot
.85922 .47774 Mdot
.14772 .11504 Mdot
.60503 .2584 Mdot
.32374 .28054 Mdot
.78105 .4239 Mdot
.14779 .24242 Mdot
.6051 .38578 Mdot
.32381 .40792 Mdot
.78112 .55127 Mdot
.13563 .06982 Mdot
.59294 .21318 Mdot
.31165 .23531 Mdot
.76896 .37867 Mdot
.1357 .1972 Mdot
.59301 .34055 Mdot
.31172 .36269 Mdot
.76903 .50605 Mdot
.05752 .14335 Mdot
.51483 .28671 Mdot
.23354 .30885 Mdot
.69085 .45221 Mdot
.0576 .27073 Mdot
.51491 .41409 Mdot
.23361 .43623 Mdot
.69092 .57959 Mdot
.31991 .03953 Mdot
.77722 .18289 Mdot
.49592 .20503 Mdot
.95323 .34839 Mdot
.31998 .16691 Mdot
.77729 .31027 Mdot
.496 .33241 Mdot
.95331 .47577 Mdot
.2418 .11307 Mdot
.69911 .25643 Mdot
.41782 .27857 Mdot
.87513 .42193 Mdot
.24187 .24045 Mdot
.69918 .38381 Mdot
.41789 .40594 Mdot
.8752 .5493 Mdot
.22971 .06785 Mdot
.68702 .2112 Mdot
.40573 .23334 Mdot
.86304 .3767 Mdot
.22978 .19522 Mdot
.68709 .33858 Mdot
.4058 .36072 Mdot
.86311 .50408 Mdot
.15161 .14138 Mdot
.60892 .28474 Mdot
.32763 .30688 Mdot
.78494 .45024 Mdot
.15168 .26876 Mdot
.60899 .41212 Mdot
.3277 .43426 Mdot
.78501 .57762 Mdot
.25047 .03955 Mdot
.70778 .18291 Mdot
.42649 .20505 Mdot
.8838 .34841 Mdot
.25054 .16693 Mdot
.70785 .31029 Mdot
.42656 .33243 Mdot
.88387 .47579 Mdot
.17237 .11309 Mdot
.62968 .25645 Mdot
.34839 .27859 Mdot
.8057 .42195 Mdot
.17244 .24047 Mdot
.62975 .38383 Mdot
.34846 .40597 Mdot
.80577 .54933 Mdot
.16028 .06787 Mdot
.61759 .21123 Mdot
.3363 .23337 Mdot
.79361 .37673 Mdot
.16035 .19525 Mdot
.61766 .33861 Mdot
.33637 .36074 Mdot
.79368 .5041 Mdot
.08217 .14141 Mdot
.53948 .28476 Mdot
.25819 .3069 Mdot
.7155 .45026 Mdot
.08225 .26878 Mdot
.53956 .41214 Mdot
.25826 .43428 Mdot
.71557 .57764 Mdot
.27981 .02698 Mdot
.73712 .17034 Mdot
.45583 .19248 Mdot
.91314 .33584 Mdot
.27989 .15436 Mdot
.7372 .29772 Mdot
.4559 .31986 Mdot
.91321 .46322 Mdot
.20171 .10052 Mdot
.65902 .24388 Mdot
.37773 .26602 Mdot
.83504 .40937 Mdot
.20178 .2279 Mdot
.65909 .37126 Mdot
.3778 .39339 Mdot
.83511 .53675 Mdot
.18962 .0553 Mdot
.64693 .19865 Mdot
.36564 .22079 Mdot
.82295 .36415 Mdot
.18969 .18267 Mdot
.647 .32603 Mdot
.36571 .34817 Mdot
.82302 .49153 Mdot
.11152 .12883 Mdot
.56883 .27219 Mdot
.28753 .29433 Mdot
.74484 .43769 Mdot
.11159 .25621 Mdot
.5689 .39957 Mdot
.28761 .42171 Mdot
.74492 .56507 Mdot
.21038 .027 Mdot
.66769 .17036 Mdot
.3864 .1925 Mdot
.84371 .33586 Mdot
.21045 .15438 Mdot
.66776 .29774 Mdot
.38647 .31988 Mdot
.84378 .46324 Mdot
.13228 .10054 Mdot
.58959 .2439 Mdot
.3083 .26604 Mdot
.76561 .4094 Mdot
.13235 .22792 Mdot
.58966 .37128 Mdot
.30837 .39342 Mdot
.76568 .53678 Mdot
.12019 .05532 Mdot
.5775 .19868 Mdot
.2962 .22082 Mdot
.75351 .36417 Mdot
.12026 .1827 Mdot
.57757 .32605 Mdot
.29628 .34819 Mdot
.75359 .49155 Mdot
.04208 .12886 Mdot
.49939 .27221 Mdot
.2181 .29435 Mdot
.67541 .43771 Mdot
.04215 .25623 Mdot
.49946 .39959 Mdot
.21817 .42173 Mdot
.67548 .56509 Mdot
.33533 .04287 Mdot
.79264 .18623 Mdot
.51135 .20836 Mdot
.96866 .35172 Mdot
.3354 .17025 Mdot
.79271 .3136 Mdot
.51142 .33574 Mdot
.96873 .4791 Mdot
.25723 .1164 Mdot
.71454 .25976 Mdot
.43325 .2819 Mdot
.89056 .42526 Mdot
.2573 .24378 Mdot
.71461 .38714 Mdot
.43332 .40928 Mdot
.89063 .55264 Mdot
.24513 .07118 Mdot
.70244 .21454 Mdot
.42115 .23668 Mdot
.87846 .38004 Mdot
.2452 .19856 Mdot
.70251 .34192 Mdot
.42122 .36406 Mdot
.87853 .50742 Mdot
.16703 .14472 Mdot
.62434 .28808 Mdot
.34305 .31022 Mdot
.80036 .45358 Mdot
.1671 .2721 Mdot
.62441 .41546 Mdot
.34312 .43759 Mdot
.80043 .58095 Mdot
.2659 .04289 Mdot
.72321 .18625 Mdot
.44192 .20839 Mdot
.89923 .35175 Mdot
.26597 .17027 Mdot
.72328 .31363 Mdot
.44199 .33577 Mdot
.8993 .47912 Mdot
.18779 .11643 Mdot
.6451 .25979 Mdot
.36381 .28193 Mdot
.82112 .42528 Mdot
.18786 .24381 Mdot
.64517 .38716 Mdot
.36388 .4093 Mdot
.82119 .55266 Mdot
.1757 .0712 Mdot
.63301 .21456 Mdot
.35172 .2367 Mdot
.80903 .38006 Mdot
.17577 .19858 Mdot
.63308 .34194 Mdot
.35179 .36408 Mdot
.8091 .50744 Mdot
.0976 .14474 Mdot
.55491 .2881 Mdot
.27362 .31024 Mdot
.73093 .4536 Mdot
.09767 .27212 Mdot
.55498 .41548 Mdot
.27369 .43762 Mdot
.731 .58098 Mdot
.29524 .03032 Mdot
.75255 .17368 Mdot
.47126 .19581 Mdot
.92857 .33917 Mdot
.29531 .15769 Mdot
.75262 .30105 Mdot
.47133 .32319 Mdot
.92864 .46655 Mdot
.21713 .10385 Mdot
.67444 .24721 Mdot
.39315 .26935 Mdot
.85046 .41271 Mdot
.21721 .23123 Mdot
.67452 .37459 Mdot
.39322 .39673 Mdot
.85053 .54009 Mdot
.20504 .05863 Mdot
.66235 .20199 Mdot
.38106 .22413 Mdot
.83837 .36749 Mdot
.20511 .18601 Mdot
.66242 .32937 Mdot
.38113 .35151 Mdot
.83844 .49487 Mdot
.12694 .13217 Mdot
.58425 .27553 Mdot
.30296 .29767 Mdot
.76027 .44102 Mdot
.12701 .25955 Mdot
.58432 .40291 Mdot
.30303 .42504 Mdot
.76034 .5684 Mdot
.2258 .03034 Mdot
.68311 .1737 Mdot
.40182 .19584 Mdot
.85913 .3392 Mdot
.22588 .15772 Mdot
.68319 .30108 Mdot
.40189 .32322 Mdot
.8592 .46657 Mdot
.1477 .10388 Mdot
.60501 .24724 Mdot
.32372 .26937 Mdot
.78103 .41273 Mdot
.14777 .23125 Mdot
.60508 .37461 Mdot
.32379 .39675 Mdot
.7811 .54011 Mdot
.13561 .05865 Mdot
.59292 .20201 Mdot
.31163 .22415 Mdot
.76894 .36751 Mdot
.13568 .18603 Mdot
.59299 .32939 Mdot
.3117 .35153 Mdot
.76901 .49489 Mdot
.05751 .13219 Mdot
.51482 .27555 Mdot
.23352 .29769 Mdot
.69083 .44105 Mdot
.05758 .25957 Mdot
.51489 .40293 Mdot
.2336 .42507 Mdot
.69091 .56843 Mdot
.31989 .02837 Mdot
.7772 .17173 Mdot
.49591 .19387 Mdot
.95322 .33722 Mdot
.31996 .15575 Mdot
.77727 .2991 Mdot
.49598 .32124 Mdot
.95329 .4646 Mdot
.24178 .10191 Mdot
.69909 .24526 Mdot
.4178 .2674 Mdot
.87511 .41076 Mdot
.24186 .22928 Mdot
.69917 .37264 Mdot
.41787 .39478 Mdot
.87518 .53814 Mdot
.22969 .05668 Mdot
.687 .20004 Mdot
.40571 .22218 Mdot
.86302 .36554 Mdot
.22976 .18406 Mdot
.68707 .32742 Mdot
.40578 .34956 Mdot
.86309 .49292 Mdot
.15159 .13022 Mdot
.6089 .27358 Mdot
.32761 .29572 Mdot
.78492 .43908 Mdot
.15166 .2576 Mdot
.60897 .40096 Mdot
.32768 .4231 Mdot
.78499 .56645 Mdot
.25045 .02839 Mdot
.70776 .17175 Mdot
.42647 .19389 Mdot
.88378 .33725 Mdot
.25053 .15577 Mdot
.70784 .29913 Mdot
.42654 .32127 Mdot
.88385 .46463 Mdot
.17235 .10193 Mdot
.62966 .24529 Mdot
.34837 .26743 Mdot
.80568 .41079 Mdot
.17242 .22931 Mdot
.62973 .37267 Mdot
.34844 .3948 Mdot
.80575 .53816 Mdot
.16026 .05671 Mdot
.61757 .20006 Mdot
.33628 .2222 Mdot
.79359 .36556 Mdot
.16033 .18408 Mdot
.61764 .32744 Mdot
.33635 .34958 Mdot
.79366 .49294 Mdot
.08216 .13024 Mdot
.53947 .2736 Mdot
.25817 .29574 Mdot
.71548 .4391 Mdot
.08223 .25762 Mdot
.53954 .40098 Mdot
.25825 .42312 Mdot
.71556 .56648 Mdot
.2798 .01582 Mdot
.73711 .15918 Mdot
.45581 .18132 Mdot
.91312 .32467 Mdot
.27987 .1432 Mdot
.73718 .28655 Mdot
.45589 .30869 Mdot
.9132 .45205 Mdot
.20169 .08936 Mdot
.659 .23271 Mdot
.37771 .25485 Mdot
.83502 .39821 Mdot
.20176 .21673 Mdot
.65907 .36009 Mdot
.37778 .38223 Mdot
.83509 .52559 Mdot
.1896 .04413 Mdot
.64691 .18749 Mdot
.36562 .20963 Mdot
.82293 .35299 Mdot
.18967 .17151 Mdot
.64698 .31487 Mdot
.36569 .33701 Mdot
.823 .48037 Mdot
.1115 .11767 Mdot
.56881 .26103 Mdot
.28752 .28317 Mdot
.74483 .42653 Mdot
.11157 .24505 Mdot
.56888 .38841 Mdot
.28759 .41055 Mdot
.7449 .5539 Mdot
.21036 .01584 Mdot
.66767 .1592 Mdot
.38638 .18134 Mdot
.84369 .3247 Mdot
.21043 .14322 Mdot
.66774 .28658 Mdot
.38645 .30872 Mdot
.84376 .45208 Mdot
.13226 .08938 Mdot
.58957 .23274 Mdot
.30828 .25488 Mdot
.76559 .39823 Mdot
.13233 .21676 Mdot
.58964 .36011 Mdot
.30835 .38225 Mdot
.76566 .52561 Mdot
.12017 .04416 Mdot
.57748 .18751 Mdot
.29619 .20965 Mdot
.7535 .35301 Mdot
.12024 .17153 Mdot
.57755 .31489 Mdot
.29626 .33703 Mdot
.75357 .48039 Mdot
.04206 .11769 Mdot
.49937 .26105 Mdot
.21808 .28319 Mdot
.67539 .42655 Mdot
.04213 .24507 Mdot
.49944 .38843 Mdot
.21815 .41057 Mdot
.67546 .55393 Mdot
.32669 .06296 Mdot
.784 .20632 Mdot
.50271 .22846 Mdot
.96002 .37181 Mdot
.32676 .19034 Mdot
.78407 .33369 Mdot
.50278 .35583 Mdot
.96009 .49919 Mdot
.24859 .13649 Mdot
.7059 .27985 Mdot
.42461 .30199 Mdot
.88192 .44535 Mdot
.24866 .26387 Mdot
.70597 .40723 Mdot
.42468 .42937 Mdot
.88199 .57273 Mdot
.2365 .09127 Mdot
.69381 .23463 Mdot
.41252 .25677 Mdot
.86983 .40013 Mdot
.23657 .21865 Mdot
.69388 .36201 Mdot
.41259 .38415 Mdot
.8699 .52751 Mdot
.15839 .16481 Mdot
.6157 .30817 Mdot
.33441 .33031 Mdot
.79172 .47367 Mdot
.15847 .29219 Mdot
.61578 .43555 Mdot
.33448 .45768 Mdot
.79179 .60104 Mdot
.25726 .06298 Mdot
.71457 .20634 Mdot
.43328 .22848 Mdot
.89059 .37184 Mdot
.25733 .19036 Mdot
.71464 .33372 Mdot
.43335 .35586 Mdot
.89066 .49921 Mdot
.17916 .13652 Mdot
.63647 .27988 Mdot
.35518 .30202 Mdot
.81249 .44537 Mdot
.17923 .2639 Mdot
.63654 .40725 Mdot
.35525 .42939 Mdot
.81256 .57275 Mdot
.16706 .09129 Mdot
.62437 .23465 Mdot
.34308 .25679 Mdot
.80039 .40015 Mdot
.16714 .21867 Mdot
.62445 .36203 Mdot
.34315 .38417 Mdot
.80046 .52753 Mdot
.08896 .16483 Mdot
.54627 .30819 Mdot
.26498 .33033 Mdot
.72229 .47369 Mdot
.08903 .29221 Mdot
.54634 .43557 Mdot
.26505 .45771 Mdot
.72236 .60107 Mdot
.2866 .05041 Mdot
.74391 .19377 Mdot
.46262 .2159 Mdot
.91993 .35926 Mdot
.28667 .17778 Mdot
.74398 .32114 Mdot
.46269 .34328 Mdot
.92 .48664 Mdot
.2085 .12394 Mdot
.66581 .2673 Mdot
.38452 .28944 Mdot
.84183 .4328 Mdot
.20857 .25132 Mdot
.66588 .39468 Mdot
.38459 .41682 Mdot
.8419 .56018 Mdot
.19641 .07872 Mdot
.65372 .22208 Mdot
.37242 .24422 Mdot
.82973 .38758 Mdot
.19648 .2061 Mdot
.65379 .34946 Mdot
.3725 .3716 Mdot
.82981 .51496 Mdot
.1183 .15226 Mdot
.57561 .29562 Mdot
.29432 .31776 Mdot
.75163 .46112 Mdot
.11837 .27964 Mdot
.57568 .423 Mdot
.29439 .44513 Mdot
.7517 .58849 Mdot
.21717 .05043 Mdot
.67448 .19379 Mdot
.39319 .21593 Mdot
.8505 .35929 Mdot
.21724 .17781 Mdot
.67455 .32117 Mdot
.39326 .34331 Mdot
.85057 .48666 Mdot
.13907 .12397 Mdot
.59638 .26733 Mdot
.31508 .28946 Mdot
.77239 .43282 Mdot
.13914 .25134 Mdot
.59645 .3947 Mdot
.31516 .41684 Mdot
.77247 .5602 Mdot
.12697 .07874 Mdot
.58428 .2221 Mdot
.30299 .24424 Mdot
.7603 .3876 Mdot
.12704 .20612 Mdot
.58435 .34948 Mdot
.30306 .37162 Mdot
.76037 .51498 Mdot
.04887 .15228 Mdot
.50618 .29564 Mdot
.22489 .31778 Mdot
.6822 .46114 Mdot
.04894 .27966 Mdot
.50625 .42302 Mdot
.22496 .44516 Mdot
.68227 .58852 Mdot
.31125 .04846 Mdot
.76856 .19182 Mdot
.48727 .21396 Mdot
.94458 .35731 Mdot
.31132 .17584 Mdot
.76863 .3192 Mdot
.48734 .34133 Mdot
.94465 .48469 Mdot
.23315 .122 Mdot
.69046 .26535 Mdot
.40917 .28749 Mdot
.86648 .43085 Mdot
.23322 .24937 Mdot
.69053 .39273 Mdot
.40924 .41487 Mdot
.86655 .55823 Mdot
.22106 .07677 Mdot
.67837 .22013 Mdot
.39707 .24227 Mdot
.85438 .38563 Mdot
.22113 .20415 Mdot
.67844 .34751 Mdot
.39715 .36965 Mdot
.85446 .51301 Mdot
.14295 .15031 Mdot
.60026 .29367 Mdot
.31897 .31581 Mdot
.77628 .45917 Mdot
.14302 .27769 Mdot
.60033 .42105 Mdot
.31904 .44319 Mdot
.77635 .58654 Mdot
.24182 .04848 Mdot
.69913 .19184 Mdot
.41784 .21398 Mdot
.87515 .35734 Mdot
.24189 .17586 Mdot
.6992 .31922 Mdot
.41791 .34136 Mdot
.87522 .48472 Mdot
.16372 .12202 Mdot
.62103 .26538 Mdot
.33973 .28752 Mdot
.79704 .43088 Mdot
.16379 .2494 Mdot
.6211 .39276 Mdot
.33981 .41489 Mdot
.79712 .55825 Mdot
.15162 .0768 Mdot
.60893 .22015 Mdot
.32764 .24229 Mdot
.78495 .38565 Mdot
.15169 .20417 Mdot
.609 .34753 Mdot
.32771 .36967 Mdot
.78502 .51303 Mdot
.07352 .15033 Mdot
.53083 .29369 Mdot
.24954 .31583 Mdot
.70685 .45919 Mdot
.07359 .27771 Mdot
.5309 .42107 Mdot
.24961 .44321 Mdot
.70692 .58657 Mdot
.27116 .03591 Mdot
.72847 .17927 Mdot
.44718 .20141 Mdot
.90449 .34476 Mdot
.27123 .16329 Mdot
.72854 .30664 Mdot
.44725 .32878 Mdot
.90456 .47214 Mdot
.19306 .10945 Mdot
.65037 .2528 Mdot
.36908 .27494 Mdot
.82639 .4183 Mdot
.19313 .23682 Mdot
.65044 .38018 Mdot
.36915 .40232 Mdot
.82646 .54568 Mdot
.18096 .06422 Mdot
.63827 .20758 Mdot
.35698 .22972 Mdot
.81429 .37308 Mdot
.18103 .1916 Mdot
.63834 .33496 Mdot
.35705 .3571 Mdot
.81436 .50046 Mdot
.10286 .13776 Mdot
.56017 .28112 Mdot
.27888 .30326 Mdot
.73619 .44662 Mdot
.10293 .26514 Mdot
.56024 .4085 Mdot
.27895 .43064 Mdot
.73626 .57399 Mdot
.20173 .03593 Mdot
.65904 .17929 Mdot
.37775 .20143 Mdot
.83506 .34479 Mdot
.2018 .16331 Mdot
.65911 .30667 Mdot
.37782 .32881 Mdot
.83513 .47217 Mdot
.12362 .10947 Mdot
.58093 .25283 Mdot
.29964 .27497 Mdot
.75695 .41832 Mdot
.1237 .23685 Mdot
.58101 .3802 Mdot
.29971 .40234 Mdot
.75702 .5457 Mdot
.11153 .06425 Mdot
.56884 .2076 Mdot
.28755 .22974 Mdot
.74486 .3731 Mdot
.1116 .19162 Mdot
.56891 .33498 Mdot
.28762 .35712 Mdot
.74493 .50048 Mdot
.03343 .13778 Mdot
.49074 .28114 Mdot
.20945 .30328 Mdot
.66676 .44664 Mdot
.0335 .26516 Mdot
.49081 .40852 Mdot
.20952 .43066 Mdot
.66683 .57402 Mdot
.32668 .05179 Mdot
.78399 .19515 Mdot
.50269 .21729 Mdot
.96 .36065 Mdot
.32675 .17917 Mdot
.78406 .32253 Mdot
.50276 .34467 Mdot
.96007 .48803 Mdot
.24857 .12533 Mdot
.70588 .26869 Mdot
.42459 .29083 Mdot
.8819 .43419 Mdot
.24864 .25271 Mdot
.70595 .39607 Mdot
.42466 .41821 Mdot
.88197 .56157 Mdot
.23648 .08011 Mdot
.69379 .22347 Mdot
.4125 .24561 Mdot
.86981 .38897 Mdot
.23655 .20749 Mdot
.69386 .35085 Mdot
.41257 .37298 Mdot
.86988 .51634 Mdot
.15838 .15365 Mdot
.61569 .297 Mdot
.33439 .31914 Mdot
.7917 .4625 Mdot
.15845 .28102 Mdot
.61576 .42438 Mdot
.33447 .44652 Mdot
.79178 .58988 Mdot
.25724 .05182 Mdot
.71455 .19518 Mdot
.43326 .21731 Mdot
.89057 .36067 Mdot
.25731 .17919 Mdot
.71462 .32255 Mdot
.43333 .34469 Mdot
.89064 .48805 Mdot
.17914 .12535 Mdot
.63645 .26871 Mdot
.35516 .29085 Mdot
.81247 .43421 Mdot
.17921 .25273 Mdot
.63652 .39609 Mdot
.35523 .41823 Mdot
.81254 .56159 Mdot
.16705 .08013 Mdot
.62436 .22349 Mdot
.34306 .24563 Mdot
.80037 .38899 Mdot
.16712 .20751 Mdot
.62443 .35087 Mdot
.34314 .37301 Mdot
.80045 .51637 Mdot
.08894 .15367 Mdot
.54625 .29703 Mdot
.26496 .31917 Mdot
.72227 .46253 Mdot
.08901 .28105 Mdot
.54632 .42441 Mdot
.26503 .44654 Mdot
.72234 .5899 Mdot
.28658 .03924 Mdot
.74389 .1826 Mdot
.4626 .20474 Mdot
.91991 .3481 Mdot
.28665 .16662 Mdot
.74396 .30998 Mdot
.46267 .33212 Mdot
.91998 .47548 Mdot
.20848 .11278 Mdot
.66579 .25614 Mdot
.3845 .27828 Mdot
.84181 .42164 Mdot
.20855 .24016 Mdot
.66586 .38352 Mdot
.38457 .40566 Mdot
.84188 .54902 Mdot
.19639 .06756 Mdot
.6537 .21092 Mdot
.37241 .23306 Mdot
.82972 .37641 Mdot
.19646 .19494 Mdot
.65377 .33829 Mdot
.37248 .36043 Mdot
.82979 .50379 Mdot
.11828 .1411 Mdot
.57559 .28445 Mdot
.2943 .30659 Mdot
.75161 .44995 Mdot
.11836 .26847 Mdot
.57567 .41183 Mdot
.29437 .43397 Mdot
.75168 .57733 Mdot
.21715 .03927 Mdot
.67446 .18263 Mdot
.39317 .20476 Mdot
.85048 .34812 Mdot
.21722 .16664 Mdot
.67453 .31 Mdot
.39324 .33214 Mdot
.85055 .4755 Mdot
.13905 .1128 Mdot
.59636 .25616 Mdot
.31507 .2783 Mdot
.77238 .42166 Mdot
.13912 .24018 Mdot
.59643 .38354 Mdot
.31514 .40568 Mdot
.77245 .54904 Mdot
.12695 .06758 Mdot
.58426 .21094 Mdot
.30297 .23308 Mdot
.76028 .37644 Mdot
.12703 .19496 Mdot
.58434 .33832 Mdot
.30304 .36046 Mdot
.76035 .50382 Mdot
.04885 .14112 Mdot
.50616 .28448 Mdot
.22487 .30662 Mdot
.68218 .44997 Mdot
.04892 .2685 Mdot
.50623 .41185 Mdot
.22494 .43399 Mdot
.68225 .57735 Mdot
.31123 .0373 Mdot
.76854 .18065 Mdot
.48725 .20279 Mdot
.94456 .34615 Mdot
.3113 .16467 Mdot
.76861 .30803 Mdot
.48732 .33017 Mdot
.94463 .47353 Mdot
.23313 .11083 Mdot
.69044 .25419 Mdot
.40915 .27633 Mdot
.86646 .41969 Mdot
.2332 .23821 Mdot
.69051 .38157 Mdot
.40922 .40371 Mdot
.86653 .54707 Mdot
.22104 .06561 Mdot
.67835 .20897 Mdot
.39706 .23111 Mdot
.85437 .37447 Mdot
.22111 .19299 Mdot
.67842 .33635 Mdot
.39713 .35849 Mdot
.85444 .50184 Mdot
.14293 .13915 Mdot
.60024 .28251 Mdot
.31895 .30464 Mdot
.77626 .448 Mdot
.14301 .26653 Mdot
.60032 .40988 Mdot
.31902 .43202 Mdot
.77633 .57538 Mdot
.2418 .03732 Mdot
.69911 .18068 Mdot
.41782 .20282 Mdot
.87513 .34617 Mdot
.24187 .1647 Mdot
.69918 .30805 Mdot
.41789 .33019 Mdot
.8752 .47355 Mdot
.1637 .11086 Mdot
.62101 .25421 Mdot
.33972 .27635 Mdot
.79703 .41971 Mdot
.16377 .23823 Mdot
.62108 .38159 Mdot
.33979 .40373 Mdot
.7971 .54709 Mdot
.1516 .06563 Mdot
.60891 .20899 Mdot
.32762 .23113 Mdot
.78493 .37449 Mdot
.15168 .19301 Mdot
.60899 .33637 Mdot
.32769 .35851 Mdot
.785 .50187 Mdot
.0735 .13917 Mdot
.53081 .28253 Mdot
.24952 .30467 Mdot
.70683 .44803 Mdot
.07357 .26655 Mdot
.53088 .40991 Mdot
.24959 .43205 Mdot
.7069 .5754 Mdot
.27114 .02474 Mdot
.72845 .1681 Mdot
.44716 .19024 Mdot
.90447 .3336 Mdot
.27121 .15212 Mdot
.72852 .29548 Mdot
.44723 .31762 Mdot
.90454 .46098 Mdot
.19304 .09828 Mdot
.65035 .24164 Mdot
.36906 .26378 Mdot
.82637 .40714 Mdot
.19311 .22566 Mdot
.65042 .36902 Mdot
.36913 .39116 Mdot
.82644 .53452 Mdot
.18095 .05306 Mdot
.63826 .19642 Mdot
.35696 .21856 Mdot
.81427 .36192 Mdot
.18102 .18044 Mdot
.63833 .3238 Mdot
.35703 .34593 Mdot
.81434 .48929 Mdot
.10284 .1266 Mdot
.56015 .26996 Mdot
.27886 .29209 Mdot
.73617 .43545 Mdot
.10291 .25397 Mdot
.56022 .39733 Mdot
.27893 .41947 Mdot
.73624 .56283 Mdot
.20171 .02477 Mdot
.65902 .16813 Mdot
.37773 .19027 Mdot
.83504 .33362 Mdot
.20178 .15215 Mdot
.65909 .2955 Mdot
.3778 .31764 Mdot
.83511 .461 Mdot
.12361 .09831 Mdot
.58092 .24166 Mdot
.29962 .2638 Mdot
.75693 .40716 Mdot
.12368 .22568 Mdot
.58099 .36904 Mdot
.2997 .39118 Mdot
.75701 .53454 Mdot
.11151 .05308 Mdot
.56882 .19644 Mdot
.28753 .21858 Mdot
.74484 .36194 Mdot
.11158 .18046 Mdot
.56889 .32382 Mdot
.2876 .34596 Mdot
.74491 .48932 Mdot
.03341 .12662 Mdot
.49072 .26998 Mdot
.20943 .29212 Mdot
.66674 .43548 Mdot
.03348 .254 Mdot
.49079 .39736 Mdot
.2095 .4195 Mdot
.66681 .56285 Mdot
.33353 .05651 Mdot
.79084 .19987 Mdot
.50955 .22201 Mdot
.96686 .36537 Mdot
.3336 .18389 Mdot
.79091 .32725 Mdot
.50962 .34939 Mdot
.96693 .49274 Mdot
.25543 .13005 Mdot
.71274 .27341 Mdot
.43145 .29555 Mdot
.88876 .4389 Mdot
.2555 .25743 Mdot
.71281 .40078 Mdot
.43152 .42292 Mdot
.88883 .56628 Mdot
.24334 .08482 Mdot
.70065 .22818 Mdot
.41935 .25032 Mdot
.87666 .39368 Mdot
.24341 .2122 Mdot
.70072 .35556 Mdot
.41943 .3777 Mdot
.87674 .52106 Mdot
.16523 .15836 Mdot
.62254 .30172 Mdot
.34125 .32386 Mdot
.79856 .46722 Mdot
.1653 .28574 Mdot
.62261 .4291 Mdot
.34132 .45124 Mdot
.79863 .5946 Mdot
.2641 .05653 Mdot
.72141 .19989 Mdot
.44012 .22203 Mdot
.89743 .36539 Mdot
.26417 .18391 Mdot
.72148 .32727 Mdot
.44019 .34941 Mdot
.8975 .49277 Mdot
.186 .13007 Mdot
.64331 .27343 Mdot
.36201 .29557 Mdot
.81932 .43893 Mdot
.18607 .25745 Mdot
.64338 .40081 Mdot
.36209 .42295 Mdot
.8194 .5663 Mdot
.1739 .08485 Mdot
.63121 .22821 Mdot
.34992 .25035 Mdot
.80723 .3937 Mdot
.17397 .21223 Mdot
.63128 .35558 Mdot
.34999 .37772 Mdot
.8073 .52108 Mdot
.0958 .15839 Mdot
.55311 .30174 Mdot
.27182 .32388 Mdot
.72913 .46724 Mdot
.09587 .28576 Mdot
.55318 .42912 Mdot
.27189 .45126 Mdot
.7292 .59462 Mdot
.29344 .04396 Mdot
.75075 .18732 Mdot
.46946 .20946 Mdot
.92677 .35282 Mdot
.29351 .17134 Mdot
.75082 .3147 Mdot
.46953 .33684 Mdot
.92684 .48019 Mdot
.21534 .1175 Mdot
.67265 .26086 Mdot
.39136 .283 Mdot
.84867 .42635 Mdot
.21541 .24488 Mdot
.67272 .38823 Mdot
.39143 .41037 Mdot
.84874 .55373 Mdot
.20324 .07227 Mdot
.66055 .21563 Mdot
.37926 .23777 Mdot
.83657 .38113 Mdot
.20331 .19965 Mdot
.66062 .34301 Mdot
.37933 .36515 Mdot
.83664 .50851 Mdot
.12514 .14581 Mdot
.58245 .28917 Mdot
.30116 .31131 Mdot
.75847 .45467 Mdot
.12521 .27319 Mdot
.58252 .41655 Mdot
.30123 .43869 Mdot
.75854 .58205 Mdot
.22401 .04398 Mdot
.68132 .18734 Mdot
.40003 .20948 Mdot
.85734 .35284 Mdot
.22408 .17136 Mdot
.68139 .31472 Mdot
.4001 .33686 Mdot
.85741 .48022 Mdot
.1459 .11752 Mdot
.60321 .26088 Mdot
.32192 .28302 Mdot
.77923 .42638 Mdot
.14597 .2449 Mdot
.60328 .38826 Mdot
.32199 .4104 Mdot
.7793 .55375 Mdot
.13381 .0723 Mdot
.59112 .21566 Mdot
.30983 .23779 Mdot
.76714 .38115 Mdot
.13388 .19968 Mdot
.59119 .34303 Mdot
.3099 .36517 Mdot
.76721 .50853 Mdot
.05571 .14583 Mdot
.51302 .28919 Mdot
.23173 .31133 Mdot
.68904 .45469 Mdot
.05578 .27321 Mdot
.51309 .41657 Mdot
.2318 .43871 Mdot
.68911 .58207 Mdot
.31809 .04201 Mdot
.7754 .18537 Mdot
.49411 .20751 Mdot
.95142 .35087 Mdot
.31816 .16939 Mdot
.77547 .31275 Mdot
.49418 .33489 Mdot
.95149 .47825 Mdot
.23999 .11555 Mdot
.6973 .25891 Mdot
.41601 .28105 Mdot
.87332 .42441 Mdot
.24006 .24293 Mdot
.69737 .38629 Mdot
.41608 .40842 Mdot
.87339 .55178 Mdot
.22789 .07033 Mdot
.6852 .21368 Mdot
.40391 .23582 Mdot
.86122 .37918 Mdot
.22796 .1977 Mdot
.68527 .34106 Mdot
.40398 .3632 Mdot
.86129 .50656 Mdot
.14979 .14386 Mdot
.6071 .28722 Mdot
.32581 .30936 Mdot
.78312 .45272 Mdot
.14986 .27124 Mdot
.60717 .4146 Mdot
.32588 .43674 Mdot
.78319 .5801 Mdot
.24866 .04203 Mdot
.70597 .18539 Mdot
.42468 .20753 Mdot
.88199 .35089 Mdot
.24873 .16941 Mdot
.70604 .31277 Mdot
.42475 .33491 Mdot
.88206 .47827 Mdot
.17055 .11557 Mdot
.62786 .25893 Mdot
.34657 .28107 Mdot
.80388 .42443 Mdot
.17062 .24295 Mdot
.62793 .38631 Mdot
.34664 .40845 Mdot
.80395 .55181 Mdot
.15846 .07035 Mdot
.61577 .21371 Mdot
.33448 .23585 Mdot
.79179 .37921 Mdot
.15853 .19773 Mdot
.61584 .34109 Mdot
.33455 .36322 Mdot
.79186 .50658 Mdot
.08036 .14389 Mdot
.53767 .28724 Mdot
.25638 .30938 Mdot
.71369 .45274 Mdot
.08043 .27126 Mdot
.53774 .41462 Mdot
.25645 .43676 Mdot
.71376 .58012 Mdot
.278 .02946 Mdot
.73531 .17282 Mdot
.45402 .19496 Mdot
.91133 .33832 Mdot
.27807 .15684 Mdot
.73538 .3002 Mdot
.45409 .32234 Mdot
.9114 .4657 Mdot
.19989 .103 Mdot
.6572 .24636 Mdot
.37591 .2685 Mdot
.83322 .41185 Mdot
.19997 .23038 Mdot
.65728 .37374 Mdot
.37598 .39587 Mdot
.83329 .53923 Mdot
.1878 .05778 Mdot
.64511 .20113 Mdot
.36382 .22327 Mdot
.82113 .36663 Mdot
.18787 .18515 Mdot
.64518 .32851 Mdot
.36389 .35065 Mdot
.8212 .49401 Mdot
.1097 .13131 Mdot
.56701 .27467 Mdot
.28572 .29681 Mdot
.74303 .44017 Mdot
.10977 .25869 Mdot
.56708 .40205 Mdot
.28579 .42419 Mdot
.7431 .56755 Mdot
.20856 .02948 Mdot
.66587 .17284 Mdot
.38458 .19498 Mdot
.84189 .33834 Mdot
.20864 .15686 Mdot
.66595 .30022 Mdot
.38465 .32236 Mdot
.84196 .46572 Mdot
.13046 .10302 Mdot
.58777 .24638 Mdot
.30648 .26852 Mdot
.76379 .41188 Mdot
.13053 .2304 Mdot
.58784 .37376 Mdot
.30655 .3959 Mdot
.76386 .53926 Mdot
.11837 .0578 Mdot
.57568 .20116 Mdot
.29439 .2233 Mdot
.7517 .36665 Mdot
.11844 .18518 Mdot
.57575 .32853 Mdot
.29446 .35067 Mdot
.75177 .49403 Mdot
.04027 .13134 Mdot
.49758 .27469 Mdot
.21628 .29683 Mdot
.67359 .44019 Mdot
.04034 .25871 Mdot
.49765 .40207 Mdot
.21636 .42421 Mdot
.67367 .56757 Mdot
.33351 .04535 Mdot
.79082 .18871 Mdot
.50953 .21084 Mdot
.96684 .3542 Mdot
.33358 .17273 Mdot
.79089 .31608 Mdot
.5096 .33822 Mdot
.96691 .48158 Mdot
.25541 .11888 Mdot
.71272 .26224 Mdot
.43143 .28438 Mdot
.88874 .42774 Mdot
.25548 .24626 Mdot
.71279 .38962 Mdot
.4315 .41176 Mdot
.88881 .55512 Mdot
.24332 .07366 Mdot
.70063 .21702 Mdot
.41934 .23916 Mdot
.87665 .38252 Mdot
.24339 .20104 Mdot
.7007 .3444 Mdot
.41941 .36654 Mdot
.87672 .5099 Mdot
.16521 .1472 Mdot
.62252 .29056 Mdot
.34123 .3127 Mdot
.79854 .45606 Mdot
.16528 .27458 Mdot
.62259 .41794 Mdot
.3413 .44007 Mdot
.79861 .58343 Mdot
.26408 .04537 Mdot
.72139 .18873 Mdot
.4401 .21087 Mdot
.89741 .35423 Mdot
.26415 .17275 Mdot
.72146 .31611 Mdot
.44017 .33825 Mdot
.89748 .4816 Mdot
.18598 .11891 Mdot
.64329 .26227 Mdot
.362 .28441 Mdot
.81931 .42776 Mdot
.18605 .24629 Mdot
.64336 .38964 Mdot
.36207 .41178 Mdot
.81938 .55514 Mdot
.17388 .07368 Mdot
.63119 .21704 Mdot
.3499 .23918 Mdot
.80721 .38254 Mdot
.17395 .20106 Mdot
.63126 .34442 Mdot
.34997 .36656 Mdot
.80728 .50992 Mdot
.09578 .14722 Mdot
.55309 .29058 Mdot
.2718 .31272 Mdot
.72911 .45608 Mdot
.09585 .2746 Mdot
.55316 .41796 Mdot
.27187 .4401 Mdot
.72918 .58346 Mdot
.29342 .0328 Mdot
.75073 .17616 Mdot
.46944 .19829 Mdot
.92675 .34165 Mdot
.29349 .16017 Mdot
.7508 .30353 Mdot
.46951 .32567 Mdot
.92682 .46903 Mdot
.21532 .10633 Mdot
.67263 .24969 Mdot
.39134 .27183 Mdot
.84865 .41519 Mdot
.21539 .23371 Mdot
.6727 .37707 Mdot
.39141 .39921 Mdot
.84872 .54257 Mdot
.20322 .06111 Mdot
.66053 .20447 Mdot
.37924 .22661 Mdot
.83655 .36997 Mdot
.2033 .18849 Mdot
.66061 .33185 Mdot
.37931 .35399 Mdot
.83662 .49735 Mdot
.12512 .13465 Mdot
.58243 .27801 Mdot
.30114 .30015 Mdot
.75845 .4435 Mdot
.12519 .26203 Mdot
.5825 .40539 Mdot
.30121 .42752 Mdot
.75852 .57088 Mdot
.22399 .03282 Mdot
.6813 .17618 Mdot
.40001 .19832 Mdot
.85732 .34168 Mdot
.22406 .1602 Mdot
.68137 .30356 Mdot
.40008 .3257 Mdot
.85739 .46905 Mdot
.14589 .10636 Mdot
.6032 .24972 Mdot
.3219 .27185 Mdot
.77921 .41521 Mdot
.14596 .23373 Mdot
.60327 .37709 Mdot
.32197 .39923 Mdot
.77928 .54259 Mdot
.13379 .06113 Mdot
.5911 .20449 Mdot
.30981 .22663 Mdot
.76712 .36999 Mdot
.13386 .18851 Mdot
.59117 .33187 Mdot
.30988 .35401 Mdot
.76719 .49737 Mdot
.05569 .13467 Mdot
.513 .27803 Mdot
.23171 .30017 Mdot
.68902 .44353 Mdot
.05576 .26205 Mdot
.51307 .40541 Mdot
.23178 .42755 Mdot
.68909 .57091 Mdot
.31807 .03085 Mdot
.77538 .17421 Mdot
.49409 .19635 Mdot
.9514 .3397 Mdot
.31814 .15823 Mdot
.77545 .30158 Mdot
.49416 .32372 Mdot
.95147 .46708 Mdot
.23997 .10439 Mdot
.69728 .24774 Mdot
.41599 .26988 Mdot
.8733 .41324 Mdot
.24004 .23176 Mdot
.69735 .37512 Mdot
.41606 .39726 Mdot
.87337 .54062 Mdot
.22787 .05916 Mdot
.68518 .20252 Mdot
.40389 .22466 Mdot
.8612 .36802 Mdot
.22795 .18654 Mdot
.68526 .3299 Mdot
.40396 .35204 Mdot
.86127 .4954 Mdot
.14977 .1327 Mdot
.60708 .27606 Mdot
.32579 .2982 Mdot
.7831 .44156 Mdot
.14984 .26008 Mdot
.60715 .40344 Mdot
.32586 .42558 Mdot
.78317 .56893 Mdot
.24864 .03087 Mdot
.70595 .17423 Mdot
.42466 .19637 Mdot
.88197 .33973 Mdot
.24871 .15825 Mdot
.70602 .30161 Mdot
.42473 .32375 Mdot
.88204 .46711 Mdot
.17053 .10441 Mdot
.62784 .24777 Mdot
.34655 .26991 Mdot
.80386 .41327 Mdot
.17061 .23179 Mdot
.62792 .37515 Mdot
.34662 .39728 Mdot
.80393 .54064 Mdot
.15844 .05919 Mdot
.61575 .20254 Mdot
.33446 .22468 Mdot
.79177 .36804 Mdot
.15851 .18656 Mdot
.61582 .32992 Mdot
.33453 .35206 Mdot
.79184 .49542 Mdot
.08034 .13272 Mdot
.53765 .27608 Mdot
.25636 .29822 Mdot
.71367 .44158 Mdot
.08041 .2601 Mdot
.53772 .40346 Mdot
.25643 .4256 Mdot
.71374 .56896 Mdot
.27798 .0183 Mdot
.73529 .16166 Mdot
.454 .1838 Mdot
.91131 .32715 Mdot
.27805 .14568 Mdot
.73536 .28903 Mdot
.45407 .31117 Mdot
.91138 .45453 Mdot
.19988 .09184 Mdot
.65719 .23519 Mdot
.37589 .25733 Mdot
.8332 .40069 Mdot
.19995 .21921 Mdot
.65726 .36257 Mdot
.37597 .38471 Mdot
.83328 .52807 Mdot
.18778 .04661 Mdot
.64509 .18997 Mdot
.3638 .21211 Mdot
.82111 .35547 Mdot
.18785 .17399 Mdot
.64516 .31735 Mdot
.36387 .33949 Mdot
.82118 .48285 Mdot
.10968 .12015 Mdot
.56699 .26351 Mdot
.2857 .28565 Mdot
.74301 .42901 Mdot
.10975 .24753 Mdot
.56706 .39089 Mdot
.28577 .41303 Mdot
.74308 .55638 Mdot
.20855 .01832 Mdot
.66586 .16168 Mdot
.38456 .18382 Mdot
.84187 .32718 Mdot
.20862 .1457 Mdot
.66593 .28906 Mdot
.38464 .3112 Mdot
.84195 .45456 Mdot
.13044 .09186 Mdot
.58775 .23522 Mdot
.30646 .25736 Mdot
.76377 .40071 Mdot
.13051 .21924 Mdot
.58782 .36259 Mdot
.30653 .38473 Mdot
.76384 .52809 Mdot
.11835 .04664 Mdot
.57566 .18999 Mdot
.29437 .21213 Mdot
.75168 .35549 Mdot
.11842 .17401 Mdot
.57573 .31737 Mdot
.29444 .33951 Mdot
.75175 .48287 Mdot
.04025 .12017 Mdot
.49756 .26353 Mdot
.21627 .28567 Mdot
.67358 .42903 Mdot
.04032 .24755 Mdot
.49763 .39091 Mdot
.21634 .41305 Mdot
.67365 .55641 Mdot
.3346 .06047 Mdot
.79191 .20383 Mdot
.51061 .22597 Mdot
.96792 .36933 Mdot
.33467 .18785 Mdot
.79198 .33121 Mdot
.51069 .35335 Mdot
.968 .49671 Mdot
.25649 .13401 Mdot
.7138 .27737 Mdot
.43251 .29951 Mdot
.88982 .44287 Mdot
.25656 .26139 Mdot
.71387 .40475 Mdot
.43258 .42689 Mdot
.88989 .57025 Mdot
.2444 .08879 Mdot
.70171 .23215 Mdot
.42042 .25429 Mdot
.87773 .39764 Mdot
.24447 .21617 Mdot
.70178 .35952 Mdot
.42049 .38166 Mdot
.8778 .52502 Mdot
.1663 .16233 Mdot
.62361 .30568 Mdot
.34232 .32782 Mdot
.79963 .47118 Mdot
.16637 .2897 Mdot
.62368 .43306 Mdot
.34239 .4552 Mdot
.7997 .59856 Mdot
.26516 .0605 Mdot
.72247 .20385 Mdot
.44118 .22599 Mdot
.89849 .36935 Mdot
.26523 .18787 Mdot
.72254 .33123 Mdot
.44125 .35337 Mdot
.89856 .49673 Mdot
.18706 .13403 Mdot
.64437 .27739 Mdot
.36308 .29953 Mdot
.82039 .44289 Mdot
.18713 .26141 Mdot
.64444 .40477 Mdot
.36315 .42691 Mdot
.82046 .57027 Mdot
.17497 .08881 Mdot
.63228 .23217 Mdot
.35099 .25431 Mdot
.8083 .39767 Mdot
.17504 .21619 Mdot
.63235 .35955 Mdot
.35106 .38169 Mdot
.80837 .52504 Mdot
.09686 .16235 Mdot
.55417 .30571 Mdot
.27288 .32785 Mdot
.73019 .4712 Mdot
.09693 .28973 Mdot
.55424 .43308 Mdot
.27295 .45522 Mdot
.73026 .59858 Mdot
.2945 .04792 Mdot
.75181 .19128 Mdot
.47052 .21342 Mdot
.92783 .35678 Mdot
.29457 .1753 Mdot
.75188 .31866 Mdot
.47059 .3408 Mdot
.9279 .48416 Mdot
.2164 .12146 Mdot
.67371 .26482 Mdot
.39242 .28696 Mdot
.84973 .43032 Mdot
.21647 .24884 Mdot
.67378 .3922 Mdot
.39249 .41434 Mdot
.8498 .55769 Mdot
.20431 .07624 Mdot
.66162 .2196 Mdot
.38033 .24173 Mdot
.83764 .38509 Mdot
.20438 .20362 Mdot
.66169 .34697 Mdot
.3804 .36911 Mdot
.83771 .51247 Mdot
.1262 .14977 Mdot
.58351 .29313 Mdot
.30222 .31527 Mdot
.75953 .45863 Mdot
.12628 .27715 Mdot
.58359 .42051 Mdot
.30229 .44265 Mdot
.7596 .58601 Mdot
.22507 .04795 Mdot
.68238 .1913 Mdot
.40109 .21344 Mdot
.8584 .3568 Mdot
.22514 .17532 Mdot
.68245 .31868 Mdot
.40116 .34082 Mdot
.85847 .48418 Mdot
.14697 .12148 Mdot
.60428 .26484 Mdot
.32299 .28698 Mdot
.7803 .43034 Mdot
.14704 .24886 Mdot
.60435 .39222 Mdot
.32306 .41436 Mdot
.78037 .55772 Mdot
.13487 .07626 Mdot
.59218 .21962 Mdot
.31089 .24176 Mdot
.7682 .38512 Mdot
.13495 .20364 Mdot
.59226 .347 Mdot
.31096 .36914 Mdot
.76827 .51249 Mdot
.05677 .1498 Mdot
.51408 .29316 Mdot
.23279 .3153 Mdot
.6901 .45865 Mdot
.05684 .27718 Mdot
.51415 .42053 Mdot
.23286 .44267 Mdot
.69017 .58603 Mdot
.31915 .04597 Mdot
.77646 .18933 Mdot
.49517 .21147 Mdot
.95248 .35483 Mdot
.31922 .17335 Mdot
.77653 .31671 Mdot
.49524 .33885 Mdot
.95255 .48221 Mdot
.24105 .11951 Mdot
.69836 .26287 Mdot
.41707 .28501 Mdot
.87438 .42837 Mdot
.24112 .24689 Mdot
.69843 .39025 Mdot
.41714 .41239 Mdot
.87445 .55575 Mdot
.22896 .07429 Mdot
.68627 .21765 Mdot
.40498 .23979 Mdot
.86229 .38315 Mdot
.22903 .20167 Mdot
.68634 .34503 Mdot
.40505 .36716 Mdot
.86236 .51052 Mdot
.15085 .14783 Mdot
.60816 .29118 Mdot
.32687 .31332 Mdot
.78418 .45668 Mdot
.15093 .2752 Mdot
.60824 .41856 Mdot
.32694 .4407 Mdot
.78425 .58406 Mdot
.24972 .046 Mdot
.70703 .18936 Mdot
.42574 .2115 Mdot
.88305 .35485 Mdot
.24979 .17338 Mdot
.7071 .31673 Mdot
.42581 .33887 Mdot
.88312 .48223 Mdot
.17162 .11953 Mdot
.62893 .26289 Mdot
.34764 .28503 Mdot
.80495 .42839 Mdot
.17169 .24691 Mdot
.629 .39027 Mdot
.34771 .41241 Mdot
.80502 .55577 Mdot
.15952 .07431 Mdot
.61683 .21767 Mdot
.33554 .23981 Mdot
.79285 .38317 Mdot
.1596 .20169 Mdot
.61691 .34505 Mdot
.33561 .36719 Mdot
.79292 .51055 Mdot
.08142 .14785 Mdot
.53873 .29121 Mdot
.25744 .31335 Mdot
.71475 .45671 Mdot
.08149 .27523 Mdot
.5388 .41859 Mdot
.25751 .44072 Mdot
.71482 .58408 Mdot
.27906 .03342 Mdot
.73637 .17678 Mdot
.45508 .19892 Mdot
.91239 .34228 Mdot
.27913 .1608 Mdot
.73644 .30416 Mdot
.45515 .3263 Mdot
.91246 .46966 Mdot
.20096 .10696 Mdot
.65827 .25032 Mdot
.37698 .27246 Mdot
.83429 .41582 Mdot
.20103 .23434 Mdot
.65834 .3777 Mdot
.37705 .39984 Mdot
.83436 .5432 Mdot
.18887 .06174 Mdot
.64618 .2051 Mdot
.36488 .22724 Mdot
.82219 .37059 Mdot
.18894 .18912 Mdot
.64625 .33248 Mdot
.36496 .35461 Mdot
.82227 .49797 Mdot
.11076 .13528 Mdot
.56807 .27863 Mdot
.28678 .30077 Mdot
.74409 .44413 Mdot
.11083 .26265 Mdot
.56814 .40601 Mdot
.28685 .42815 Mdot
.74416 .57151 Mdot
.20963 .03345 Mdot
.66694 .17681 Mdot
.38565 .19894 Mdot
.84296 .3423 Mdot
.2097 .16082 Mdot
.66701 .30418 Mdot
.38572 .32632 Mdot
.84303 .46968 Mdot
.13153 .10698 Mdot
.58884 .25034 Mdot
.30754 .27248 Mdot
.76485 .41584 Mdot
.1316 .23436 Mdot
.58891 .37772 Mdot
.30762 .39986 Mdot
.76493 .54322 Mdot
.11943 .06176 Mdot
.57674 .20512 Mdot
.29545 .22726 Mdot
.75276 .37062 Mdot
.1195 .18914 Mdot
.57681 .3325 Mdot
.29552 .35464 Mdot
.75283 .498 Mdot
.04133 .1353 Mdot
.49864 .27866 Mdot
.21735 .3008 Mdot
.67466 .44416 Mdot
.0414 .26268 Mdot
.49871 .40604 Mdot
.21742 .42817 Mdot
.67473 .57153 Mdot
.33458 .04931 Mdot
.79189 .19267 Mdot
.5106 .21481 Mdot
.96791 .35817 Mdot
.33465 .17669 Mdot
.79196 .32005 Mdot
.51067 .34219 Mdot
.96798 .48554 Mdot
.25647 .12285 Mdot
.71378 .26621 Mdot
.43249 .28835 Mdot
.8898 .4317 Mdot
.25655 .25023 Mdot
.71386 .39358 Mdot
.43256 .41572 Mdot
.88987 .55908 Mdot
.24438 .07762 Mdot
.70169 .22098 Mdot
.4204 .24312 Mdot
.87771 .38648 Mdot
.24445 .205 Mdot
.70176 .34836 Mdot
.42047 .3705 Mdot
.87778 .51386 Mdot
.16628 .15116 Mdot
.62359 .29452 Mdot
.3423 .31666 Mdot
.79961 .46002 Mdot
.16635 .27854 Mdot
.62366 .4219 Mdot
.34237 .44404 Mdot
.79968 .5874 Mdot
.26514 .04933 Mdot
.72245 .19269 Mdot
.44116 .21483 Mdot
.89847 .35819 Mdot
.26522 .17671 Mdot
.72253 .32007 Mdot
.44123 .34221 Mdot
.89854 .48557 Mdot
.18704 .12287 Mdot
.64435 .26623 Mdot
.36306 .28837 Mdot
.82037 .43173 Mdot
.18711 .25025 Mdot
.64442 .39361 Mdot
.36313 .41575 Mdot
.82044 .5591 Mdot
.17495 .07765 Mdot
.63226 .22101 Mdot
.35097 .24315 Mdot
.80828 .3865 Mdot
.17502 .20503 Mdot
.63233 .34838 Mdot
.35104 .37052 Mdot
.80835 .51388 Mdot
.09685 .15118 Mdot
.55416 .29454 Mdot
.27286 .31668 Mdot
.73017 .46004 Mdot
.09692 .27856 Mdot
.55423 .42192 Mdot
.27293 .44406 Mdot
.73024 .58742 Mdot
.29449 .03676 Mdot
.7518 .18012 Mdot
.4705 .20226 Mdot
.92781 .34562 Mdot
.29456 .16414 Mdot
.75187 .3075 Mdot
.47057 .32964 Mdot
.92788 .47299 Mdot
.21638 .1103 Mdot
.67369 .25366 Mdot
.3924 .27579 Mdot
.84971 .41915 Mdot
.21645 .23767 Mdot
.67376 .38103 Mdot
.39247 .40317 Mdot
.84978 .54653 Mdot
.20429 .06507 Mdot
.6616 .20843 Mdot
.38031 .23057 Mdot
.83762 .37393 Mdot
.20436 .19245 Mdot
.66167 .33581 Mdot
.38038 .35795 Mdot
.83769 .50131 Mdot
.12619 .13861 Mdot
.5835 .28197 Mdot
.3022 .30411 Mdot
.75951 .44747 Mdot
.12626 .26599 Mdot
.58357 .40935 Mdot
.30228 .43149 Mdot
.75959 .57485 Mdot
.22505 .03678 Mdot
.68236 .18014 Mdot
.40107 .20228 Mdot
.85838 .34564 Mdot
.22512 .16416 Mdot
.68243 .30752 Mdot
.40114 .32966 Mdot
.85845 .47302 Mdot
.14695 .11032 Mdot
.60426 .25368 Mdot
.32297 .27582 Mdot
.78028 .41918 Mdot
.14702 .2377 Mdot
.60433 .38106 Mdot
.32304 .4032 Mdot
.78035 .54655 Mdot
.13486 .0651 Mdot
.59217 .20846 Mdot
.31087 .23059 Mdot
.76818 .37395 Mdot
.13493 .19247 Mdot
.59224 .33583 Mdot
.31095 .35797 Mdot
.76826 .50133 Mdot
.05675 .13863 Mdot
.51406 .28199 Mdot
.23277 .30413 Mdot
.69008 .44749 Mdot
.05682 .26601 Mdot
.51413 .40937 Mdot
.23284 .43151 Mdot
.69015 .57487 Mdot
.31913 .03481 Mdot
.77644 .17817 Mdot
.49515 .20031 Mdot
.95246 .34367 Mdot
.31921 .16219 Mdot
.77652 .30555 Mdot
.49522 .32769 Mdot
.95253 .47105 Mdot
.24103 .10835 Mdot
.69834 .25171 Mdot
.41705 .27385 Mdot
.87436 .41721 Mdot
.2411 .23573 Mdot
.69841 .37909 Mdot
.41712 .40122 Mdot
.87443 .54458 Mdot
.22894 .06313 Mdot
.68625 .20648 Mdot
.40496 .22862 Mdot
.86227 .37198 Mdot
.22901 .1905 Mdot
.68632 .33386 Mdot
.40503 .356 Mdot
.86234 .49936 Mdot
.15084 .13666 Mdot
.60815 .28002 Mdot
.32685 .30216 Mdot
.78416 .44552 Mdot
.15091 .26404 Mdot
.60822 .4074 Mdot
.32693 .42954 Mdot
.78424 .5729 Mdot
.2497 .03483 Mdot
.70701 .17819 Mdot
.42572 .20033 Mdot
.88303 .34369 Mdot
.24977 .16221 Mdot
.70708 .30557 Mdot
.42579 .32771 Mdot
.8831 .47107 Mdot
.1716 .10837 Mdot
.62891 .25173 Mdot
.34762 .27387 Mdot
.80493 .41723 Mdot
.17167 .23575 Mdot
.62898 .37911 Mdot
.34769 .40125 Mdot
.805 .54461 Mdot
.15951 .06315 Mdot
.61682 .20651 Mdot
.33552 .22865 Mdot
.79283 .372 Mdot
.15958 .19053 Mdot
.61689 .33389 Mdot
.3356 .35602 Mdot
.79291 .49938 Mdot
.0814 .13669 Mdot
.53871 .28004 Mdot
.25742 .30218 Mdot
.71473 .44554 Mdot
.08147 .26406 Mdot
.53878 .40742 Mdot
.25749 .42956 Mdot
.7148 .57292 Mdot
.27904 .02226 Mdot
.73635 .16562 Mdot
.45506 .18776 Mdot
.91237 .33112 Mdot
.27911 .14964 Mdot
.73642 .293 Mdot
.45513 .31514 Mdot
.91244 .4585 Mdot
.20094 .0958 Mdot
.65825 .23916 Mdot
.37696 .2613 Mdot
.83427 .40465 Mdot
.20101 .22318 Mdot
.65832 .36653 Mdot
.37703 .38867 Mdot
.83434 .53203 Mdot
.18885 .05058 Mdot
.64616 .19393 Mdot
.36487 .21607 Mdot
.82218 .35943 Mdot
.18892 .17795 Mdot
.64623 .32131 Mdot
.36494 .34345 Mdot
.82225 .48681 Mdot
.11074 .12411 Mdot
.56805 .26747 Mdot
.28676 .28961 Mdot
.74407 .43297 Mdot
.11082 .25149 Mdot
.56813 .39485 Mdot
.28683 .41699 Mdot
.74414 .56035 Mdot
.20961 .02228 Mdot
.66692 .16564 Mdot
.38563 .18778 Mdot
.84294 .33114 Mdot
.20968 .14966 Mdot
.66699 .29302 Mdot
.3857 .31516 Mdot
.84301 .45852 Mdot
.13151 .09582 Mdot
.58882 .23918 Mdot
.30753 .26132 Mdot
.76484 .40468 Mdot
.13158 .2232 Mdot
.58889 .36656 Mdot
.3076 .3887 Mdot
.76491 .53206 Mdot
.11941 .0506 Mdot
.57672 .19396 Mdot
.29543 .2161 Mdot
.75274 .35945 Mdot
.11949 .17798 Mdot
.5768 .32133 Mdot
.2955 .34347 Mdot
.75281 .48683 Mdot
.04131 .12414 Mdot
.49862 .26749 Mdot
.21733 .28963 Mdot
.67464 .43299 Mdot
.04138 .25151 Mdot
.49869 .39487 Mdot
.2174 .41701 Mdot
.67471 .56037 Mdot
.34143 .05403 Mdot
.79874 .19739 Mdot
.51745 .21952 Mdot
.97476 .36288 Mdot
.3415 .1814 Mdot
.79881 .32476 Mdot
.51752 .3469 Mdot
.97483 .49026 Mdot
.26333 .12756 Mdot
.72064 .27092 Mdot
.43935 .29306 Mdot
.89666 .43642 Mdot
.2634 .25494 Mdot
.72071 .3983 Mdot
.43942 .42044 Mdot
.89673 .5638 Mdot
.25124 .08234 Mdot
.70855 .2257 Mdot
.42726 .24784 Mdot
.88457 .3912 Mdot
.25131 .20972 Mdot
.70862 .35308 Mdot
.42733 .37522 Mdot
.88464 .51858 Mdot
.17313 .15588 Mdot
.63044 .29924 Mdot
.34915 .32138 Mdot
.80646 .46473 Mdot
.17321 .28326 Mdot
.63052 .42661 Mdot
.34922 .44875 Mdot
.80653 .59211 Mdot
.272 .05405 Mdot
.72931 .19741 Mdot
.44802 .21955 Mdot
.90533 .36291 Mdot
.27207 .18143 Mdot
.72938 .32479 Mdot
.44809 .34692 Mdot
.9054 .49028 Mdot
.1939 .12759 Mdot
.65121 .27095 Mdot
.36992 .29308 Mdot
.82723 .43644 Mdot
.19397 .25496 Mdot
.65128 .39832 Mdot
.36999 .42046 Mdot
.8273 .56382 Mdot
.1818 .08236 Mdot
.63911 .22572 Mdot
.35782 .24786 Mdot
.81513 .39122 Mdot
.18188 .20974 Mdot
.63919 .3531 Mdot
.35789 .37524 Mdot
.8152 .5186 Mdot
.1037 .1559 Mdot
.56101 .29926 Mdot
.27972 .3214 Mdot
.73703 .46476 Mdot
.10377 .28328 Mdot
.56108 .42664 Mdot
.27979 .44878 Mdot
.7371 .59214 Mdot
.30134 .04148 Mdot
.75865 .18483 Mdot
.47736 .20697 Mdot
.93467 .35033 Mdot
.30141 .16885 Mdot
.75872 .31221 Mdot
.47743 .33435 Mdot
.93474 .47771 Mdot
.22324 .11501 Mdot
.68055 .25837 Mdot
.39926 .28051 Mdot
.85657 .42387 Mdot
.22331 .24239 Mdot
.68062 .38575 Mdot
.39933 .40789 Mdot
.85664 .55125 Mdot
.21115 .06979 Mdot
.66846 .21315 Mdot
.38716 .23529 Mdot
.84447 .37865 Mdot
.21122 .19717 Mdot
.66853 .34053 Mdot
.38724 .36267 Mdot
.84455 .50602 Mdot
.13304 .14333 Mdot
.59035 .28669 Mdot
.30906 .30883 Mdot
.76637 .45218 Mdot
.13311 .27071 Mdot
.59042 .41406 Mdot
.30913 .4362 Mdot
.76644 .57956 Mdot
.23191 .0415 Mdot
.68922 .18486 Mdot
.40793 .207 Mdot
.86524 .35036 Mdot
.23198 .16888 Mdot
.68929 .31224 Mdot
.408 .33437 Mdot
.86531 .47773 Mdot
.15381 .11504 Mdot
.61112 .25839 Mdot
.32982 .28053 Mdot
.78713 .42389 Mdot
.15388 .24241 Mdot
.61119 .38577 Mdot
.3299 .40791 Mdot
.78721 .55127 Mdot
.14171 .06981 Mdot
.59902 .21317 Mdot
.31773 .23531 Mdot
.77504 .37867 Mdot
.14178 .19719 Mdot
.59909 .34055 Mdot
.3178 .36269 Mdot
.77511 .50605 Mdot
.06361 .14335 Mdot
.52092 .28671 Mdot
.23963 .30885 Mdot
.69694 .45221 Mdot
.06368 .27073 Mdot
.52099 .41409 Mdot
.2397 .43623 Mdot
.69701 .57958 Mdot
.32599 .03953 Mdot
.7833 .18289 Mdot
.50201 .20503 Mdot
.95932 .34838 Mdot
.32606 .16691 Mdot
.78337 .31026 Mdot
.50208 .3324 Mdot
.95939 .47576 Mdot
.24789 .11306 Mdot
.7052 .25642 Mdot
.42391 .27856 Mdot
.88122 .42192 Mdot
.24796 .24044 Mdot
.70527 .3838 Mdot
.42398 .40594 Mdot
.88129 .5493 Mdot
.2358 .06784 Mdot
.69311 .2112 Mdot
.41181 .23334 Mdot
.86912 .3767 Mdot
.23587 .19522 Mdot
.69318 .33858 Mdot
.41188 .36072 Mdot
.86919 .50408 Mdot
.15769 .14138 Mdot
.615 .28474 Mdot
.33371 .30688 Mdot
.79102 .45024 Mdot
.15776 .26876 Mdot
.61507 .41212 Mdot
.33378 .43426 Mdot
.79109 .57761 Mdot
.25656 .03955 Mdot
.71387 .18291 Mdot
.43258 .20505 Mdot
.88989 .34841 Mdot
.25663 .16693 Mdot
.71394 .31029 Mdot
.43265 .33243 Mdot
.88996 .47578 Mdot
.17846 .11309 Mdot
.63577 .25645 Mdot
.35447 .27859 Mdot
.81178 .42194 Mdot
.17853 .24047 Mdot
.63584 .38382 Mdot
.35454 .40596 Mdot
.81186 .54932 Mdot
.16636 .06786 Mdot
.62367 .21122 Mdot
.34238 .23336 Mdot
.79969 .37672 Mdot
.16643 .19524 Mdot
.62374 .3386 Mdot
.34245 .36074 Mdot
.79976 .5041 Mdot
.08826 .1414 Mdot
.54557 .28476 Mdot
.26428 .3069 Mdot
.72159 .45026 Mdot
.08833 .26878 Mdot
.54564 .41214 Mdot
.26435 .43428 Mdot
.72166 .57764 Mdot
.2859 .02698 Mdot
.74321 .17034 Mdot
.46192 .19247 Mdot
.91923 .33583 Mdot
.28597 .15435 Mdot
.74328 .29771 Mdot
.46199 .31985 Mdot
.9193 .46321 Mdot
.2078 .10051 Mdot
.66511 .24387 Mdot
.38382 .26601 Mdot
.84113 .40937 Mdot
.20787 .22789 Mdot
.66518 .37125 Mdot
.38389 .39339 Mdot
.8412 .53675 Mdot
.1957 .05529 Mdot
.65301 .19865 Mdot
.37172 .22079 Mdot
.82903 .36415 Mdot
.19577 .18267 Mdot
.65308 .32603 Mdot
.37179 .34817 Mdot
.8291 .49153 Mdot
.1176 .12883 Mdot
.57491 .27219 Mdot
.29362 .29433 Mdot
.75093 .43769 Mdot
.11767 .25621 Mdot
.57498 .39957 Mdot
.29369 .4217 Mdot
.751 .56506 Mdot
.21647 .027 Mdot
.67378 .17036 Mdot
.39249 .1925 Mdot
.8498 .33586 Mdot
.21654 .15438 Mdot
.67385 .29774 Mdot
.39256 .31988 Mdot
.84987 .46323 Mdot
.13836 .10054 Mdot
.59567 .2439 Mdot
.31438 .26604 Mdot
.77169 .40939 Mdot
.13843 .22792 Mdot
.59574 .37127 Mdot
.31445 .39341 Mdot
.77176 .53677 Mdot
.12627 .05531 Mdot
.58358 .19867 Mdot
.30229 .22081 Mdot
.7596 .36417 Mdot
.12634 .18269 Mdot
.58365 .32605 Mdot
.30236 .34819 Mdot
.75967 .49155 Mdot
.04817 .12885 Mdot
.50548 .27221 Mdot
.22419 .29435 Mdot
.6815 .43771 Mdot
.04824 .25623 Mdot
.50555 .39959 Mdot
.22426 .42173 Mdot
.68157 .56509 Mdot
.34141 .04286 Mdot
.79872 .18622 Mdot
.51743 .20836 Mdot
.97474 .35172 Mdot
.34149 .17024 Mdot
.7988 .3136 Mdot
.5175 .33574 Mdot
.97481 .4791 Mdot
.26331 .1164 Mdot
.72062 .25976 Mdot
.43933 .2819 Mdot
.89664 .42526 Mdot
.26338 .24378 Mdot
.72069 .38714 Mdot
.4394 .40928 Mdot
.89671 .55263 Mdot
.25122 .07118 Mdot
.70853 .21454 Mdot
.42724 .23668 Mdot
.88455 .38003 Mdot
.25129 .19856 Mdot
.7086 .34191 Mdot
.42731 .36405 Mdot
.88462 .50741 Mdot
.17312 .14472 Mdot
.63043 .28807 Mdot
.34913 .31021 Mdot
.80644 .45357 Mdot
.17319 .27209 Mdot
.6305 .41545 Mdot
.34921 .43759 Mdot
.80652 .58095 Mdot
.27198 .04289 Mdot
.72929 .18624 Mdot
.448 .20838 Mdot
.90531 .35174 Mdot
.27205 .17026 Mdot
.72936 .31362 Mdot
.44807 .33576 Mdot
.90538 .47912 Mdot
.19388 .11642 Mdot
.65119 .25978 Mdot
.3699 .28192 Mdot
.82721 .42528 Mdot
.19395 .2438 Mdot
.65126 .38716 Mdot
.36997 .4093 Mdot
.82728 .55266 Mdot
.18179 .0712 Mdot
.6391 .21456 Mdot
.3578 .2367 Mdot
.81511 .38006 Mdot
.18186 .19858 Mdot
.63917 .34194 Mdot
.35788 .36408 Mdot
.81519 .50743 Mdot
.10368 .14474 Mdot
.56099 .2881 Mdot
.2797 .31024 Mdot
.73701 .45359 Mdot
.10375 .27212 Mdot
.56106 .41547 Mdot
.27977 .43761 Mdot
.73708 .58097 Mdot
.30132 .03031 Mdot
.75863 .17367 Mdot
.47734 .19581 Mdot
.93465 .33917 Mdot
.30139 .15769 Mdot
.7587 .30105 Mdot
.47741 .32319 Mdot
.93472 .46655 Mdot
.22322 .10385 Mdot
.68053 .24721 Mdot
.39924 .26935 Mdot
.85655 .41271 Mdot
.22329 .23123 Mdot
.6806 .37459 Mdot
.39931 .39673 Mdot
.85662 .54008 Mdot
.21113 .05863 Mdot
.66844 .20199 Mdot
.38715 .22412 Mdot
.84446 .36748 Mdot
.2112 .18601 Mdot
.66851 .32936 Mdot
.38722 .3515 Mdot
.84453 .49486 Mdot
.13302 .13216 Mdot
.59033 .27552 Mdot
.30904 .29766 Mdot
.76635 .44102 Mdot
.13309 .25954 Mdot
.5904 .4029 Mdot
.30911 .42504 Mdot
.76642 .5684 Mdot
.23189 .03034 Mdot
.6892 .17369 Mdot
.40791 .19583 Mdot
.86522 .33919 Mdot
.23196 .15771 Mdot
.68927 .30107 Mdot
.40798 .32321 Mdot
.86529 .46657 Mdot
.15379 .10387 Mdot
.6111 .24723 Mdot
.32981 .26937 Mdot
.78712 .41273 Mdot
.15386 .23125 Mdot
.61117 .37461 Mdot
.32988 .39675 Mdot
.78719 .54011 Mdot
.14169 .05865 Mdot
.599 .20201 Mdot
.31771 .22415 Mdot
.77502 .36751 Mdot
.14176 .18603 Mdot
.59907 .32939 Mdot
.31778 .35153 Mdot
.77509 .49488 Mdot
.06359 .13219 Mdot
.5209 .27555 Mdot
.23961 .29769 Mdot
.69692 .44104 Mdot
.06366 .25957 Mdot
.52097 .40292 Mdot
.23968 .42506 Mdot
.69699 .56842 Mdot
.32597 .02836 Mdot
.78328 .17172 Mdot
.50199 .19386 Mdot
.9593 .33722 Mdot
.32604 .15574 Mdot
.78335 .2991 Mdot
.50206 .32124 Mdot
.95937 .4646 Mdot
.24787 .1019 Mdot
.70518 .24526 Mdot
.42389 .2674 Mdot
.8812 .41076 Mdot
.24794 .22928 Mdot
.70525 .37264 Mdot
.42396 .39478 Mdot
.88127 .53814 Mdot
.23578 .05668 Mdot
.69309 .20004 Mdot
.4118 .22218 Mdot
.86911 .36554 Mdot
.23585 .18406 Mdot
.69316 .32742 Mdot
.41187 .34955 Mdot
.86918 .49291 Mdot
.15767 .13022 Mdot
.61498 .27357 Mdot
.33369 .29571 Mdot
.791 .43907 Mdot
.15774 .25759 Mdot
.61505 .40095 Mdot
.33376 .42309 Mdot
.79107 .56645 Mdot
.25654 .02839 Mdot
.71385 .17175 Mdot
.43256 .19388 Mdot
.88987 .33724 Mdot
.25661 .15577 Mdot
.71392 .29912 Mdot
.43263 .32126 Mdot
.88994 .46462 Mdot
.17844 .10192 Mdot
.63575 .24528 Mdot
.35446 .26742 Mdot
.81177 .41078 Mdot
.17851 .2293 Mdot
.63582 .37266 Mdot
.35453 .3948 Mdot
.81184 .53816 Mdot
.16634 .0567 Mdot
.62365 .20006 Mdot
.34236 .2222 Mdot
.79967 .36556 Mdot
.16641 .18408 Mdot
.62372 .32744 Mdot
.34243 .34958 Mdot
.79974 .49294 Mdot
.08824 .13024 Mdot
.54555 .2736 Mdot
.26426 .29574 Mdot
.72157 .4391 Mdot
.08831 .25762 Mdot
.54562 .40098 Mdot
.26433 .42311 Mdot
.72164 .56647 Mdot
.28588 .01581 Mdot
.74319 .15917 Mdot
.4619 .18131 Mdot
.91921 .32467 Mdot
.28595 .14319 Mdot
.74326 .28655 Mdot
.46197 .30869 Mdot
.91928 .45205 Mdot
.20778 .08935 Mdot
.66509 .23271 Mdot
.3838 .25485 Mdot
.84111 .39821 Mdot
.20785 .21673 Mdot
.66516 .36009 Mdot
.38387 .38223 Mdot
.84118 .52559 Mdot
.19568 .04413 Mdot
.65299 .18749 Mdot
.3717 .20963 Mdot
.82901 .35298 Mdot
.19576 .17151 Mdot
.65307 .31486 Mdot
.37177 .337 Mdot
.82908 .48036 Mdot
.11758 .11767 Mdot
.57489 .26102 Mdot
.2936 .28316 Mdot
.75091 .42652 Mdot
.11765 .24504 Mdot
.57496 .3884 Mdot
.29367 .41054 Mdot
.75098 .5539 Mdot
.21645 .01584 Mdot
.67376 .1592 Mdot
.39247 .18133 Mdot
.84978 .32469 Mdot
.21652 .14321 Mdot
.67383 .28657 Mdot
.39254 .30871 Mdot
.84985 .45207 Mdot
.13834 .08937 Mdot
.59565 .23273 Mdot
.31436 .25487 Mdot
.77167 .39823 Mdot
.13842 .21675 Mdot
.59573 .36011 Mdot
.31443 .38225 Mdot
.77174 .52561 Mdot
.12625 .04415 Mdot
.58356 .18751 Mdot
.30227 .20965 Mdot
.75958 .35301 Mdot
.12632 .17153 Mdot
.58363 .31489 Mdot
.30234 .33703 Mdot
.75965 .48039 Mdot
.04815 .11769 Mdot
.50546 .26105 Mdot
.22417 .28319 Mdot
.68148 .42654 Mdot
.04822 .24507 Mdot
.50553 .38843 Mdot
.22424 .41056 Mdot
.68155 .55392 Mdot
.31845 .06313 Mdot
.77576 .20649 Mdot
.49447 .22863 Mdot
.95178 .37199 Mdot
.31852 .19051 Mdot
.77583 .33387 Mdot
.49454 .35601 Mdot
.95185 .49937 Mdot
.24035 .13667 Mdot
.69766 .28003 Mdot
.41636 .30217 Mdot
.87367 .44553 Mdot
.24042 .26405 Mdot
.69773 .40741 Mdot
.41644 .42955 Mdot
.87375 .5729 Mdot
.22825 .09145 Mdot
.68556 .23481 Mdot
.40427 .25694 Mdot
.86158 .4003 Mdot
.22832 .21883 Mdot
.68563 .36218 Mdot
.40434 .38432 Mdot
.86165 .52768 Mdot
.15015 .16498 Mdot
.60746 .30834 Mdot
.32617 .33048 Mdot
.78348 .47384 Mdot
.15022 .29236 Mdot
.60753 .43572 Mdot
.32624 .45786 Mdot
.78355 .60122 Mdot
.24902 .06316 Mdot
.70633 .20651 Mdot
.42503 .22865 Mdot
.88234 .37201 Mdot
.24909 .19053 Mdot
.7064 .33389 Mdot
.42511 .35603 Mdot
.88242 .49939 Mdot
.17091 .13669 Mdot
.62822 .28005 Mdot
.34693 .30219 Mdot
.80424 .44555 Mdot
.17098 .26407 Mdot
.62829 .40743 Mdot
.347 .42957 Mdot
.80431 .57293 Mdot
.15882 .09147 Mdot
.61613 .23483 Mdot
.33484 .25697 Mdot
.79215 .40033 Mdot
.15889 .21885 Mdot
.6162 .36221 Mdot
.33491 .38435 Mdot
.79222 .5277 Mdot
.08072 .16501 Mdot
.53803 .30837 Mdot
.25674 .33051 Mdot
.71405 .47386 Mdot
.08079 .29239 Mdot
.5381 .43574 Mdot
.25681 .45788 Mdot
.71412 .60124 Mdot
.27836 .05058 Mdot
.73567 .19394 Mdot
.45438 .21608 Mdot
.91169 .35944 Mdot
.27843 .17796 Mdot
.73574 .32132 Mdot
.45445 .34346 Mdot
.91176 .48682 Mdot
.20025 .12412 Mdot
.65756 .26748 Mdot
.37627 .28962 Mdot
.83358 .43298 Mdot
.20033 .2515 Mdot
.65764 .39486 Mdot
.37634 .417 Mdot
.83365 .56035 Mdot
.18816 .0789 Mdot
.64547 .22226 Mdot
.36418 .24439 Mdot
.82149 .38775 Mdot
.18823 .20627 Mdot
.64554 .34963 Mdot
.36425 .37177 Mdot
.82156 .51513 Mdot
.11006 .15243 Mdot
.56737 .29579 Mdot
.28608 .31793 Mdot
.74339 .46129 Mdot
.11013 .27981 Mdot
.56744 .42317 Mdot
.28615 .44531 Mdot
.74346 .58867 Mdot
.20892 .05061 Mdot
.66623 .19396 Mdot
.38494 .2161 Mdot
.84225 .35946 Mdot
.209 .17798 Mdot
.66631 .32134 Mdot
.38501 .34348 Mdot
.84232 .48684 Mdot
.13082 .12414 Mdot
.58813 .2675 Mdot
.30684 .28964 Mdot
.76415 .433 Mdot
.13089 .25152 Mdot
.5882 .39488 Mdot
.30691 .41702 Mdot
.76422 .56038 Mdot
.11873 .07892 Mdot
.57604 .22228 Mdot
.29475 .24442 Mdot
.75206 .38778 Mdot
.1188 .2063 Mdot
.57611 .34966 Mdot
.29482 .3718 Mdot
.75213 .51515 Mdot
.04063 .15246 Mdot
.49794 .29582 Mdot
.21664 .31795 Mdot
.67395 .46131 Mdot
.0407 .27983 Mdot
.49801 .42319 Mdot
.21671 .44533 Mdot
.67402 .58869 Mdot
.30301 .04863 Mdot
.76032 .19199 Mdot
.47903 .21413 Mdot
.93634 .35749 Mdot
.30308 .17601 Mdot
.76039 .31937 Mdot
.4791 .34151 Mdot
.93641 .48487 Mdot
.2249 .12217 Mdot
.68221 .26553 Mdot
.40092 .28767 Mdot
.85823 .43103 Mdot
.22497 .24955 Mdot
.68228 .39291 Mdot
.40099 .41505 Mdot
.8583 .55841 Mdot
.21281 .07695 Mdot
.67012 .22031 Mdot
.38883 .24245 Mdot
.84614 .3858 Mdot
.21288 .20433 Mdot
.67019 .34768 Mdot
.3889 .36982 Mdot
.84621 .51318 Mdot
.13471 .15049 Mdot
.59202 .29384 Mdot
.31073 .31598 Mdot
.76804 .45934 Mdot
.13478 .27786 Mdot
.59209 .42122 Mdot
.3108 .44336 Mdot
.76811 .58672 Mdot
.23357 .04866 Mdot
.69088 .19202 Mdot
.40959 .21415 Mdot
.8669 .35751 Mdot
.23364 .17603 Mdot
.69095 .31939 Mdot
.40966 .34153 Mdot
.86697 .48489 Mdot
.15547 .12219 Mdot
.61278 .26555 Mdot
.33149 .28769 Mdot
.7888 .43105 Mdot
.15554 .24957 Mdot
.61285 .39293 Mdot
.33156 .41507 Mdot
.78887 .55843 Mdot
.14338 .07697 Mdot
.60069 .22033 Mdot
.3194 .24247 Mdot
.77671 .38583 Mdot
.14345 .20435 Mdot
.60076 .34771 Mdot
.31947 .36985 Mdot
.77678 .51321 Mdot
.06527 .15051 Mdot
.52258 .29387 Mdot
.24129 .31601 Mdot
.6986 .45937 Mdot
.06535 .27789 Mdot
.52266 .42125 Mdot
.24136 .44338 Mdot
.69867 .58674 Mdot
.26291 .03608 Mdot
.72022 .17944 Mdot
.43893 .20158 Mdot
.89624 .34494 Mdot
.26299 .16346 Mdot
.7203 .30682 Mdot
.439 .32896 Mdot
.89631 .47232 Mdot
.18481 .10962 Mdot
.64212 .25298 Mdot
.36083 .27512 Mdot
.81814 .41848 Mdot
.18488 .237 Mdot
.64219 .38036 Mdot
.3609 .4025 Mdot
.81821 .54586 Mdot
.17272 .0644 Mdot
.63003 .20776 Mdot
.34874 .2299 Mdot
.80605 .37325 Mdot
.17279 .19178 Mdot
.6301 .33513 Mdot
.34881 .35727 Mdot
.80612 .50063 Mdot
.09462 .13794 Mdot
.55193 .28129 Mdot
.27063 .30343 Mdot
.72794 .44679 Mdot
.09469 .26531 Mdot
.552 .40867 Mdot
.27071 .43081 Mdot
.72802 .57417 Mdot
.19348 .03611 Mdot
.65079 .17946 Mdot
.3695 .2016 Mdot
.82681 .34496 Mdot
.19355 .16348 Mdot
.65086 .30684 Mdot
.36957 .32898 Mdot
.82688 .47234 Mdot
.11538 .10964 Mdot
.57269 .253 Mdot
.2914 .27514 Mdot
.74871 .4185 Mdot
.11545 .23702 Mdot
.57276 .38038 Mdot
.29147 .40252 Mdot
.74878 .54588 Mdot
.10329 .06442 Mdot
.5606 .20778 Mdot
.2793 .22992 Mdot
.73661 .37328 Mdot
.10336 .1918 Mdot
.56067 .33516 Mdot
.27938 .3573 Mdot
.73669 .50066 Mdot
.02518 .13796 Mdot
.48249 .28132 Mdot
.2012 .30346 Mdot
.65851 .44681 Mdot
.02525 .26534 Mdot
.48256 .40869 Mdot
.20127 .43083 Mdot
.65858 .57419 Mdot
.31843 .05197 Mdot
.77574 .19533 Mdot
.49445 .21747 Mdot
.95176 .36083 Mdot
.3185 .17935 Mdot
.77581 .32271 Mdot
.49452 .34485 Mdot
.95183 .4882 Mdot
.24033 .12551 Mdot
.69764 .26887 Mdot
.41635 .291 Mdot
.87366 .43436 Mdot
.2404 .25288 Mdot
.69771 .39624 Mdot
.41642 .41838 Mdot
.87373 .56174 Mdot
.22823 .08028 Mdot
.68554 .22364 Mdot
.40425 .24578 Mdot
.86156 .38914 Mdot
.22831 .20766 Mdot
.68562 .35102 Mdot
.40432 .37316 Mdot
.86163 .51652 Mdot
.15013 .15382 Mdot
.60744 .29718 Mdot
.32615 .31932 Mdot
.78346 .46268 Mdot
.1502 .2812 Mdot
.60751 .42456 Mdot
.32622 .4467 Mdot
.78353 .59006 Mdot
.249 .05199 Mdot
.70631 .19535 Mdot
.42502 .21749 Mdot
.88233 .36085 Mdot
.24907 .17937 Mdot
.70638 .32273 Mdot
.42509 .34487 Mdot
.8824 .48823 Mdot
.17089 .12553 Mdot
.6282 .26889 Mdot
.34691 .29103 Mdot
.80422 .43439 Mdot
.17097 .25291 Mdot
.62828 .39627 Mdot
.34698 .41841 Mdot
.80429 .56176 Mdot
.1588 .08031 Mdot
.61611 .22367 Mdot
.33482 .2458 Mdot
.79213 .38916 Mdot
.15887 .20768 Mdot
.61618 .35104 Mdot
.33489 .37318 Mdot
.7922 .51654 Mdot
.0807 .15384 Mdot
.53801 .2972 Mdot
.25672 .31934 Mdot
.71403 .4627 Mdot
.08077 .28122 Mdot
.53808 .42458 Mdot
.25679 .44672 Mdot
.7141 .59008 Mdot
.27834 .03942 Mdot
.73565 .18278 Mdot
.45436 .20492 Mdot
.91167 .34828 Mdot
.27841 .1668 Mdot
.73572 .31016 Mdot
.45443 .33229 Mdot
.91174 .47565 Mdot
.20024 .11296 Mdot
.65755 .25632 Mdot
.37625 .27845 Mdot
.83356 .42181 Mdot
.20031 .24033 Mdot
.65762 .38369 Mdot
.37633 .40583 Mdot
.83364 .54919 Mdot
.18814 .06773 Mdot
.64545 .21109 Mdot
.36416 .23323 Mdot
.82147 .37659 Mdot
.18821 .19511 Mdot
.64552 .33847 Mdot
.36423 .36061 Mdot
.82154 .50397 Mdot
.11004 .14127 Mdot
.56735 .28463 Mdot
.28606 .30677 Mdot
.74337 .45013 Mdot
.11011 .26865 Mdot
.56742 .41201 Mdot
.28613 .43415 Mdot
.74344 .57751 Mdot
.20891 .03944 Mdot
.66622 .1828 Mdot
.38492 .20494 Mdot
.84223 .3483 Mdot
.20898 .16682 Mdot
.66629 .31018 Mdot
.385 .33232 Mdot
.84231 .47568 Mdot
.1308 .11298 Mdot
.58811 .25634 Mdot
.30682 .27848 Mdot
.76413 .42184 Mdot
.13087 .24036 Mdot
.58818 .38372 Mdot
.30689 .40586 Mdot
.7642 .54921 Mdot
.11871 .06776 Mdot
.57602 .21112 Mdot
.29473 .23325 Mdot
.75204 .37661 Mdot
.11878 .19513 Mdot
.57609 .33849 Mdot
.2948 .36063 Mdot
.75211 .50399 Mdot
.04061 .14129 Mdot
.49792 .28465 Mdot
.21663 .30679 Mdot
.67394 .45015 Mdot
.04068 .26867 Mdot
.49799 .41203 Mdot
.2167 .43417 Mdot
.67401 .57753 Mdot
.30299 .03747 Mdot
.7603 .18083 Mdot
.47901 .20297 Mdot
.93632 .34633 Mdot
.30306 .16485 Mdot
.76037 .30821 Mdot
.47908 .33035 Mdot
.93639 .47371 Mdot
.22489 .11101 Mdot
.6822 .25437 Mdot
.4009 .27651 Mdot
.85821 .41986 Mdot
.22496 .23839 Mdot
.68227 .38174 Mdot
.40097 .40388 Mdot
.85828 .54724 Mdot
.21279 .06579 Mdot
.6701 .20914 Mdot
.38881 .23128 Mdot
.84612 .37464 Mdot
.21286 .19316 Mdot
.67017 .33652 Mdot
.38888 .35866 Mdot
.84619 .50202 Mdot
.13469 .13932 Mdot
.592 .28268 Mdot
.31071 .30482 Mdot
.76802 .44818 Mdot
.13476 .2667 Mdot
.59207 .41006 Mdot
.31078 .4322 Mdot
.76809 .57556 Mdot
.23356 .03749 Mdot
.69087 .18085 Mdot
.40957 .20299 Mdot
.86688 .34635 Mdot
.23363 .16487 Mdot
.69094 .30823 Mdot
.40964 .33037 Mdot
.86695 .47373 Mdot
.15545 .11103 Mdot
.61276 .25439 Mdot
.33147 .27653 Mdot
.78878 .41989 Mdot
.15552 .23841 Mdot
.61283 .38177 Mdot
.33154 .40391 Mdot
.78885 .54727 Mdot
.14336 .06581 Mdot
.60067 .20917 Mdot
.31938 .23131 Mdot
.77669 .37466 Mdot
.14343 .19319 Mdot
.60074 .33654 Mdot
.31945 .35868 Mdot
.77676 .50204 Mdot
.06526 .13935 Mdot
.52257 .2827 Mdot
.24127 .30484 Mdot
.69858 .4482 Mdot
.06533 .26672 Mdot
.52264 .41008 Mdot
.24135 .43222 Mdot
.69866 .57558 Mdot
.2629 .02492 Mdot
.72021 .16828 Mdot
.43891 .19042 Mdot
.89622 .33378 Mdot
.26297 .1523 Mdot
.72028 .29566 Mdot
.43899 .3178 Mdot
.8963 .46115 Mdot
.18479 .09846 Mdot
.6421 .24182 Mdot
.36081 .26396 Mdot
.81812 .40731 Mdot
.18486 .22584 Mdot
.64217 .36919 Mdot
.36088 .39133 Mdot
.81819 .53469 Mdot
.1727 .05323 Mdot
.63001 .19659 Mdot
.34872 .21873 Mdot
.80603 .36209 Mdot
.17277 .18061 Mdot
.63008 .32397 Mdot
.34879 .34611 Mdot
.8061 .48947 Mdot
.0946 .12677 Mdot
.55191 .27013 Mdot
.27062 .29227 Mdot
.72793 .43563 Mdot
.09467 .25415 Mdot
.55198 .39751 Mdot
.27069 .41965 Mdot
.728 .56301 Mdot
.19346 .02494 Mdot
.65077 .1683 Mdot
.36948 .19044 Mdot
.82679 .3338 Mdot
.19353 .15232 Mdot
.65084 .29568 Mdot
.36955 .31782 Mdot
.82686 .46118 Mdot
.11536 .09848 Mdot
.57267 .24184 Mdot
.29138 .26398 Mdot
.74869 .40734 Mdot
.11543 .22586 Mdot
.57274 .36922 Mdot
.29145 .39136 Mdot
.74876 .53471 Mdot
.10327 .05326 Mdot
.56058 .19662 Mdot
.27929 .21876 Mdot
.7366 .36211 Mdot
.10334 .18064 Mdot
.56065 .32399 Mdot
.27936 .34613 Mdot
.73667 .48949 Mdot
.02516 .12679 Mdot
.48247 .27015 Mdot
.20118 .29229 Mdot
.65849 .43565 Mdot
.02524 .25417 Mdot
.48255 .39753 Mdot
.20125 .41967 Mdot
.65856 .56303 Mdot
.32529 .05669 Mdot
.7826 .20004 Mdot
.50131 .22218 Mdot
.95862 .36554 Mdot
.32536 .18406 Mdot
.78267 .32742 Mdot
.50138 .34956 Mdot
.95869 .49292 Mdot
.24718 .13022 Mdot
.70449 .27358 Mdot
.4232 .29572 Mdot
.88051 .43908 Mdot
.24725 .2576 Mdot
.70456 .40096 Mdot
.42327 .4231 Mdot
.88058 .56646 Mdot
.23509 .085 Mdot
.6924 .22836 Mdot
.41111 .2505 Mdot
.86842 .39386 Mdot
.23516 .21238 Mdot
.69247 .35574 Mdot
.41118 .37788 Mdot
.86849 .52123 Mdot
.15699 .15854 Mdot
.6143 .3019 Mdot
.33301 .32404 Mdot
.79032 .46739 Mdot
.15706 .28592 Mdot
.61437 .42927 Mdot
.33308 .45141 Mdot
.79039 .59477 Mdot
.25585 .05671 Mdot
.71316 .20007 Mdot
.43187 .22221 Mdot
.88918 .36557 Mdot
.25592 .18409 Mdot
.71323 .32745 Mdot
.43194 .34958 Mdot
.88925 .49294 Mdot
.17775 .13025 Mdot
.63506 .2736 Mdot
.35377 .29574 Mdot
.81108 .4391 Mdot
.17782 .25762 Mdot
.63513 .40098 Mdot
.35384 .42312 Mdot
.81115 .56648 Mdot
.16566 .08502 Mdot
.62297 .22838 Mdot
.34168 .25052 Mdot
.79899 .39388 Mdot
.16573 .2124 Mdot
.62304 .35576 Mdot
.34175 .3779 Mdot
.79906 .52126 Mdot
.08755 .15856 Mdot
.54486 .30192 Mdot
.26357 .32406 Mdot
.72088 .46742 Mdot
.08763 .28594 Mdot
.54494 .4293 Mdot
.26364 .45144 Mdot
.72095 .59479 Mdot
.28519 .04414 Mdot
.7425 .18749 Mdot
.46121 .20963 Mdot
.91852 .35299 Mdot
.28527 .17151 Mdot
.74258 .31487 Mdot
.46128 .33701 Mdot
.91859 .48037 Mdot
.20709 .11767 Mdot
.6644 .26103 Mdot
.38311 .28317 Mdot
.84042 .42653 Mdot
.20716 .24505 Mdot
.66447 .38841 Mdot
.38318 .41055 Mdot
.84049 .55391 Mdot
.195 .07245 Mdot
.65231 .21581 Mdot
.37102 .23795 Mdot
.82833 .38131 Mdot
.19507 .19983 Mdot
.65238 .34319 Mdot
.37109 .36533 Mdot
.8284 .50868 Mdot
.1169 .14599 Mdot
.57421 .28935 Mdot
.29291 .31148 Mdot
.75022 .45484 Mdot
.11697 .27337 Mdot
.57428 .41672 Mdot
.29299 .43886 Mdot
.7503 .58222 Mdot
.21576 .04416 Mdot
.67307 .18752 Mdot
.39178 .20966 Mdot
.84909 .35301 Mdot
.21583 .17154 Mdot
.67314 .31489 Mdot
.39185 .33703 Mdot
.84916 .48039 Mdot
.13766 .1177 Mdot
.59497 .26105 Mdot
.31368 .28319 Mdot
.77099 .42655 Mdot
.13773 .24507 Mdot
.59504 .38843 Mdot
.31375 .41057 Mdot
.77106 .55393 Mdot
.12557 .07247 Mdot
.58288 .21583 Mdot
.30158 .23797 Mdot
.75889 .38133 Mdot
.12564 .19985 Mdot
.58295 .34321 Mdot
.30166 .36535 Mdot
.75897 .50871 Mdot
.04746 .14601 Mdot
.50477 .28937 Mdot
.22348 .31151 Mdot
.68079 .45487 Mdot
.04753 .27339 Mdot
.50484 .41675 Mdot
.22355 .43889 Mdot
.68086 .58224 Mdot
.30984 .04219 Mdot
.76715 .18555 Mdot
.48586 .20768 Mdot
.94317 .35104 Mdot
.30992 .16956 Mdot
.76723 .31292 Mdot
.48593 .33506 Mdot
.94324 .47842 Mdot
.23174 .11572 Mdot
.68905 .25908 Mdot
.40776 .28122 Mdot
.86507 .42458 Mdot
.23181 .2431 Mdot
.68912 .38646 Mdot
.40783 .4086 Mdot
.86514 .55196 Mdot
.21965 .0705 Mdot
.67696 .21386 Mdot
.39567 .236 Mdot
.85298 .37936 Mdot
.21972 .19788 Mdot
.67703 .34124 Mdot
.39574 .36338 Mdot
.85305 .50674 Mdot
.14155 .14404 Mdot
.59886 .2874 Mdot
.31756 .30954 Mdot
.77487 .4529 Mdot
.14162 .27142 Mdot
.59893 .41478 Mdot
.31764 .43691 Mdot
.77495 .58027 Mdot
.24041 .04221 Mdot
.69772 .18557 Mdot
.41643 .20771 Mdot
.87374 .35107 Mdot
.24048 .16959 Mdot
.69779 .31295 Mdot
.4165 .33509 Mdot
.87381 .47844 Mdot
.16231 .11575 Mdot
.61962 .25911 Mdot
.33833 .28124 Mdot
.79564 .4246 Mdot
.16238 .24313 Mdot
.61969 .38648 Mdot
.3384 .40862 Mdot
.79571 .55198 Mdot
.15022 .07052 Mdot
.60753 .21388 Mdot
.32623 .23602 Mdot
.78354 .37938 Mdot
.15029 .1979 Mdot
.6076 .34126 Mdot
.32631 .3634 Mdot
.78362 .50676 Mdot
.07211 .14406 Mdot
.52942 .28742 Mdot
.24813 .30956 Mdot
.70544 .45292 Mdot
.07218 .27144 Mdot
.52949 .4148 Mdot
.2482 .43694 Mdot
.70551 .5803 Mdot
.26975 .02964 Mdot
.72706 .173 Mdot
.44577 .19513 Mdot
.90308 .33849 Mdot
.26982 .15701 Mdot
.72713 .30037 Mdot
.44584 .32251 Mdot
.90315 .46587 Mdot
.19165 .10317 Mdot
.64896 .24653 Mdot
.36767 .26867 Mdot
.82498 .41203 Mdot
.19172 .23055 Mdot
.64903 .37391 Mdot
.36774 .39605 Mdot
.82505 .53941 Mdot
.17956 .05795 Mdot
.63687 .20131 Mdot
.35558 .22345 Mdot
.81289 .36681 Mdot
.17963 .18533 Mdot
.63694 .32869 Mdot
.35565 .35083 Mdot
.81296 .49419 Mdot
.10145 .13149 Mdot
.55876 .27485 Mdot
.27747 .29699 Mdot
.73478 .44034 Mdot
.10152 .25887 Mdot
.55883 .40222 Mdot
.27754 .42436 Mdot
.73485 .56772 Mdot
.20032 .02966 Mdot
.65763 .17302 Mdot
.37634 .19516 Mdot
.83365 .33852 Mdot
.20039 .15704 Mdot
.6577 .3004 Mdot
.37641 .32254 Mdot
.83372 .46589 Mdot
.12222 .1032 Mdot
.57953 .24656 Mdot
.29824 .26869 Mdot
.75555 .41205 Mdot
.12229 .23057 Mdot
.5796 .37393 Mdot
.29831 .39607 Mdot
.75562 .53943 Mdot
.11012 .05797 Mdot
.56743 .20133 Mdot
.28614 .22347 Mdot
.74345 .36683 Mdot
.11019 .18535 Mdot
.5675 .32871 Mdot
.28621 .35085 Mdot
.74352 .49421 Mdot
.03202 .13151 Mdot
.48933 .27487 Mdot
.20804 .29701 Mdot
.66535 .44037 Mdot
.03209 .25889 Mdot
.4894 .40225 Mdot
.20811 .42439 Mdot
.66542 .56775 Mdot
.32527 .04552 Mdot
.78258 .18888 Mdot
.50129 .21102 Mdot
.9586 .35438 Mdot
.32534 .1729 Mdot
.78265 .31626 Mdot
.50136 .3384 Mdot
.95867 .48176 Mdot
.24716 .11906 Mdot
.70447 .26242 Mdot
.42318 .28456 Mdot
.88049 .42792 Mdot
.24724 .24644 Mdot
.70455 .3898 Mdot
.42325 .41194 Mdot
.88056 .55529 Mdot
.23507 .07384 Mdot
.69238 .2172 Mdot
.41109 .23933 Mdot
.8684 .38269 Mdot
.23514 .20122 Mdot
.69245 .34457 Mdot
.41116 .36671 Mdot
.86847 .51007 Mdot
.15697 .14737 Mdot
.61428 .29073 Mdot
.33299 .31287 Mdot
.7903 .45623 Mdot
.15704 .27475 Mdot
.61435 .41811 Mdot
.33306 .44025 Mdot
.79037 .58361 Mdot
.25583 .04555 Mdot
.71314 .1889 Mdot
.43185 .21104 Mdot
.88916 .3544 Mdot
.25591 .17292 Mdot
.71322 .31628 Mdot
.43192 .33842 Mdot
.88923 .48178 Mdot
.17773 .11908 Mdot
.63504 .26244 Mdot
.35375 .28458 Mdot
.81106 .42794 Mdot
.1778 .24646 Mdot
.63511 .38982 Mdot
.35382 .41196 Mdot
.81113 .55532 Mdot
.16564 .07386 Mdot
.62295 .21722 Mdot
.34166 .23936 Mdot
.79897 .38272 Mdot
.16571 .20124 Mdot
.62302 .3446 Mdot
.34173 .36674 Mdot
.79904 .51009 Mdot
.08754 .1474 Mdot
.54485 .29076 Mdot
.26355 .3129 Mdot
.72086 .45625 Mdot
.08761 .27478 Mdot
.54492 .41813 Mdot
.26363 .44027 Mdot
.72094 .58363 Mdot
.28518 .03297 Mdot
.74249 .17633 Mdot
.46119 .19847 Mdot
.9185 .34183 Mdot
.28525 .16035 Mdot
.74256 .30371 Mdot
.46127 .32585 Mdot
.91858 .46921 Mdot
.20707 .10651 Mdot
.66438 .24987 Mdot
.38309 .27201 Mdot
.8404 .41537 Mdot
.20714 .23389 Mdot
.66445 .37725 Mdot
.38316 .39939 Mdot
.84047 .54274 Mdot
.19498 .06129 Mdot
.65229 .20465 Mdot
.371 .22678 Mdot
.82831 .37014 Mdot
.19505 .18866 Mdot
.65236 .33202 Mdot
.37107 .35416 Mdot
.82838 .49752 Mdot
.11688 .13482 Mdot
.57419 .27818 Mdot
.2929 .30032 Mdot
.75021 .44368 Mdot
.11695 .2622 Mdot
.57426 .40556 Mdot
.29297 .4277 Mdot
.75028 .57106 Mdot
.21574 .033 Mdot
.67305 .17635 Mdot
.39176 .19849 Mdot
.84907 .34185 Mdot
.21581 .16037 Mdot
.67312 .30373 Mdot
.39183 .32587 Mdot
.84914 .46923 Mdot
.13764 .10653 Mdot
.59495 .24989 Mdot
.31366 .27203 Mdot
.77097 .41539 Mdot
.13771 .23391 Mdot
.59502 .37727 Mdot
.31373 .39941 Mdot
.77104 .54277 Mdot
.12555 .06131 Mdot
.58286 .20467 Mdot
.30157 .22681 Mdot
.75888 .37017 Mdot
.12562 .18869 Mdot
.58293 .33205 Mdot
.30164 .35419 Mdot
.75895 .49754 Mdot
.04744 .13485 Mdot
.50475 .27821 Mdot
.22346 .30034 Mdot
.68077 .4437 Mdot
.04752 .26222 Mdot
.50483 .40558 Mdot
.22353 .42772 Mdot
.68084 .57108 Mdot
.30983 .03102 Mdot
.76714 .17438 Mdot
.48584 .19652 Mdot
.94315 .33988 Mdot
.3099 .1584 Mdot
.76721 .30176 Mdot
.48592 .3239 Mdot
.94323 .46726 Mdot
.23172 .10456 Mdot
.68903 .24792 Mdot
.40774 .27006 Mdot
.86505 .41342 Mdot
.23179 .23194 Mdot
.6891 .3753 Mdot
.40781 .39744 Mdot
.86512 .5408 Mdot
.21963 .05934 Mdot
.67694 .2027 Mdot
.39565 .22484 Mdot
.85296 .36819 Mdot
.2197 .18672 Mdot
.67701 .33007 Mdot
.39572 .35221 Mdot
.85303 .49557 Mdot
.14153 .13288 Mdot
.59884 .27623 Mdot
.31755 .29837 Mdot
.77486 .44173 Mdot
.1416 .26025 Mdot
.59891 .40361 Mdot
.31762 .42575 Mdot
.77493 .56911 Mdot
.24039 .03105 Mdot
.6977 .17441 Mdot
.41641 .19654 Mdot
.87372 .3399 Mdot
.24046 .15842 Mdot
.69777 .30178 Mdot
.41648 .32392 Mdot
.87379 .46728 Mdot
.16229 .10458 Mdot
.6196 .24794 Mdot
.33831 .27008 Mdot
.79562 .41344 Mdot
.16236 .23196 Mdot
.61967 .37532 Mdot
.33838 .39746 Mdot
.79569 .54082 Mdot
.1502 .05936 Mdot
.60751 .20272 Mdot
.32622 .22486 Mdot
.78353 .36822 Mdot
.15027 .18674 Mdot
.60758 .3301 Mdot
.32629 .35224 Mdot
.7836 .4956 Mdot
.07209 .1329 Mdot
.5294 .27626 Mdot
.24811 .2984 Mdot
.70542 .44175 Mdot
.07216 .26028 Mdot
.52947 .40364 Mdot
.24818 .42577 Mdot
.70549 .56913 Mdot
.26973 .01847 Mdot
.72704 .16183 Mdot
.44575 .18397 Mdot
.90306 .32733 Mdot
.2698 .14585 Mdot
.72711 .28921 Mdot
.44582 .31135 Mdot
.90313 .45471 Mdot
.19163 .09201 Mdot
.64894 .23537 Mdot
.36765 .25751 Mdot
.82496 .40087 Mdot
.1917 .21939 Mdot
.64901 .36275 Mdot
.36772 .38489 Mdot
.82503 .52825 Mdot
.17954 .04679 Mdot
.63685 .19015 Mdot
.35556 .21229 Mdot
.81287 .35564 Mdot
.17961 .17417 Mdot
.63692 .31752 Mdot
.35563 .33966 Mdot
.81294 .48302 Mdot
.10143 .12033 Mdot
.55874 .26368 Mdot
.27745 .28582 Mdot
.73476 .42918 Mdot
.10151 .2477 Mdot
.55882 .39106 Mdot
.27752 .4132 Mdot
.73483 .55656 Mdot
.2003 .0185 Mdot
.65761 .16185 Mdot
.37632 .18399 Mdot
.83363 .32735 Mdot
.20037 .14587 Mdot
.65768 .28923 Mdot
.37639 .31137 Mdot
.8337 .45473 Mdot
.1222 .09203 Mdot
.57951 .23539 Mdot
.29822 .25753 Mdot
.75553 .40089 Mdot
.12227 .21941 Mdot
.57958 .36277 Mdot
.29829 .38491 Mdot
.7556 .52827 Mdot
.1101 .04681 Mdot
.56741 .19017 Mdot
.28612 .21231 Mdot
.74343 .35567 Mdot
.11018 .17419 Mdot
.56749 .31755 Mdot
.28619 .33969 Mdot
.7435 .48305 Mdot
.032 .12035 Mdot
.48931 .26371 Mdot
.20802 .28585 Mdot
.66533 .4292 Mdot
.03207 .24773 Mdot
.48938 .39108 Mdot
.20809 .41322 Mdot
.6654 .55658 Mdot
.32635 .06065 Mdot
.78366 .20401 Mdot
.50237 .22615 Mdot
.95968 .36951 Mdot
.32642 .18803 Mdot
.78373 .33139 Mdot
.50244 .35352 Mdot
.95975 .49688 Mdot
.24825 .13419 Mdot
.70556 .27754 Mdot
.42427 .29968 Mdot
.88158 .44304 Mdot
.24832 .26156 Mdot
.70563 .40492 Mdot
.42434 .42706 Mdot
.88165 .57042 Mdot
.23615 .08896 Mdot
.69346 .23232 Mdot
.41217 .25446 Mdot
.86948 .39782 Mdot
.23623 .21634 Mdot
.69354 .3597 Mdot
.41224 .38184 Mdot
.86955 .5252 Mdot
.15805 .1625 Mdot
.61536 .30586 Mdot
.33407 .328 Mdot
.79138 .47136 Mdot
.15812 .28988 Mdot
.61543 .43324 Mdot
.33414 .45538 Mdot
.79145 .59873 Mdot
.25692 .06067 Mdot
.71423 .20403 Mdot
.43294 .22617 Mdot
.89025 .36953 Mdot
.25699 .18805 Mdot
.7143 .33141 Mdot
.43301 .35355 Mdot
.89032 .49691 Mdot
.17881 .13421 Mdot
.63612 .27757 Mdot
.35483 .29971 Mdot
.81214 .44307 Mdot
.17889 .26159 Mdot
.6362 .40495 Mdot
.3549 .42708 Mdot
.81221 .57044 Mdot
.16672 .08899 Mdot
.62403 .23234 Mdot
.34274 .25448 Mdot
.80005 .39784 Mdot
.16679 .21636 Mdot
.6241 .35972 Mdot
.34281 .38186 Mdot
.80012 .52522 Mdot
.08862 .16252 Mdot
.54593 .30588 Mdot
.26464 .32802 Mdot
.72195 .47138 Mdot
.08869 .2899 Mdot
.546 .43326 Mdot
.26471 .4554 Mdot
.72202 .59876 Mdot
.28626 .0481 Mdot
.74357 .19146 Mdot
.46228 .2136 Mdot
.91959 .35695 Mdot
.28633 .17548 Mdot
.74364 .31883 Mdot
.46235 .34097 Mdot
.91966 .48433 Mdot
.20816 .12164 Mdot
.66547 .26499 Mdot
.38417 .28713 Mdot
.84148 .43049 Mdot
.20823 .24901 Mdot
.66554 .39237 Mdot
.38425 .41451 Mdot
.84156 .55787 Mdot
.19606 .07641 Mdot
.65337 .21977 Mdot
.37208 .24191 Mdot
.82939 .38527 Mdot
.19613 .20379 Mdot
.65344 .34715 Mdot
.37215 .36929 Mdot
.82946 .51265 Mdot
.11796 .14995 Mdot
.57527 .29331 Mdot
.29398 .31545 Mdot
.75129 .45881 Mdot
.11803 .27733 Mdot
.57534 .42069 Mdot
.29405 .44283 Mdot
.75136 .58618 Mdot
.21683 .04812 Mdot
.67414 .19148 Mdot
.39284 .21362 Mdot
.85015 .35698 Mdot
.2169 .1755 Mdot
.67421 .31886 Mdot
.39292 .341 Mdot
.85023 .48436 Mdot
.13872 .12166 Mdot
.59603 .26502 Mdot
.31474 .28716 Mdot
.77205 .43051 Mdot
.13879 .24904 Mdot
.5961 .3924 Mdot
.31481 .41453 Mdot
.77212 .55789 Mdot
.12663 .07644 Mdot
.58394 .21979 Mdot
.30265 .24193 Mdot
.75996 .38529 Mdot
.1267 .20381 Mdot
.58401 .34717 Mdot
.30272 .36931 Mdot
.76003 .51267 Mdot
.04853 .14997 Mdot
.50584 .29333 Mdot
.22455 .31547 Mdot
.68186 .45883 Mdot
.0486 .27735 Mdot
.50591 .42071 Mdot
.22462 .44285 Mdot
.68193 .58621 Mdot
.31091 .04615 Mdot
.76822 .18951 Mdot
.48693 .21165 Mdot
.94424 .35501 Mdot
.31098 .17353 Mdot
.76829 .31689 Mdot
.487 .33903 Mdot
.94431 .48238 Mdot
.23281 .11969 Mdot
.69012 .26305 Mdot
.40882 .28519 Mdot
.86613 .42854 Mdot
.23288 .24707 Mdot
.69019 .39042 Mdot
.4089 .41256 Mdot
.86621 .55592 Mdot
.22071 .07446 Mdot
.67802 .21782 Mdot
.39673 .23996 Mdot
.85404 .38332 Mdot
.22078 .20184 Mdot
.67809 .3452 Mdot
.3968 .36734 Mdot
.85411 .5107 Mdot
.14261 .148 Mdot
.59992 .29136 Mdot
.31863 .3135 Mdot
.77594 .45686 Mdot
.14268 .27538 Mdot
.59999 .41874 Mdot
.3187 .44088 Mdot
.77601 .58424 Mdot
.24148 .04617 Mdot
.69879 .18953 Mdot
.41749 .21167 Mdot
.8748 .35503 Mdot
.24155 .17355 Mdot
.69886 .31691 Mdot
.41757 .33905 Mdot
.87488 .48241 Mdot
.16337 .11971 Mdot
.62068 .26307 Mdot
.33939 .28521 Mdot
.7967 .42857 Mdot
.16344 .24709 Mdot
.62075 .39045 Mdot
.33946 .41259 Mdot
.79677 .55594 Mdot
.15128 .07449 Mdot
.60859 .21785 Mdot
.3273 .23998 Mdot
.78461 .38334 Mdot
.15135 .20187 Mdot
.60866 .34522 Mdot
.32737 .36736 Mdot
.78468 .51072 Mdot
.07318 .14802 Mdot
.53049 .29138 Mdot
.2492 .31352 Mdot
.70651 .45688 Mdot
.07325 .2754 Mdot
.53056 .41876 Mdot
.24927 .4409 Mdot
.70658 .58426 Mdot
.27082 .0336 Mdot
.72813 .17696 Mdot
.44684 .1991 Mdot
.90415 .34246 Mdot
.27089 .16098 Mdot
.7282 .30434 Mdot
.44691 .32648 Mdot
.90422 .46983 Mdot
.19271 .10714 Mdot
.65002 .2505 Mdot
.36873 .27263 Mdot
.82604 .41599 Mdot
.19278 .23451 Mdot
.65009 .37787 Mdot
.3688 .40001 Mdot
.82611 .54337 Mdot
.18062 .06191 Mdot
.63793 .20527 Mdot
.35664 .22741 Mdot
.81395 .37077 Mdot
.18069 .18929 Mdot
.638 .33265 Mdot
.35671 .35479 Mdot
.81402 .49815 Mdot
.10252 .13545 Mdot
.55983 .27881 Mdot
.27854 .30095 Mdot
.73585 .44431 Mdot
.10259 .26283 Mdot
.5599 .40619 Mdot
.27861 .42833 Mdot
.73592 .57169 Mdot
.20138 .03362 Mdot
.65869 .17698 Mdot
.3774 .19912 Mdot
.83471 .34248 Mdot
.20145 .161 Mdot
.65876 .30436 Mdot
.37747 .3265 Mdot
.83478 .46986 Mdot
.12328 .10716 Mdot
.58059 .25052 Mdot
.2993 .27266 Mdot
.75661 .41602 Mdot
.12335 .23454 Mdot
.58066 .3779 Mdot
.29937 .40004 Mdot
.75668 .54339 Mdot
.11119 .06194 Mdot
.5685 .2053 Mdot
.28721 .22743 Mdot
.74452 .37079 Mdot
.11126 .18931 Mdot
.56857 .33267 Mdot
.28728 .35481 Mdot
.74459 .49817 Mdot
.03308 .13547 Mdot
.49039 .27883 Mdot
.2091 .30097 Mdot
.66641 .44433 Mdot
.03316 .26285 Mdot
.49047 .40621 Mdot
.20917 .42835 Mdot
.66648 .57171 Mdot
.32633 .04949 Mdot
.78364 .19284 Mdot
.50235 .21498 Mdot
.95966 .35834 Mdot
.3264 .17686 Mdot
.78371 .32022 Mdot
.50242 .34236 Mdot
.95973 .48572 Mdot
.24823 .12302 Mdot
.70554 .26638 Mdot
.42425 .28852 Mdot
.88156 .43188 Mdot
.2483 .2504 Mdot
.70561 .39376 Mdot
.42432 .4159 Mdot
.88163 .55926 Mdot
.23614 .0778 Mdot
.69345 .22116 Mdot
.41215 .2433 Mdot
.86946 .38666 Mdot
.23621 .20518 Mdot
.69352 .34854 Mdot
.41223 .37068 Mdot
.86954 .51403 Mdot
.15803 .15134 Mdot
.61534 .2947 Mdot
.33405 .31684 Mdot
.79136 .46019 Mdot
.1581 .27872 Mdot
.61541 .42207 Mdot
.33412 .44421 Mdot
.79143 .58757 Mdot
.2569 .04951 Mdot
.71421 .19287 Mdot
.43292 .21501 Mdot
.89023 .35836 Mdot
.25697 .17689 Mdot
.71428 .32025 Mdot
.43299 .34238 Mdot
.8903 .48574 Mdot
.1788 .12305 Mdot
.63611 .2664 Mdot
.35481 .28854 Mdot
.81212 .4319 Mdot
.17887 .25042 Mdot
.63618 .39378 Mdot
.35489 .41592 Mdot
.8122 .55928 Mdot
.1667 .07782 Mdot
.62401 .22118 Mdot
.34272 .24332 Mdot
.80003 .38668 Mdot
.16677 .2052 Mdot
.62408 .34856 Mdot
.34279 .3707 Mdot
.8001 .51406 Mdot
.0886 .15136 Mdot
.54591 .29472 Mdot
.26462 .31686 Mdot
.72193 .46022 Mdot
.08867 .27874 Mdot
.54598 .4221 Mdot
.26469 .44424 Mdot
.722 .58759 Mdot
.28624 .03694 Mdot
.74355 .18029 Mdot
.46226 .20243 Mdot
.91957 .34579 Mdot
.28631 .16431 Mdot
.74362 .30767 Mdot
.46233 .32981 Mdot
.91964 .47317 Mdot
.20814 .11047 Mdot
.66545 .25383 Mdot
.38416 .27597 Mdot
.84147 .41933 Mdot
.20821 .23785 Mdot
.66552 .38121 Mdot
.38423 .40335 Mdot
.84154 .54671 Mdot
.19604 .06525 Mdot
.65335 .20861 Mdot
.37206 .23075 Mdot
.82937 .37411 Mdot
.19612 .19263 Mdot
.65343 .33599 Mdot
.37213 .35813 Mdot
.82944 .50148 Mdot
.11794 .13879 Mdot
.57525 .28215 Mdot
.29396 .30428 Mdot
.75127 .44764 Mdot
.11801 .26616 Mdot
.57532 .40952 Mdot
.29403 .43166 Mdot
.75134 .57502 Mdot
.21681 .03696 Mdot
.67412 .18032 Mdot
.39283 .20246 Mdot
.85014 .34581 Mdot
.21688 .16434 Mdot
.67419 .30769 Mdot
.3929 .32983 Mdot
.85021 .47319 Mdot
.1387 .1105 Mdot
.59601 .25385 Mdot
.31472 .27599 Mdot
.77203 .41935 Mdot
.13878 .23787 Mdot
.59609 .38123 Mdot
.31479 .40337 Mdot
.7721 .54673 Mdot
.12661 .06527 Mdot
.58392 .20863 Mdot
.30263 .23077 Mdot
.75994 .37413 Mdot
.12668 .19265 Mdot
.58399 .33601 Mdot
.3027 .35815 Mdot
.76001 .50151 Mdot
.04851 .13881 Mdot
.50582 .28217 Mdot
.22453 .30431 Mdot
.68184 .44767 Mdot
.04858 .26619 Mdot
.50589 .40955 Mdot
.2246 .43169 Mdot
.68191 .57504 Mdot
.31089 .03499 Mdot
.7682 .17835 Mdot
.48691 .20048 Mdot
.94422 .34384 Mdot
.31096 .16236 Mdot
.76827 .30572 Mdot
.48698 .32786 Mdot
.94429 .47122 Mdot
.23279 .10852 Mdot
.6901 .25188 Mdot
.40881 .27402 Mdot
.86612 .41738 Mdot
.23286 .2359 Mdot
.69017 .37926 Mdot
.40888 .4014 Mdot
.86619 .54476 Mdot
.22069 .0633 Mdot
.678 .20666 Mdot
.39671 .2288 Mdot
.85402 .37216 Mdot
.22076 .19068 Mdot
.67807 .33404 Mdot
.39678 .35618 Mdot
.85409 .49954 Mdot
.14259 .13684 Mdot
.5999 .2802 Mdot
.31861 .30234 Mdot
.77592 .4457 Mdot
.14266 .26422 Mdot
.59997 .40758 Mdot
.31868 .42971 Mdot
.77599 .57307 Mdot
.24146 .03501 Mdot
.69877 .17837 Mdot
.41748 .20051 Mdot
.87479 .34387 Mdot
.24153 .16239 Mdot
.69884 .30575 Mdot
.41755 .32789 Mdot
.87486 .47124 Mdot
.16335 .10855 Mdot
.62066 .25191 Mdot
.33937 .27404 Mdot
.79668 .4174 Mdot
.16342 .23592 Mdot
.62074 .37928 Mdot
.33944 .40142 Mdot
.79675 .54478 Mdot
.15126 .06332 Mdot
.60857 .20668 Mdot
.32728 .22882 Mdot
.78459 .37218 Mdot
.15133 .1907 Mdot
.60864 .33406 Mdot
.32735 .3562 Mdot
.78466 .49956 Mdot
.07316 .13686 Mdot
.53047 .28022 Mdot
.24918 .30236 Mdot
.70649 .44572 Mdot
.07323 .26424 Mdot
.53054 .4076 Mdot
.24925 .42974 Mdot
.70656 .5731 Mdot
.2708 .02244 Mdot
.72811 .16579 Mdot
.44682 .18793 Mdot
.90413 .33129 Mdot
.27087 .14981 Mdot
.72818 .29317 Mdot
.44689 .31531 Mdot
.9042 .45867 Mdot
.1927 .09597 Mdot
.65001 .23933 Mdot
.36871 .26147 Mdot
.82602 .40483 Mdot
.19277 .22335 Mdot
.65008 .36671 Mdot
.36878 .38885 Mdot
.82609 .53221 Mdot
.1806 .05075 Mdot
.63791 .19411 Mdot
.35662 .21625 Mdot
.81393 .35961 Mdot
.18067 .17813 Mdot
.63798 .32149 Mdot
.35669 .34363 Mdot
.814 .48699 Mdot
.1025 .12429 Mdot
.55981 .26765 Mdot
.27852 .28979 Mdot
.73583 .43314 Mdot
.10257 .25167 Mdot
.55988 .39502 Mdot
.27859 .41716 Mdot
.7359 .56052 Mdot
.20137 .02246 Mdot
.65868 .16582 Mdot
.37738 .18796 Mdot
.83469 .33132 Mdot
.20144 .14984 Mdot
.65875 .2932 Mdot
.37745 .31533 Mdot
.83476 .45869 Mdot
.12326 .096 Mdot
.58057 .23936 Mdot
.29928 .26149 Mdot
.75659 .40485 Mdot
.12333 .22337 Mdot
.58064 .36673 Mdot
.29935 .38887 Mdot
.75666 .53223 Mdot
.11117 .05077 Mdot
.56848 .19413 Mdot
.28719 .21627 Mdot
.7445 .35963 Mdot
.11124 .17815 Mdot
.56855 .32151 Mdot
.28726 .34365 Mdot
.74457 .48701 Mdot
.03307 .12431 Mdot
.49038 .26767 Mdot
.20908 .28981 Mdot
.66639 .43317 Mdot
.03314 .25169 Mdot
.49045 .39505 Mdot
.20916 .41719 Mdot
.66647 .56055 Mdot
.33319 .0542 Mdot
.7905 .19756 Mdot
.50921 .2197 Mdot
.96652 .36306 Mdot
.33326 .18158 Mdot
.79057 .32494 Mdot
.50928 .34708 Mdot
.96659 .49044 Mdot
.25509 .12774 Mdot
.7124 .2711 Mdot
.4311 .29324 Mdot
.88841 .4366 Mdot
.25516 .25512 Mdot
.71247 .39848 Mdot
.43118 .42061 Mdot
.88849 .56397 Mdot
.24299 .08252 Mdot
.7003 .22587 Mdot
.41901 .24801 Mdot
.87632 .39137 Mdot
.24306 .20989 Mdot
.70037 .35325 Mdot
.41908 .37539 Mdot
.87639 .51875 Mdot
.16489 .15605 Mdot
.6222 .29941 Mdot
.34091 .32155 Mdot
.79822 .46491 Mdot
.16496 .28343 Mdot
.62227 .42679 Mdot
.34098 .44893 Mdot
.79829 .59229 Mdot
.26376 .05422 Mdot
.72107 .19758 Mdot
.43977 .21972 Mdot
.89708 .36308 Mdot
.26383 .1816 Mdot
.72114 .32496 Mdot
.43985 .3471 Mdot
.89716 .49046 Mdot
.18565 .12776 Mdot
.64296 .27112 Mdot
.36167 .29326 Mdot
.81898 .43662 Mdot
.18572 .25514 Mdot
.64303 .3985 Mdot
.36174 .42064 Mdot
.81905 .564 Mdot
.17356 .08254 Mdot
.63087 .2259 Mdot
.34958 .24804 Mdot
.80689 .3914 Mdot
.17363 .20992 Mdot
.63094 .35328 Mdot
.34965 .37541 Mdot
.80696 .51877 Mdot
.09546 .15608 Mdot
.55277 .29944 Mdot
.27147 .32157 Mdot
.72879 .46493 Mdot
.09553 .28345 Mdot
.55284 .42681 Mdot
.27155 .44895 Mdot
.72886 .59231 Mdot
.2931 .04165 Mdot
.75041 .18501 Mdot
.46912 .20715 Mdot
.92643 .35051 Mdot
.29317 .16903 Mdot
.75048 .31239 Mdot
.46919 .33453 Mdot
.9265 .47789 Mdot
.21499 .11519 Mdot
.6723 .25855 Mdot
.39101 .28069 Mdot
.84832 .42405 Mdot
.21506 .24257 Mdot
.67237 .38593 Mdot
.39108 .40806 Mdot
.84839 .55142 Mdot
.2029 .06997 Mdot
.66021 .21332 Mdot
.37892 .23546 Mdot
.83623 .37882 Mdot
.20297 .19734 Mdot
.66028 .3407 Mdot
.37899 .36284 Mdot
.8363 .5062 Mdot
.1248 .1435 Mdot
.58211 .28686 Mdot
.30082 .309 Mdot
.75813 .45236 Mdot
.12487 .27088 Mdot
.58218 .41424 Mdot
.30089 .43638 Mdot
.7582 .57974 Mdot
.22366 .04167 Mdot
.68097 .18503 Mdot
.39968 .20717 Mdot
.85699 .35053 Mdot
.22373 .16905 Mdot
.68104 .31241 Mdot
.39975 .33455 Mdot
.85706 .47791 Mdot
.14556 .11521 Mdot
.60287 .25857 Mdot
.32158 .28071 Mdot
.77889 .42407 Mdot
.14563 .24259 Mdot
.60294 .38595 Mdot
.32165 .40809 Mdot
.77896 .55145 Mdot
.13347 .06999 Mdot
.59078 .21335 Mdot
.30949 .23549 Mdot
.7668 .37885 Mdot
.13354 .19737 Mdot
.59085 .34073 Mdot
.30956 .36286 Mdot
.76687 .50622 Mdot
.05536 .14353 Mdot
.51267 .28688 Mdot
.23138 .30902 Mdot
.68869 .45238 Mdot
.05544 .2709 Mdot
.51275 .41426 Mdot
.23145 .4364 Mdot
.68876 .57976 Mdot
.31775 .0397 Mdot
.77506 .18306 Mdot
.49376 .2052 Mdot
.95107 .34856 Mdot
.31782 .16708 Mdot
.77513 .31044 Mdot
.49384 .33258 Mdot
.95115 .47594 Mdot
.23964 .11324 Mdot
.69695 .2566 Mdot
.41566 .27874 Mdot
.87297 .4221 Mdot
.23971 .24062 Mdot
.69702 .38398 Mdot
.41573 .40612 Mdot
.87304 .54947 Mdot
.22755 .06802 Mdot
.68486 .21138 Mdot
.40357 .23352 Mdot
.86088 .37687 Mdot
.22762 .1954 Mdot
.68493 .33875 Mdot
.40364 .36089 Mdot
.86095 .50425 Mdot
.14945 .14155 Mdot
.60676 .28491 Mdot
.32547 .30705 Mdot
.78278 .45041 Mdot
.14952 .26893 Mdot
.60683 .41229 Mdot
.32554 .43443 Mdot
.78285 .57779 Mdot
.24831 .03973 Mdot
.70562 .18308 Mdot
.42433 .20522 Mdot
.88164 .34858 Mdot
.24838 .1671 Mdot
.70569 .31046 Mdot
.4244 .3326 Mdot
.88171 .47596 Mdot
.17021 .11326 Mdot
.62752 .25662 Mdot
.34623 .27876 Mdot
.80354 .42212 Mdot
.17028 .24064 Mdot
.62759 .384 Mdot
.3463 .40614 Mdot
.80361 .5495 Mdot
.15812 .06804 Mdot
.61543 .2114 Mdot
.33414 .23354 Mdot
.79145 .3769 Mdot
.15819 .19542 Mdot
.6155 .33878 Mdot
.33421 .36092 Mdot
.79152 .50427 Mdot
.08001 .14158 Mdot
.53732 .28494 Mdot
.25603 .30708 Mdot
.71334 .45043 Mdot
.08009 .26896 Mdot
.5374 .41231 Mdot
.2561 .43445 Mdot
.71341 .57781 Mdot
.27765 .02715 Mdot
.73496 .17051 Mdot
.45367 .19265 Mdot
.91098 .33601 Mdot
.27773 .15453 Mdot
.73504 .29789 Mdot
.45374 .32003 Mdot
.91105 .46339 Mdot
.19955 .10069 Mdot
.65686 .24405 Mdot
.37557 .26619 Mdot
.83288 .40955 Mdot
.19962 .22807 Mdot
.65693 .37143 Mdot
.37564 .39357 Mdot
.83295 .53692 Mdot
.18746 .05547 Mdot
.64477 .19883 Mdot
.36348 .22096 Mdot
.82079 .36432 Mdot
.18753 .18284 Mdot
.64484 .3262 Mdot
.36355 .34834 Mdot
.82086 .4917 Mdot
.10936 .129 Mdot
.56667 .27236 Mdot
.28537 .2945 Mdot
.74268 .43786 Mdot
.10943 .25638 Mdot
.56674 .39974 Mdot
.28545 .42188 Mdot
.74276 .56524 Mdot
.20822 .02718 Mdot
.66553 .17053 Mdot
.38424 .19267 Mdot
.84155 .33603 Mdot
.20829 .15455 Mdot
.6656 .29791 Mdot
.38431 .32005 Mdot
.84162 .46341 Mdot
.13012 .10071 Mdot
.58743 .24407 Mdot
.30614 .26621 Mdot
.76345 .40957 Mdot
.13019 .22809 Mdot
.5875 .37145 Mdot
.30621 .39359 Mdot
.76352 .53695 Mdot
.11803 .05549 Mdot
.57534 .19885 Mdot
.29404 .22099 Mdot
.75135 .36435 Mdot
.1181 .18287 Mdot
.57541 .32623 Mdot
.29412 .34837 Mdot
.75143 .49172 Mdot
.03992 .12903 Mdot
.49723 .27239 Mdot
.21594 .29452 Mdot
.67325 .43788 Mdot
.03999 .25641 Mdot
.4973 .39976 Mdot
.21601 .4219 Mdot
.67332 .56526 Mdot
.33317 .04304 Mdot
.79048 .1864 Mdot
.50919 .20854 Mdot
.9665 .3519 Mdot
.33324 .17042 Mdot
.79055 .31378 Mdot
.50926 .33591 Mdot
.96657 .47927 Mdot
.25507 .11658 Mdot
.71238 .25993 Mdot
.43109 .28207 Mdot
.8884 .42543 Mdot
.25514 .24395 Mdot
.71245 .38731 Mdot
.43116 .40945 Mdot
.88847 .55281 Mdot
.24297 .07135 Mdot
.70028 .21471 Mdot
.41899 .23685 Mdot
.8763 .38021 Mdot
.24304 .19873 Mdot
.70035 .34209 Mdot
.41906 .36423 Mdot
.87637 .50759 Mdot
.16487 .14489 Mdot
.62218 .28825 Mdot
.34089 .31039 Mdot
.7982 .45375 Mdot
.16494 .27227 Mdot
.62225 .41563 Mdot
.34096 .43777 Mdot
.79827 .58112 Mdot
.26374 .04306 Mdot
.72105 .18642 Mdot
.43976 .20856 Mdot
.89707 .35192 Mdot
.26381 .17044 Mdot
.72112 .3138 Mdot
.43983 .33594 Mdot
.89714 .4793 Mdot
.18563 .1166 Mdot
.64294 .25996 Mdot
.36165 .2821 Mdot
.81896 .42546 Mdot
.1857 .24398 Mdot
.64301 .38734 Mdot
.36172 .40947 Mdot
.81903 .55283 Mdot
.17354 .07138 Mdot
.63085 .21473 Mdot
.34956 .23687 Mdot
.80687 .38023 Mdot
.17361 .19875 Mdot
.63092 .34211 Mdot
.34963 .36425 Mdot
.80694 .50761 Mdot
.09544 .14491 Mdot
.55275 .28827 Mdot
.27146 .31041 Mdot
.72877 .45377 Mdot
.09551 .27229 Mdot
.55282 .41565 Mdot
.27153 .43779 Mdot
.72884 .58115 Mdot
.29308 .03049 Mdot
.75039 .17385 Mdot
.4691 .19599 Mdot
.92641 .33934 Mdot
.29315 .15787 Mdot
.75046 .30122 Mdot
.46917 .32336 Mdot
.92648 .46672 Mdot
.21497 .10403 Mdot
.67228 .24738 Mdot
.39099 .26952 Mdot
.8483 .41288 Mdot
.21505 .2314 Mdot
.67236 .37476 Mdot
.39106 .3969 Mdot
.84837 .54026 Mdot
.20288 .0588 Mdot
.66019 .20216 Mdot
.3789 .2243 Mdot
.83621 .36766 Mdot
.20295 .18618 Mdot
.66026 .32954 Mdot
.37897 .35168 Mdot
.83628 .49504 Mdot
.12478 .13234 Mdot
.58209 .2757 Mdot
.3008 .29784 Mdot
.75811 .4412 Mdot
.12485 .25972 Mdot
.58216 .40308 Mdot
.30087 .42522 Mdot
.75818 .56857 Mdot
.22364 .03051 Mdot
.68095 .17387 Mdot
.39966 .19601 Mdot
.85697 .33937 Mdot
.22372 .15789 Mdot
.68103 .30125 Mdot
.39973 .32339 Mdot
.85704 .46675 Mdot
.14554 .10405 Mdot
.60285 .24741 Mdot
.32156 .26955 Mdot
.77887 .4129 Mdot
.14561 .23143 Mdot
.60292 .37479 Mdot
.32163 .39692 Mdot
.77894 .54028 Mdot
.13345 .05883 Mdot
.59076 .20218 Mdot
.30947 .22432 Mdot
.76678 .36768 Mdot
.13352 .1862 Mdot
.59083 .32956 Mdot
.30954 .3517 Mdot
.76685 .49506 Mdot
.05535 .13236 Mdot
.51266 .27572 Mdot
.23136 .29786 Mdot
.68867 .44122 Mdot
.05542 .25974 Mdot
.51273 .4031 Mdot
.23144 .42524 Mdot
.68875 .5686 Mdot
.31773 .02854 Mdot
.77504 .1719 Mdot
.49375 .19404 Mdot
.95106 .3374 Mdot
.3178 .15592 Mdot
.77511 .29928 Mdot
.49382 .32142 Mdot
.95113 .46477 Mdot
.23962 .10208 Mdot
.69693 .24544 Mdot
.41564 .26757 Mdot
.87295 .41093 Mdot
.2397 .22946 Mdot
.69701 .37281 Mdot
.41571 .39495 Mdot
.87302 .53831 Mdot
.22753 .05685 Mdot
.68484 .20021 Mdot
.40355 .22235 Mdot
.86086 .36571 Mdot
.2276 .18423 Mdot
.68491 .32759 Mdot
.40362 .34973 Mdot
.86093 .49309 Mdot
.14943 .13039 Mdot
.60674 .27375 Mdot
.32545 .29589 Mdot
.78276 .43925 Mdot
.1495 .25777 Mdot
.60681 .40113 Mdot
.32552 .42327 Mdot
.78283 .56663 Mdot
.24829 .02856 Mdot
.7056 .17192 Mdot
.42431 .19406 Mdot
.88162 .33742 Mdot
.24837 .15594 Mdot
.70568 .2993 Mdot
.42438 .32144 Mdot
.88169 .4648 Mdot
.17019 .1021 Mdot
.6275 .24546 Mdot
.34621 .2676 Mdot
.80352 .41096 Mdot
.17026 .22948 Mdot
.62757 .37284 Mdot
.34628 .39498 Mdot
.80359 .53833 Mdot
.1581 .05688 Mdot
.61541 .20024 Mdot
.33412 .22237 Mdot
.79143 .36573 Mdot
.15817 .18426 Mdot
.61548 .32761 Mdot
.33419 .34975 Mdot
.7915 .49311 Mdot
.08 .13041 Mdot
.53731 .27377 Mdot
.25601 .29591 Mdot
.71332 .43927 Mdot
.08007 .25779 Mdot
.53738 .40115 Mdot
.25609 .42329 Mdot
.7134 .56665 Mdot
.27764 .01599 Mdot
.73495 .15935 Mdot
.45365 .18149 Mdot
.91096 .32485 Mdot
.27771 .14337 Mdot
.73502 .28673 Mdot
.45373 .30887 Mdot
.91104 .45222 Mdot
.19953 .08953 Mdot
.65684 .23289 Mdot
.37555 .25502 Mdot
.83286 .39838 Mdot
.1996 .2169 Mdot
.65691 .36026 Mdot
.37562 .3824 Mdot
.83293 .52576 Mdot
.18744 .0443 Mdot
.64475 .18766 Mdot
.36346 .2098 Mdot
.82077 .35316 Mdot
.18751 .17168 Mdot
.64482 .31504 Mdot
.36353 .33718 Mdot
.82084 .48054 Mdot
.10934 .11784 Mdot
.56665 .2612 Mdot
.28536 .28334 Mdot
.74267 .4267 Mdot
.10941 .24522 Mdot
.56672 .38858 Mdot
.28543 .41072 Mdot
.74274 .55408 Mdot
.2082 .01601 Mdot
.66551 .15937 Mdot
.38422 .18151 Mdot
.84153 .32487 Mdot
.20827 .14339 Mdot
.66558 .28675 Mdot
.38429 .30889 Mdot
.8416 .45225 Mdot
.1301 .08955 Mdot
.58741 .23291 Mdot
.30612 .25505 Mdot
.76343 .39841 Mdot
.13017 .21693 Mdot
.58748 .36029 Mdot
.30619 .38243 Mdot
.7635 .52578 Mdot
.11801 .04433 Mdot
.57532 .18769 Mdot
.29403 .20982 Mdot
.75134 .35318 Mdot
.11808 .1717 Mdot
.57539 .31506 Mdot
.2941 .3372 Mdot
.75141 .48056 Mdot
.0399 .11786 Mdot
.49721 .26122 Mdot
.21592 .28336 Mdot
.67323 .42672 Mdot
.03997 .24524 Mdot
.49728 .3886 Mdot
.21599 .41074 Mdot
.6733 .5541 Mdot
.32453 .06313 Mdot
.78184 .20649 Mdot
.50055 .22863 Mdot
.95786 .37199 Mdot
.3246 .19051 Mdot
.78191 .33387 Mdot
.50062 .356 Mdot
.95793 .49936 Mdot
.24643 .13667 Mdot
.70374 .28002 Mdot
.42245 .30216 Mdot
.87976 .44552 Mdot
.2465 .26404 Mdot
.70381 .4074 Mdot
.42252 .42954 Mdot
.87983 .5729 Mdot
.23434 .09144 Mdot
.69165 .2348 Mdot
.41036 .25694 Mdot
.86767 .4003 Mdot
.23441 .21882 Mdot
.69172 .36218 Mdot
.41043 .38432 Mdot
.86774 .52768 Mdot
.15623 .16498 Mdot
.61354 .30834 Mdot
.33225 .33048 Mdot
.78956 .47384 Mdot
.15631 .29236 Mdot
.61362 .43572 Mdot
.33232 .45786 Mdot
.78963 .60121 Mdot
.2551 .06315 Mdot
.71241 .20651 Mdot
.43112 .22865 Mdot
.88843 .37201 Mdot
.25517 .19053 Mdot
.71248 .33389 Mdot
.43119 .35603 Mdot
.8885 .49939 Mdot
.177 .13669 Mdot
.63431 .28005 Mdot
.35302 .30219 Mdot
.81033 .44555 Mdot
.17707 .26407 Mdot
.63438 .40743 Mdot
.35309 .42956 Mdot
.8104 .57292 Mdot
.1649 .09147 Mdot
.62221 .23482 Mdot
.34092 .25696 Mdot
.79823 .40032 Mdot
.16498 .21884 Mdot
.62229 .3622 Mdot
.34099 .38434 Mdot
.7983 .5277 Mdot
.0868 .165 Mdot
.54411 .30836 Mdot
.26282 .3305 Mdot
.72013 .47386 Mdot
.08687 .29238 Mdot
.54418 .43574 Mdot
.26289 .45788 Mdot
.7202 .60124 Mdot
.28444 .05058 Mdot
.74175 .19394 Mdot
.46046 .21608 Mdot
.91777 .35943 Mdot
.28451 .17796 Mdot
.74182 .32131 Mdot
.46053 .34345 Mdot
.91784 .48681 Mdot
.20634 .12412 Mdot
.66365 .26747 Mdot
.38236 .28961 Mdot
.83967 .43297 Mdot
.20641 .25149 Mdot
.66372 .39485 Mdot
.38243 .41699 Mdot
.83974 .56035 Mdot
.19425 .07889 Mdot
.65156 .22225 Mdot
.37026 .24439 Mdot
.82757 .38775 Mdot
.19432 .20627 Mdot
.65163 .34963 Mdot
.37034 .37177 Mdot
.82765 .51513 Mdot
.11614 .15243 Mdot
.57345 .29579 Mdot
.29216 .31793 Mdot
.74947 .46129 Mdot
.11621 .27981 Mdot
.57352 .42317 Mdot
.29223 .44531 Mdot
.74954 .58866 Mdot
.21501 .0506 Mdot
.67232 .19396 Mdot
.39103 .2161 Mdot
.84834 .35946 Mdot
.21508 .17798 Mdot
.67239 .32134 Mdot
.3911 .34348 Mdot
.84841 .48684 Mdot
.13691 .12414 Mdot
.59422 .2675 Mdot
.31292 .28964 Mdot
.77023 .43299 Mdot
.13698 .25152 Mdot
.59429 .39488 Mdot
.313 .41701 Mdot
.77031 .56037 Mdot
.12481 .07892 Mdot
.58212 .22227 Mdot
.30083 .24441 Mdot
.75814 .38777 Mdot
.12488 .20629 Mdot
.58219 .34965 Mdot
.3009 .37179 Mdot
.75821 .51515 Mdot
.04671 .15245 Mdot
.50402 .29581 Mdot
.22273 .31795 Mdot
.68004 .46131 Mdot
.04678 .27983 Mdot
.50409 .42319 Mdot
.2228 .44533 Mdot
.68011 .58869 Mdot
.30909 .04863 Mdot
.7664 .19199 Mdot
.48511 .21413 Mdot
.94242 .35749 Mdot
.30916 .17601 Mdot
.76647 .31937 Mdot
.48518 .34151 Mdot
.94249 .48486 Mdot
.23099 .12217 Mdot
.6883 .26553 Mdot
.40701 .28767 Mdot
.86432 .43102 Mdot
.23106 .24955 Mdot
.68837 .3929 Mdot
.40708 .41504 Mdot
.86439 .5584 Mdot
.2189 .07694 Mdot
.67621 .2203 Mdot
.39491 .24244 Mdot
.85222 .3858 Mdot
.21897 .20432 Mdot
.67628 .34768 Mdot
.39499 .36982 Mdot
.8523 .51318 Mdot
.14079 .15048 Mdot
.5981 .29384 Mdot
.31681 .31598 Mdot
.77412 .45934 Mdot
.14086 .27786 Mdot
.59817 .42122 Mdot
.31688 .44336 Mdot
.77419 .58672 Mdot
.23966 .04865 Mdot
.69697 .19201 Mdot
.41568 .21415 Mdot
.87299 .35751 Mdot
.23973 .17603 Mdot
.69704 .31939 Mdot
.41575 .34153 Mdot
.87306 .48489 Mdot
.16156 .12219 Mdot
.61887 .26555 Mdot
.33757 .28769 Mdot
.79488 .43105 Mdot
.16163 .24957 Mdot
.61894 .39293 Mdot
.33765 .41507 Mdot
.79496 .55842 Mdot
.14946 .07697 Mdot
.60677 .22033 Mdot
.32548 .24246 Mdot
.78279 .38582 Mdot
.14953 .20435 Mdot
.60684 .3477 Mdot
.32555 .36984 Mdot
.78286 .5132 Mdot
.07136 .1505 Mdot
.52867 .29386 Mdot
.24738 .316 Mdot
.70469 .45936 Mdot
.07143 .27788 Mdot
.52874 .42124 Mdot
.24745 .44338 Mdot
.70476 .58674 Mdot
.269 .03608 Mdot
.72631 .17944 Mdot
.44502 .20158 Mdot
.90233 .34494 Mdot
.26907 .16346 Mdot
.72638 .30682 Mdot
.44509 .32896 Mdot
.9024 .47231 Mdot
.1909 .10962 Mdot
.64821 .25298 Mdot
.36692 .27511 Mdot
.82423 .41847 Mdot
.19097 .23699 Mdot
.64828 .38035 Mdot
.36699 .40249 Mdot
.8243 .54585 Mdot
.1788 .06439 Mdot
.63611 .20775 Mdot
.35482 .22989 Mdot
.81213 .37325 Mdot
.17887 .19177 Mdot
.63618 .33513 Mdot
.35489 .35727 Mdot
.8122 .50063 Mdot
.1007 .13793 Mdot
.55801 .28129 Mdot
.27672 .30343 Mdot
.73403 .44679 Mdot
.10077 .26531 Mdot
.55808 .40867 Mdot
.27679 .43081 Mdot
.7341 .57417 Mdot
.19957 .0361 Mdot
.65688 .17946 Mdot
.37559 .2016 Mdot
.8329 .34496 Mdot
.19964 .16348 Mdot
.65695 .30684 Mdot
.37566 .32898 Mdot
.83297 .47234 Mdot
.12146 .10964 Mdot
.57877 .253 Mdot
.29748 .27514 Mdot
.75479 .4185 Mdot
.12153 .23702 Mdot
.57885 .38038 Mdot
.29755 .40252 Mdot
.75486 .54587 Mdot
.10937 .06442 Mdot
.56668 .20778 Mdot
.28539 .22991 Mdot
.7427 .37327 Mdot
.10944 .19179 Mdot
.56675 .33515 Mdot
.28546 .35729 Mdot
.74277 .50065 Mdot
.03127 .13795 Mdot
.48858 .28131 Mdot
.20729 .30345 Mdot
.6646 .44681 Mdot
.03134 .26533 Mdot
.48865 .40869 Mdot
.20736 .43083 Mdot
.66467 .57419 Mdot
.32452 .05197 Mdot
.78183 .19532 Mdot
.50053 .21746 Mdot
.95784 .36082 Mdot
.32459 .17934 Mdot
.7819 .3227 Mdot
.5006 .34484 Mdot
.95791 .4882 Mdot
.24641 .1255 Mdot
.70372 .26886 Mdot
.42243 .291 Mdot
.87974 .43436 Mdot
.24648 .25288 Mdot
.70379 .39624 Mdot
.4225 .41838 Mdot
.87981 .56174 Mdot
.23432 .08028 Mdot
.69163 .22364 Mdot
.41034 .24578 Mdot
.86765 .38914 Mdot
.23439 .20766 Mdot
.6917 .35102 Mdot
.41041 .37316 Mdot
.86772 .51651 Mdot
.15622 .15382 Mdot
.61353 .29718 Mdot
.33223 .31932 Mdot
.78954 .46267 Mdot
.15629 .2812 Mdot
.6136 .42455 Mdot
.33231 .44669 Mdot
.78962 .59005 Mdot
.25508 .05199 Mdot
.71239 .19535 Mdot
.4311 .21749 Mdot
.88841 .36084 Mdot
.25515 .17937 Mdot
.71246 .32273 Mdot
.43117 .34486 Mdot
.88848 .48822 Mdot
.17698 .12553 Mdot
.63429 .26888 Mdot
.353 .29102 Mdot
.81031 .43438 Mdot
.17705 .2529 Mdot
.63436 .39626 Mdot
.35307 .4184 Mdot
.81038 .56176 Mdot
.16489 .0803 Mdot
.6222 .22366 Mdot
.3409 .2458 Mdot
.79821 .38916 Mdot
.16496 .20768 Mdot
.62227 .35104 Mdot
.34098 .37318 Mdot
.79829 .51654 Mdot
.08678 .15384 Mdot
.54409 .2972 Mdot
.2628 .31934 Mdot
.72011 .4627 Mdot
.08685 .28122 Mdot
.54416 .42458 Mdot
.26287 .44672 Mdot
.72018 .59007 Mdot
.28442 .03942 Mdot
.74173 .18277 Mdot
.46044 .20491 Mdot
.91775 .34827 Mdot
.28449 .16679 Mdot
.7418 .31015 Mdot
.46051 .33229 Mdot
.91782 .47565 Mdot
.20632 .11295 Mdot
.66363 .25631 Mdot
.38234 .27845 Mdot
.83965 .42181 Mdot
.20639 .24033 Mdot
.6637 .38369 Mdot
.38241 .40583 Mdot
.83972 .54919 Mdot
.19423 .06773 Mdot
.65154 .21109 Mdot
.37025 .23323 Mdot
.82756 .37659 Mdot
.1943 .19511 Mdot
.65161 .33847 Mdot
.37032 .36061 Mdot
.82763 .50396 Mdot
.11612 .14127 Mdot
.57343 .28463 Mdot
.29214 .30676 Mdot
.74945 .45012 Mdot
.1162 .26864 Mdot
.57351 .412 Mdot
.29221 .43414 Mdot
.74952 .5775 Mdot
.21499 .03944 Mdot
.6723 .1828 Mdot
.39101 .20494 Mdot
.84832 .34829 Mdot
.21506 .16682 Mdot
.67237 .31017 Mdot
.39108 .33231 Mdot
.84839 .47567 Mdot
.13689 .11298 Mdot
.5942 .25633 Mdot
.31291 .27847 Mdot
.77022 .42183 Mdot
.13696 .24035 Mdot
.59427 .38371 Mdot
.31298 .40585 Mdot
.77029 .54921 Mdot
.12479 .06775 Mdot
.5821 .21111 Mdot
.30081 .23325 Mdot
.75812 .37661 Mdot
.12487 .19513 Mdot
.58218 .33849 Mdot
.30088 .36063 Mdot
.75819 .50399 Mdot
.04669 .14129 Mdot
.504 .28465 Mdot
.22271 .30679 Mdot
.68002 .45015 Mdot
.04676 .26867 Mdot
.50407 .41203 Mdot
.22278 .43417 Mdot
.68009 .57752 Mdot
.30907 .03747 Mdot
.76638 .18083 Mdot
.48509 .20296 Mdot
.9424 .34632 Mdot
.30914 .16484 Mdot
.76645 .3082 Mdot
.48516 .33034 Mdot
.94247 .4737 Mdot
.23097 .111 Mdot
.68828 .25436 Mdot
.40699 .2765 Mdot
.8643 .41986 Mdot
.23104 .23838 Mdot
.68835 .38174 Mdot
.40706 .40388 Mdot
.86437 .54724 Mdot
.21888 .06578 Mdot
.67619 .20914 Mdot
.3949 .23128 Mdot
.85221 .37464 Mdot
.21895 .19316 Mdot
.67626 .33652 Mdot
.39497 .35866 Mdot
.85228 .50202 Mdot
.14077 .13932 Mdot
.59808 .28268 Mdot
.31679 .30482 Mdot
.7741 .44818 Mdot
.14084 .2667 Mdot
.59816 .41006 Mdot
.31686 .43219 Mdot
.77417 .57555 Mdot
.23964 .03749 Mdot
.69695 .18085 Mdot
.41566 .20299 Mdot
.87297 .34635 Mdot
.23971 .16487 Mdot
.69702 .30823 Mdot
.41573 .33037 Mdot
.87304 .47372 Mdot
.16154 .11103 Mdot
.61885 .25439 Mdot
.33756 .27652 Mdot
.79487 .41988 Mdot
.16161 .2384 Mdot
.61892 .38176 Mdot
.33763 .4039 Mdot
.79494 .54726 Mdot
.14944 .0658 Mdot
.60675 .20916 Mdot
.32546 .2313 Mdot
.78277 .37466 Mdot
.14951 .19318 Mdot
.60683 .33654 Mdot
.32553 .35868 Mdot
.78284 .50204 Mdot
.07134 .13934 Mdot
.52865 .2827 Mdot
.24736 .30484 Mdot
.70467 .4482 Mdot
.07141 .26672 Mdot
.52872 .41008 Mdot
.24743 .43222 Mdot
.70474 .57558 Mdot
.26898 .02492 Mdot
.72629 .16827 Mdot
.445 .19041 Mdot
.90231 .33377 Mdot
.26905 .15229 Mdot
.72636 .29565 Mdot
.44507 .31779 Mdot
.90238 .46115 Mdot
.19088 .09845 Mdot
.64819 .24181 Mdot
.3669 .26395 Mdot
.82421 .40731 Mdot
.19095 .22583 Mdot
.64826 .36919 Mdot
.36697 .39133 Mdot
.82428 .53469 Mdot
.17879 .05323 Mdot
.6361 .19659 Mdot
.3548 .21873 Mdot
.81211 .36209 Mdot
.17886 .18061 Mdot
.63617 .32397 Mdot
.35487 .34611 Mdot
.81218 .48947 Mdot
.10068 .12677 Mdot
.55799 .27013 Mdot
.2767 .29227 Mdot
.73401 .43562 Mdot
.10075 .25415 Mdot
.55806 .3975 Mdot
.27677 .41964 Mdot
.73408 .563 Mdot
.19955 .02494 Mdot
.65686 .1683 Mdot
.37557 .19044 Mdot
.83288 .3338 Mdot
.19962 .15232 Mdot
.65693 .29568 Mdot
.37564 .31781 Mdot
.83295 .46117 Mdot
.12145 .09848 Mdot
.57876 .24184 Mdot
.29746 .26397 Mdot
.75477 .40733 Mdot
.12152 .22585 Mdot
.57883 .36921 Mdot
.29754 .39135 Mdot
.75485 .53471 Mdot
.10935 .05325 Mdot
.56666 .19661 Mdot
.28537 .21875 Mdot
.74268 .36211 Mdot
.10942 .18063 Mdot
.56673 .32399 Mdot
.28544 .34613 Mdot
.74275 .48949 Mdot
.03125 .12679 Mdot
.48856 .27015 Mdot
.20727 .29229 Mdot
.66458 .43565 Mdot
.03132 .25417 Mdot
.48863 .39753 Mdot
.20734 .41967 Mdot
.66465 .56303 Mdot
.33137 .05668 Mdot
.78868 .20004 Mdot
.50739 .22218 Mdot
.9647 .36554 Mdot
.33144 .18406 Mdot
.78875 .32742 Mdot
.50746 .34956 Mdot
.96477 .49292 Mdot
.25327 .13022 Mdot
.71058 .27358 Mdot
.42929 .29572 Mdot
.8866 .43908 Mdot
.25334 .2576 Mdot
.71065 .40096 Mdot
.42936 .42309 Mdot
.88667 .56645 Mdot
.24118 .085 Mdot
.69849 .22835 Mdot
.41719 .25049 Mdot
.8745 .39385 Mdot
.24125 .21237 Mdot
.69856 .35573 Mdot
.41727 .37787 Mdot
.87458 .52123 Mdot
.16307 .15853 Mdot
.62038 .30189 Mdot
.33909 .32403 Mdot
.7964 .46739 Mdot
.16314 .28591 Mdot
.62045 .42927 Mdot
.33916 .45141 Mdot
.79647 .59477 Mdot
.26194 .0567 Mdot
.71925 .20006 Mdot
.43796 .2222 Mdot
.89527 .36556 Mdot
.26201 .18408 Mdot
.71932 .32744 Mdot
.43803 .34958 Mdot
.89534 .49294 Mdot
.18384 .13024 Mdot
.64115 .2736 Mdot
.35985 .29574 Mdot
.81716 .4391 Mdot
.18391 .25762 Mdot
.64122 .40098 Mdot
.35993 .42312 Mdot
.81724 .56648 Mdot
.17174 .08502 Mdot
.62905 .22838 Mdot
.34776 .25052 Mdot
.80507 .39388 Mdot
.17181 .2124 Mdot
.62912 .35576 Mdot
.34783 .37789 Mdot
.80514 .52125 Mdot
.09364 .15856 Mdot
.55095 .30192 Mdot
.26966 .32405 Mdot
.72697 .46741 Mdot
.09371 .28593 Mdot
.55102 .42929 Mdot
.26973 .45143 Mdot
.72704 .59479 Mdot
.29128 .04413 Mdot
.74859 .18749 Mdot
.4673 .20963 Mdot
.92461 .35299 Mdot
.29135 .17151 Mdot
.74866 .31487 Mdot
.46737 .33701 Mdot
.92468 .48037 Mdot
.21318 .11767 Mdot
.67049 .26103 Mdot
.3892 .28317 Mdot
.84651 .42653 Mdot
.21325 .24505 Mdot
.67056 .38841 Mdot
.38927 .41054 Mdot
.84658 .5539 Mdot
.20108 .07245 Mdot
.65839 .2158 Mdot
.3771 .23794 Mdot
.83441 .3813 Mdot
.20115 .19982 Mdot
.65846 .34318 Mdot
.37717 .36532 Mdot
.83448 .50868 Mdot
.12298 .14598 Mdot
.58029 .28934 Mdot
.299 .31148 Mdot
.75631 .45484 Mdot
.12305 .27336 Mdot
.58036 .41672 Mdot
.29907 .43886 Mdot
.75638 .58222 Mdot
.22185 .04415 Mdot
.67916 .18751 Mdot
.39787 .20965 Mdot
.85518 .35301 Mdot
.22192 .17153 Mdot
.67923 .31489 Mdot
.39794 .33703 Mdot
.85525 .48039 Mdot
.14374 .11769 Mdot
.60105 .26105 Mdot
.31976 .28319 Mdot
.77707 .42655 Mdot
.14381 .24507 Mdot
.60112 .38843 Mdot
.31983 .41057 Mdot
.77714 .55393 Mdot
.13165 .07247 Mdot
.58896 .21583 Mdot
.30767 .23797 Mdot
.76498 .38133 Mdot
.13172 .19985 Mdot
.58903 .34321 Mdot
.30774 .36534 Mdot
.76505 .5087 Mdot
.05355 .14601 Mdot
.51086 .28936 Mdot
.22957 .3115 Mdot
.68688 .45486 Mdot
.05362 .27338 Mdot
.51093 .41674 Mdot
.22964 .43888 Mdot
.68695 .58224 Mdot
.31593 .04218 Mdot
.77324 .18554 Mdot
.49195 .20768 Mdot
.94926 .35104 Mdot
.316 .16956 Mdot
.77331 .31292 Mdot
.49202 .33506 Mdot
.94933 .47842 Mdot
.23783 .11572 Mdot
.69514 .25908 Mdot
.41384 .28122 Mdot
.87116 .42458 Mdot
.2379 .2431 Mdot
.69521 .38646 Mdot
.41392 .4086 Mdot
.87123 .55195 Mdot
.22573 .0705 Mdot
.68304 .21386 Mdot
.40175 .236 Mdot
.85906 .37935 Mdot
.2258 .19788 Mdot
.68311 .34123 Mdot
.40182 .36337 Mdot
.85913 .50673 Mdot
.14763 .14403 Mdot
.60494 .28739 Mdot
.32365 .30953 Mdot
.78096 .45289 Mdot
.1477 .27141 Mdot
.60501 .41477 Mdot
.32372 .43691 Mdot
.78103 .58027 Mdot
.2465 .04221 Mdot
.70381 .18556 Mdot
.42251 .2077 Mdot
.87983 .35106 Mdot
.24657 .16958 Mdot
.70388 .31294 Mdot
.42259 .33508 Mdot
.8799 .47844 Mdot
.16839 .11574 Mdot
.6257 .2591 Mdot
.34441 .28124 Mdot
.80172 .4246 Mdot
.16846 .24312 Mdot
.62577 .38648 Mdot
.34448 .40862 Mdot
.80179 .55198 Mdot
.1563 .07052 Mdot
.61361 .21388 Mdot
.33232 .23602 Mdot
.78963 .37938 Mdot
.15637 .1979 Mdot
.61368 .34126 Mdot
.33239 .3634 Mdot
.7897 .50675 Mdot
.0782 .14406 Mdot
.53551 .28742 Mdot
.25422 .30956 Mdot
.71153 .45291 Mdot
.07827 .27144 Mdot
.53558 .41479 Mdot
.25429 .43693 Mdot
.7116 .58029 Mdot
.27584 .02963 Mdot
.73315 .17299 Mdot
.45186 .19513 Mdot
.90917 .33849 Mdot
.27591 .15701 Mdot
.73322 .30037 Mdot
.45193 .32251 Mdot
.90924 .46587 Mdot
.19773 .10317 Mdot
.65504 .24653 Mdot
.37375 .26867 Mdot
.83106 .41203 Mdot
.19781 .23055 Mdot
.65512 .37391 Mdot
.37382 .39605 Mdot
.83113 .5394 Mdot
.18564 .05795 Mdot
.64295 .20131 Mdot
.36166 .22344 Mdot
.81897 .3668 Mdot
.18571 .18532 Mdot
.64302 .32868 Mdot
.36173 .35082 Mdot
.81904 .49418 Mdot
.10754 .13148 Mdot
.56485 .27484 Mdot
.28356 .29698 Mdot
.74087 .44034 Mdot
.10761 .25886 Mdot
.56492 .40222 Mdot
.28363 .42436 Mdot
.74094 .56772 Mdot
.2064 .02966 Mdot
.66371 .17301 Mdot
.38242 .19515 Mdot
.83973 .33851 Mdot
.20648 .15703 Mdot
.66379 .30039 Mdot
.38249 .32253 Mdot
.8398 .46589 Mdot
.1283 .10319 Mdot
.58561 .24655 Mdot
.30432 .26869 Mdot
.76163 .41205 Mdot
.12837 .23057 Mdot
.58568 .37393 Mdot
.30439 .39607 Mdot
.7617 .53943 Mdot
.11621 .05797 Mdot
.57352 .20133 Mdot
.29223 .22347 Mdot
.74954 .36683 Mdot
.11628 .18535 Mdot
.57359 .32871 Mdot
.2923 .35085 Mdot
.74961 .4942 Mdot
.03811 .13151 Mdot
.49542 .27487 Mdot
.21412 .297 Mdot
.67143 .44036 Mdot
.03818 .25889 Mdot
.49549 .40224 Mdot
.2142 .42438 Mdot
.67151 .56774 Mdot
.33135 .04552 Mdot
.78866 .18888 Mdot
.50737 .21102 Mdot
.96468 .35438 Mdot
.33142 .1729 Mdot
.78873 .31626 Mdot
.50744 .33839 Mdot
.96475 .48175 Mdot
.25325 .11906 Mdot
.71056 .26241 Mdot
.42927 .28455 Mdot
.88658 .42791 Mdot
.25332 .24643 Mdot
.71063 .38979 Mdot
.42934 .41193 Mdot
.88665 .55529 Mdot
.24116 .07383 Mdot
.69847 .21719 Mdot
.41718 .23933 Mdot
.87449 .38269 Mdot
.24123 .20121 Mdot
.69854 .34457 Mdot
.41725 .36671 Mdot
.87456 .51007 Mdot
.16305 .14737 Mdot
.62036 .29073 Mdot
.33907 .31287 Mdot
.79638 .45623 Mdot
.16312 .27475 Mdot
.62043 .41811 Mdot
.33914 .44025 Mdot
.79645 .5836 Mdot
.26192 .04554 Mdot
.71923 .1889 Mdot
.43794 .21104 Mdot
.89525 .3544 Mdot
.26199 .17292 Mdot
.7193 .31628 Mdot
.43801 .33842 Mdot
.89532 .48178 Mdot
.18382 .11908 Mdot
.64113 .26244 Mdot
.35984 .28458 Mdot
.81715 .42794 Mdot
.18389 .24646 Mdot
.6412 .38982 Mdot
.35991 .41195 Mdot
.81722 .55531 Mdot
.17172 .07386 Mdot
.62903 .21721 Mdot
.34774 .23935 Mdot
.80505 .38271 Mdot
.17179 .20123 Mdot
.6291 .34459 Mdot
.34781 .36673 Mdot
.80512 .51009 Mdot
.09362 .14739 Mdot
.55093 .29075 Mdot
.26964 .31289 Mdot
.72695 .45625 Mdot
.09369 .27477 Mdot
.551 .41813 Mdot
.26971 .44027 Mdot
.72702 .58363 Mdot
.29126 .03297 Mdot
.74857 .17633 Mdot
.46728 .19847 Mdot
.92459 .34182 Mdot
.29133 .16035 Mdot
.74864 .3037 Mdot
.46735 .32584 Mdot
.92466 .4692 Mdot
.21316 .10651 Mdot
.67047 .24986 Mdot
.38918 .272 Mdot
.84649 .41536 Mdot
.21323 .23388 Mdot
.67054 .37724 Mdot
.38925 .39938 Mdot
.84656 .54274 Mdot
.20106 .06128 Mdot
.65837 .20464 Mdot
.37708 .22678 Mdot
.83439 .37014 Mdot
.20114 .18866 Mdot
.65845 .33202 Mdot
.37715 .35416 Mdot
.83446 .49752 Mdot
.12296 .13482 Mdot
.58027 .27818 Mdot
.29898 .30032 Mdot
.75629 .44368 Mdot
.12303 .2622 Mdot
.58034 .40556 Mdot
.29905 .4277 Mdot
.75636 .57105 Mdot
.22183 .03299 Mdot
.67914 .17635 Mdot
.39785 .19849 Mdot
.85516 .34185 Mdot
.2219 .16037 Mdot
.67921 .30373 Mdot
.39792 .32587 Mdot
.85523 .46923 Mdot
.14372 .10653 Mdot
.60104 .24989 Mdot
.31974 .27203 Mdot
.77705 .41538 Mdot
.1438 .23391 Mdot
.60111 .37727 Mdot
.31981 .3994 Mdot
.77712 .54276 Mdot
.13163 .06131 Mdot
.58894 .20466 Mdot
.30765 .2268 Mdot
.76496 .37016 Mdot
.1317 .18868 Mdot
.58901 .33204 Mdot
.30772 .35418 Mdot
.76503 .49754 Mdot
.05353 .13484 Mdot
.51084 .2782 Mdot
.22955 .30034 Mdot
.68686 .4437 Mdot
.0536 .26222 Mdot
.51091 .40558 Mdot
.22962 .42772 Mdot
.68693 .57108 Mdot
.31591 .03102 Mdot
.77322 .17438 Mdot
.49193 .19652 Mdot
.94924 .33988 Mdot
.31598 .1584 Mdot
.77329 .30176 Mdot
.492 .3239 Mdot
.94931 .46725 Mdot
.23781 .10456 Mdot
.69512 .24792 Mdot
.41383 .27005 Mdot
.87114 .41341 Mdot
.23788 .23194 Mdot
.69519 .37529 Mdot
.4139 .39743 Mdot
.87121 .54079 Mdot
.22571 .05933 Mdot
.68302 .20269 Mdot
.40173 .22483 Mdot
.85904 .36819 Mdot
.22579 .18671 Mdot
.6831 .33007 Mdot
.4018 .35221 Mdot
.85911 .49557 Mdot
.14761 .13287 Mdot
.60492 .27623 Mdot
.32363 .29837 Mdot
.78094 .44173 Mdot
.14768 .26025 Mdot
.60499 .40361 Mdot
.3237 .42575 Mdot
.78101 .56911 Mdot
.24648 .03104 Mdot
.70379 .1744 Mdot
.4225 .19654 Mdot
.87981 .3399 Mdot
.24655 .15842 Mdot
.70386 .30178 Mdot
.42257 .32392 Mdot
.87988 .46728 Mdot
.16837 .10458 Mdot
.62568 .24794 Mdot
.34439 .27008 Mdot
.8017 .41344 Mdot
.16845 .23196 Mdot
.62576 .37532 Mdot
.34446 .39746 Mdot
.80177 .54081 Mdot
.15628 .05936 Mdot
.61359 .20272 Mdot
.3323 .22485 Mdot
.78961 .36821 Mdot
.15635 .18674 Mdot
.61366 .33009 Mdot
.33237 .35223 Mdot
.78968 .49559 Mdot
.07818 .13289 Mdot
.53549 .27625 Mdot
.2542 .29839 Mdot
.71151 .44175 Mdot
.07825 .26027 Mdot
.53556 .40363 Mdot
.25427 .42577 Mdot
.71158 .56913 Mdot
.27582 .01847 Mdot
.73313 .16183 Mdot
.45184 .18397 Mdot
.90915 .32733 Mdot
.27589 .14585 Mdot
.7332 .28921 Mdot
.45191 .31135 Mdot
.90922 .4547 Mdot
.19772 .09201 Mdot
.65503 .23537 Mdot
.37373 .2575 Mdot
.83104 .40086 Mdot
.19779 .21938 Mdot
.6551 .36274 Mdot
.37381 .38488 Mdot
.83112 .52824 Mdot
.18562 .04678 Mdot
.64293 .19014 Mdot
.36164 .21228 Mdot
.81895 .35564 Mdot
.18569 .17416 Mdot
.643 .31752 Mdot
.36171 .33966 Mdot
.81902 .48302 Mdot
.10752 .12032 Mdot
.56483 .26368 Mdot
.28354 .28582 Mdot
.74085 .42918 Mdot
.10759 .2477 Mdot
.5649 .39106 Mdot
.28361 .4132 Mdot
.74092 .55656 Mdot
.20639 .01849 Mdot
.6637 .16185 Mdot
.3824 .18399 Mdot
.83971 .32735 Mdot
.20646 .14587 Mdot
.66377 .28923 Mdot
.38248 .31137 Mdot
.83979 .45473 Mdot
.12828 .09203 Mdot
.58559 .23539 Mdot
.3043 .25753 Mdot
.76161 .40089 Mdot
.12835 .21941 Mdot
.58566 .36277 Mdot
.30437 .38491 Mdot
.76168 .52826 Mdot
.11619 .04681 Mdot
.5735 .19017 Mdot
.29221 .2123 Mdot
.74952 .35566 Mdot
.11626 .17418 Mdot
.57357 .31754 Mdot
.29228 .33968 Mdot
.74959 .48304 Mdot
.03809 .12034 Mdot
.4954 .2637 Mdot
.21411 .28584 Mdot
.67142 .4292 Mdot
.03816 .24772 Mdot
.49547 .39108 Mdot
.21418 .41322 Mdot
.67149 .55658 Mdot
.33244 .06064 Mdot
.78975 .204 Mdot
.50845 .22614 Mdot
.96576 .3695 Mdot
.33251 .18802 Mdot
.78982 .33138 Mdot
.50853 .35352 Mdot
.96584 .49688 Mdot
.25433 .13418 Mdot
.71164 .27754 Mdot
.43035 .29968 Mdot
.88766 .44304 Mdot
.2544 .26156 Mdot
.71171 .40492 Mdot
.43042 .42706 Mdot
.88773 .57042 Mdot
.24224 .08896 Mdot
.69955 .23232 Mdot
.41826 .25446 Mdot
.87557 .39782 Mdot
.24231 .21634 Mdot
.69962 .3597 Mdot
.41833 .38183 Mdot
.87564 .52519 Mdot
.16414 .1625 Mdot
.62145 .30586 Mdot
.34016 .32799 Mdot
.79747 .47135 Mdot
.16421 .28987 Mdot
.62152 .43323 Mdot
.34023 .45537 Mdot
.79754 .59873 Mdot
.263 .06067 Mdot
.72031 .20403 Mdot
.43902 .22617 Mdot
.89633 .36952 Mdot
.26307 .18805 Mdot
.72038 .3314 Mdot
.43909 .35354 Mdot
.8964 .4969 Mdot
.1849 .1342 Mdot
.64221 .27756 Mdot
.36092 .2997 Mdot
.81823 .44306 Mdot
.18497 .26158 Mdot
.64228 .40494 Mdot
.36099 .42708 Mdot
.8183 .57044 Mdot
.17281 .08898 Mdot
.63012 .23234 Mdot
.34883 .25448 Mdot
.80614 .39784 Mdot
.17288 .21636 Mdot
.63019 .35972 Mdot
.3489 .38186 Mdot
.80621 .52522 Mdot
.0947 .16252 Mdot
.55201 .30588 Mdot
.27072 .32802 Mdot
.72803 .47138 Mdot
.09477 .2899 Mdot
.55208 .43326 Mdot
.27079 .4554 Mdot
.7281 .59875 Mdot
.29234 .04809 Mdot
.74965 .19145 Mdot
.46836 .21359 Mdot
.92567 .35695 Mdot
.29241 .17547 Mdot
.74972 .31883 Mdot
.46843 .34097 Mdot
.92574 .48433 Mdot
.21424 .12163 Mdot
.67155 .26499 Mdot
.39026 .28713 Mdot
.84757 .43049 Mdot
.21431 .24901 Mdot
.67162 .39237 Mdot
.39033 .41451 Mdot
.84764 .55787 Mdot
.20215 .07641 Mdot
.65946 .21977 Mdot
.37817 .24191 Mdot
.83548 .38527 Mdot
.20222 .20379 Mdot
.65953 .34715 Mdot
.37824 .36928 Mdot
.83555 .51264 Mdot
.12404 .14995 Mdot
.58135 .2933 Mdot
.30006 .31544 Mdot
.75737 .4588 Mdot
.12412 .27732 Mdot
.58143 .42068 Mdot
.30013 .44282 Mdot
.75744 .58618 Mdot
.22291 .04812 Mdot
.68022 .19148 Mdot
.39893 .21361 Mdot
.85624 .35697 Mdot
.22298 .1755 Mdot
.68029 .31885 Mdot
.399 .34099 Mdot
.85631 .48435 Mdot
.14481 .12165 Mdot
.60212 .26501 Mdot
.32083 .28715 Mdot
.77814 .43051 Mdot
.14488 .24903 Mdot
.60219 .39239 Mdot
.3209 .41453 Mdot
.77821 .55789 Mdot
.13271 .07643 Mdot
.59002 .21979 Mdot
.30873 .24193 Mdot
.76604 .38529 Mdot
.13279 .20381 Mdot
.5901 .34717 Mdot
.3088 .36931 Mdot
.76611 .51267 Mdot
.05461 .14997 Mdot
.51192 .29333 Mdot
.23063 .31547 Mdot
.68794 .45883 Mdot
.05468 .27735 Mdot
.51199 .42071 Mdot
.2307 .44284 Mdot
.68801 .5862 Mdot
.31699 .04615 Mdot
.7743 .1895 Mdot
.49301 .21164 Mdot
.95032 .355 Mdot
.31706 .17352 Mdot
.77437 .31688 Mdot
.49308 .33902 Mdot
.95039 .48238 Mdot
.23889 .11968 Mdot
.6962 .26304 Mdot
.41491 .28518 Mdot
.87222 .42854 Mdot
.23896 .24706 Mdot
.69627 .39042 Mdot
.41498 .41256 Mdot
.87229 .55592 Mdot
.2268 .07446 Mdot
.68411 .21782 Mdot
.40282 .23996 Mdot
.86013 .38332 Mdot
.22687 .20184 Mdot
.68418 .3452 Mdot
.40289 .36734 Mdot
.8602 .51069 Mdot
.14869 .148 Mdot
.606 .29136 Mdot
.32471 .3135 Mdot
.78202 .45685 Mdot
.14877 .27538 Mdot
.60608 .41873 Mdot
.32478 .44087 Mdot
.78209 .58423 Mdot
.24756 .04617 Mdot
.70487 .18953 Mdot
.42358 .21167 Mdot
.88089 .35503 Mdot
.24763 .17355 Mdot
.70494 .31691 Mdot
.42365 .33904 Mdot
.88096 .4824 Mdot
.16946 .11971 Mdot
.62677 .26306 Mdot
.34548 .2852 Mdot
.80279 .42856 Mdot
.16953 .24708 Mdot
.62684 .39044 Mdot
.34555 .41258 Mdot
.80286 .55594 Mdot
.15736 .07448 Mdot
.61467 .21784 Mdot
.33338 .23998 Mdot
.79069 .38334 Mdot
.15744 .20186 Mdot
.61475 .34522 Mdot
.33345 .36736 Mdot
.79076 .51072 Mdot
.07926 .14802 Mdot
.53657 .29138 Mdot
.25528 .31352 Mdot
.71259 .45688 Mdot
.07933 .2754 Mdot
.53664 .41876 Mdot
.25535 .4409 Mdot
.71266 .58425 Mdot
.2769 .0336 Mdot
.73421 .17695 Mdot
.45292 .19909 Mdot
.91023 .34245 Mdot
.27697 .16097 Mdot
.73428 .30433 Mdot
.45299 .32647 Mdot
.9103 .46983 Mdot
.1988 .10713 Mdot
.65611 .25049 Mdot
.37482 .27263 Mdot
.83213 .41599 Mdot
.19887 .23451 Mdot
.65618 .37787 Mdot
.37489 .40001 Mdot
.8322 .54337 Mdot
.18671 .06191 Mdot
.64402 .20527 Mdot
.36272 .22741 Mdot
.82003 .37077 Mdot
.18678 .18929 Mdot
.64409 .33265 Mdot
.3628 .35479 Mdot
.82011 .49814 Mdot
.1086 .13545 Mdot
.56591 .27881 Mdot
.28462 .30094 Mdot
.74193 .4443 Mdot
.10867 .26283 Mdot
.56598 .40618 Mdot
.28469 .42832 Mdot
.742 .57168 Mdot
.20747 .03362 Mdot
.66478 .17698 Mdot
.38349 .19912 Mdot
.8408 .34247 Mdot
.20754 .161 Mdot
.66485 .30435 Mdot
.38356 .32649 Mdot
.84087 .46985 Mdot
.12937 .10716 Mdot
.58668 .25051 Mdot
.30538 .27265 Mdot
.76269 .41601 Mdot
.12944 .23453 Mdot
.58675 .37789 Mdot
.30546 .40003 Mdot
.76277 .54339 Mdot
.11727 .06193 Mdot
.57458 .20529 Mdot
.29329 .22743 Mdot
.7506 .37079 Mdot
.11734 .18931 Mdot
.57465 .33267 Mdot
.29336 .35481 Mdot
.75067 .49817 Mdot
.03917 .13547 Mdot
.49648 .27883 Mdot
.21519 .30097 Mdot
.6725 .44433 Mdot
.03924 .26285 Mdot
.49655 .40621 Mdot
.21526 .42835 Mdot
.67257 .5717 Mdot
.33242 .04948 Mdot
.78973 .19284 Mdot
.50844 .21498 Mdot
.96575 .35834 Mdot
.33249 .17686 Mdot
.7898 .32022 Mdot
.50851 .34236 Mdot
.96582 .48572 Mdot
.25431 .12302 Mdot
.71162 .26638 Mdot
.43033 .28852 Mdot
.88764 .43188 Mdot
.25438 .2504 Mdot
.7117 .39376 Mdot
.4304 .41589 Mdot
.88771 .55925 Mdot
.24222 .0778 Mdot
.69953 .22115 Mdot
.41824 .24329 Mdot
.87555 .38665 Mdot
.24229 .20517 Mdot
.6996 .34853 Mdot
.41831 .37067 Mdot
.87562 .51403 Mdot
.16412 .15133 Mdot
.62143 .29469 Mdot
.34014 .31683 Mdot
.79745 .46019 Mdot
.16419 .27871 Mdot
.6215 .42207 Mdot
.34021 .44421 Mdot
.79752 .58757 Mdot
.26298 .0495 Mdot
.72029 .19286 Mdot
.439 .215 Mdot
.89631 .35836 Mdot
.26305 .17688 Mdot
.72037 .32024 Mdot
.43907 .34238 Mdot
.89638 .48574 Mdot
.18488 .12304 Mdot
.64219 .2664 Mdot
.3609 .28854 Mdot
.81821 .4319 Mdot
.18495 .25042 Mdot
.64226 .39378 Mdot
.36097 .41592 Mdot
.81828 .55928 Mdot
.17279 .07782 Mdot
.6301 .22118 Mdot
.34881 .24332 Mdot
.80612 .38668 Mdot
.17286 .2052 Mdot
.63017 .34856 Mdot
.34888 .37069 Mdot
.80619 .51405 Mdot
.09468 .15136 Mdot
.552 .29471 Mdot
.2707 .31685 Mdot
.72801 .46021 Mdot
.09476 .27873 Mdot
.55207 .42209 Mdot
.27077 .44423 Mdot
.72808 .58759 Mdot
.29233 .03693 Mdot
.74964 .18029 Mdot
.46834 .20243 Mdot
.92565 .34579 Mdot
.2924 .16431 Mdot
.74971 .30767 Mdot
.46841 .32981 Mdot
.92572 .47317 Mdot
.21422 .11047 Mdot
.67153 .25383 Mdot
.39024 .27597 Mdot
.84755 .41932 Mdot
.21429 .23785 Mdot
.6716 .38121 Mdot
.39031 .40334 Mdot
.84762 .5467 Mdot
.20213 .06525 Mdot
.65944 .2086 Mdot
.37815 .23074 Mdot
.83546 .3741 Mdot
.2022 .19262 Mdot
.65951 .33598 Mdot
.37822 .35812 Mdot
.83553 .50148 Mdot
.12403 .13878 Mdot
.58134 .28214 Mdot
.30004 .30428 Mdot
.75735 .44764 Mdot
.1241 .26616 Mdot
.58141 .40952 Mdot
.30012 .43166 Mdot
.75743 .57502 Mdot
.22289 .03695 Mdot
.6802 .18031 Mdot
.39891 .20245 Mdot
.85622 .34581 Mdot
.22296 .16433 Mdot
.68027 .30769 Mdot
.39898 .32983 Mdot
.85629 .47319 Mdot
.14479 .11049 Mdot
.6021 .25385 Mdot
.32081 .27599 Mdot
.77812 .41935 Mdot
.14486 .23787 Mdot
.60217 .38123 Mdot
.32088 .40337 Mdot
.77819 .54673 Mdot
.1327 .06527 Mdot
.59001 .20863 Mdot
.30871 .23077 Mdot
.76602 .37412 Mdot
.13277 .19265 Mdot
.59008 .336 Mdot
.30879 .35814 Mdot
.7661 .5015 Mdot
.05459 .13881 Mdot
.5119 .28216 Mdot
.23061 .3043 Mdot
.68792 .44766 Mdot
.05466 .26618 Mdot
.51197 .40954 Mdot
.23068 .43168 Mdot
.68799 .57504 Mdot
.31697 .03498 Mdot
.77428 .17834 Mdot
.49299 .20048 Mdot
.9503 .34384 Mdot
.31705 .16236 Mdot
.77436 .30572 Mdot
.49306 .32786 Mdot
.95037 .47122 Mdot
.23887 .10852 Mdot
.69618 .25188 Mdot
.41489 .27402 Mdot
.8722 .41738 Mdot
.23894 .2359 Mdot
.69625 .37926 Mdot
.41496 .4014 Mdot
.87227 .54475 Mdot
.22678 .0633 Mdot
.68409 .20666 Mdot
.4028 .22879 Mdot
.86011 .37215 Mdot
.22685 .19068 Mdot
.68416 .33403 Mdot
.40287 .35617 Mdot
.86018 .49953 Mdot
.14868 .13683 Mdot
.60599 .28019 Mdot
.32469 .30233 Mdot
.782 .44569 Mdot
.14875 .26421 Mdot
.60606 .40757 Mdot
.32477 .42971 Mdot
.78208 .57307 Mdot
.24754 .03501 Mdot
.70485 .17836 Mdot
.42356 .2005 Mdot
.88087 .34386 Mdot
.24761 .16238 Mdot
.70492 .30574 Mdot
.42363 .32788 Mdot
.88094 .47124 Mdot
.16944 .10854 Mdot
.62675 .2519 Mdot
.34546 .27404 Mdot
.80277 .4174 Mdot
.16951 .23592 Mdot
.62682 .37928 Mdot
.34553 .40142 Mdot
.80284 .54478 Mdot
.15735 .06332 Mdot
.61466 .20668 Mdot
.33336 .22882 Mdot
.79067 .37218 Mdot
.15742 .1907 Mdot
.61473 .33406 Mdot
.33344 .3562 Mdot
.79075 .49955 Mdot
.07924 .13686 Mdot
.53655 .28022 Mdot
.25526 .30236 Mdot
.71257 .44571 Mdot
.07931 .26424 Mdot
.53662 .40759 Mdot
.25533 .42973 Mdot
.71264 .57309 Mdot
.27688 .02243 Mdot
.73419 .16579 Mdot
.4529 .18793 Mdot
.91021 .33129 Mdot
.27695 .14981 Mdot
.73426 .29317 Mdot
.45297 .31531 Mdot
.91028 .45867 Mdot
.19878 .09597 Mdot
.65609 .23933 Mdot
.3748 .26147 Mdot
.83211 .40483 Mdot
.19885 .22335 Mdot
.65616 .36671 Mdot
.37487 .38885 Mdot
.83218 .5322 Mdot
.18669 .05075 Mdot
.644 .19411 Mdot
.36271 .21624 Mdot
.82002 .3596 Mdot
.18676 .17812 Mdot
.64407 .32148 Mdot
.36278 .34362 Mdot
.82009 .48698 Mdot
.10858 .12428 Mdot
.56589 .26764 Mdot
.2846 .28978 Mdot
.74191 .43314 Mdot
.10866 .25166 Mdot
.56597 .39502 Mdot
.28467 .41716 Mdot
.74198 .56052 Mdot
.20745 .02246 Mdot
.66476 .16581 Mdot
.38347 .18795 Mdot
.84078 .33131 Mdot
.20752 .14983 Mdot
.66483 .29319 Mdot
.38354 .31533 Mdot
.84085 .45869 Mdot
.12935 .09599 Mdot
.58666 .23935 Mdot
.30537 .26149 Mdot
.76268 .40485 Mdot
.12942 .22337 Mdot
.58673 .36673 Mdot
.30544 .38887 Mdot
.76275 .53223 Mdot
.11725 .05077 Mdot
.57456 .19413 Mdot
.29327 .21627 Mdot
.75058 .35963 Mdot
.11733 .17815 Mdot
.57464 .32151 Mdot
.29334 .34365 Mdot
.75065 .487 Mdot
.03915 .12431 Mdot
.49646 .26767 Mdot
.21517 .2898 Mdot
.67248 .43316 Mdot
.03922 .25168 Mdot
.49653 .39504 Mdot
.21524 .41718 Mdot
.67255 .56054 Mdot
.33927 .0542 Mdot
.79658 .19756 Mdot
.51529 .2197 Mdot
.9726 .36305 Mdot
.33934 .18158 Mdot
.79665 .32493 Mdot
.51536 .34707 Mdot
.97267 .49043 Mdot
.26117 .12774 Mdot
.71848 .27109 Mdot
.43719 .29323 Mdot
.8945 .43659 Mdot
.26124 .25511 Mdot
.71855 .39847 Mdot
.43726 .42061 Mdot
.89457 .56397 Mdot
.24908 .08251 Mdot
.70639 .22587 Mdot
.4251 .24801 Mdot
.88241 .39137 Mdot
.24915 .20989 Mdot
.70646 .35325 Mdot
.42517 .37539 Mdot
.88248 .51875 Mdot
.17097 .15605 Mdot
.62828 .29941 Mdot
.34699 .32155 Mdot
.8043 .46491 Mdot
.17105 .28343 Mdot
.62836 .42679 Mdot
.34706 .44893 Mdot
.80437 .59228 Mdot
.26984 .05422 Mdot
.72715 .19758 Mdot
.44586 .21972 Mdot
.90317 .36308 Mdot
.26991 .1816 Mdot
.72722 .32496 Mdot
.44593 .3471 Mdot
.90324 .49046 Mdot
.19174 .12776 Mdot
.64905 .27112 Mdot
.36776 .29326 Mdot
.82507 .43661 Mdot
.19181 .25514 Mdot
.64912 .39849 Mdot
.36783 .42063 Mdot
.82514 .56399 Mdot
.17964 .08254 Mdot
.63695 .22589 Mdot
.35566 .24803 Mdot
.81297 .39139 Mdot
.17972 .20991 Mdot
.63703 .35327 Mdot
.35573 .37541 Mdot
.81304 .51877 Mdot
.10154 .15607 Mdot
.55885 .29943 Mdot
.27756 .32157 Mdot
.73487 .46493 Mdot
.10161 .28345 Mdot
.55892 .42681 Mdot
.27763 .44895 Mdot
.73494 .59231 Mdot
.29918 .04165 Mdot
.75649 .18501 Mdot
.4752 .20715 Mdot
.93251 .3505 Mdot
.29925 .16903 Mdot
.75656 .31238 Mdot
.47527 .33452 Mdot
.93258 .47788 Mdot
.22108 .11518 Mdot
.67839 .25854 Mdot
.3971 .28068 Mdot
.85441 .42404 Mdot
.22115 .24256 Mdot
.67846 .38592 Mdot
.39717 .40806 Mdot
.85448 .55142 Mdot
.20899 .06996 Mdot
.6663 .21332 Mdot
.385 .23546 Mdot
.84231 .37882 Mdot
.20906 .19734 Mdot
.66637 .3407 Mdot
.38508 .36284 Mdot
.84239 .5062 Mdot
.13088 .1435 Mdot
.58819 .28686 Mdot
.3069 .309 Mdot
.76421 .45236 Mdot
.13095 .27088 Mdot
.58826 .41424 Mdot
.30697 .43637 Mdot
.76428 .57973 Mdot
.22975 .04167 Mdot
.68706 .18503 Mdot
.40577 .20717 Mdot
.86308 .35053 Mdot
.22982 .16905 Mdot
.68713 .31241 Mdot
.40584 .33455 Mdot
.86315 .4779 Mdot
.15165 .11521 Mdot
.60896 .25857 Mdot
.32766 .28071 Mdot
.78497 .42406 Mdot
.15172 .24259 Mdot
.60903 .38594 Mdot
.32774 .40808 Mdot
.78505 .55144 Mdot
.13955 .06998 Mdot
.59686 .21334 Mdot
.31557 .23548 Mdot
.77288 .37884 Mdot
.13962 .19736 Mdot
.59693 .34072 Mdot
.31564 .36286 Mdot
.77295 .50622 Mdot
.06145 .14352 Mdot
.51876 .28688 Mdot
.23747 .30902 Mdot
.69478 .45238 Mdot
.06152 .2709 Mdot
.51883 .41426 Mdot
.23754 .4364 Mdot
.69485 .57976 Mdot
.32383 .0397 Mdot
.78114 .18306 Mdot
.49985 .2052 Mdot
.95716 .34856 Mdot
.3239 .16708 Mdot
.78121 .31044 Mdot
.49992 .33257 Mdot
.95723 .47593 Mdot
.24573 .11324 Mdot
.70304 .2566 Mdot
.42175 .27873 Mdot
.87906 .42209 Mdot
.2458 .24061 Mdot
.70311 .38397 Mdot
.42182 .40611 Mdot
.87913 .54947 Mdot
.23364 .06801 Mdot
.69095 .21137 Mdot
.40965 .23351 Mdot
.86696 .37687 Mdot
.23371 .19539 Mdot
.69102 .33875 Mdot
.40972 .36089 Mdot
.86703 .50425 Mdot
.15553 .14155 Mdot
.61284 .28491 Mdot
.33155 .30705 Mdot
.78886 .45041 Mdot
.1556 .26893 Mdot
.61291 .41229 Mdot
.33162 .43443 Mdot
.78893 .57779 Mdot
.2544 .03972 Mdot
.71171 .18308 Mdot
.43042 .20522 Mdot
.88773 .34858 Mdot
.25447 .1671 Mdot
.71178 .31046 Mdot
.43049 .3326 Mdot
.8878 .47596 Mdot
.1763 .11326 Mdot
.63361 .25662 Mdot
.35231 .27876 Mdot
.80962 .42212 Mdot
.17637 .24064 Mdot
.63368 .384 Mdot
.35238 .40613 Mdot
.80969 .54949 Mdot
.1642 .06804 Mdot
.62151 .21139 Mdot
.34022 .23353 Mdot
.79753 .37689 Mdot
.16427 .19541 Mdot
.62158 .33877 Mdot
.34029 .36091 Mdot
.7976 .50427 Mdot
.0861 .14157 Mdot
.54341 .28493 Mdot
.26212 .30707 Mdot
.71943 .45043 Mdot
.08617 .26895 Mdot
.54348 .41231 Mdot
.26219 .43445 Mdot
.7195 .57781 Mdot
.28374 .02715 Mdot
.74105 .17051 Mdot
.45976 .19265 Mdot
.91707 .336 Mdot
.28381 .15453 Mdot
.74112 .29789 Mdot
.45983 .32002 Mdot
.91714 .46338 Mdot
.20564 .10069 Mdot
.66295 .24404 Mdot
.38166 .26618 Mdot
.83897 .40954 Mdot
.20571 .22806 Mdot
.66302 .37142 Mdot
.38173 .39356 Mdot
.83904 .53692 Mdot
.19354 .05546 Mdot
.65085 .19882 Mdot
.36956 .22096 Mdot
.82687 .36432 Mdot
.19361 .18284 Mdot
.65092 .3262 Mdot
.36963 .34834 Mdot
.82694 .4917 Mdot
.11544 .129 Mdot
.57275 .27236 Mdot
.29146 .2945 Mdot
.74877 .43786 Mdot
.11551 .25638 Mdot
.57282 .39974 Mdot
.29153 .42188 Mdot
.74884 .56523 Mdot
.21431 .02717 Mdot
.67162 .17053 Mdot
.39033 .19267 Mdot
.84764 .33603 Mdot
.21438 .15455 Mdot
.67169 .29791 Mdot
.3904 .32005 Mdot
.84771 .46341 Mdot
.1362 .10071 Mdot
.59351 .24407 Mdot
.31222 .26621 Mdot
.76953 .40957 Mdot
.13627 .22809 Mdot
.59358 .37145 Mdot
.31229 .39358 Mdot
.7696 .53694 Mdot
.12411 .05549 Mdot
.58142 .19884 Mdot
.30013 .22098 Mdot
.75744 .36434 Mdot
.12418 .18286 Mdot
.58149 .32622 Mdot
.3002 .34836 Mdot
.75751 .49172 Mdot
.04601 .12902 Mdot
.50332 .27238 Mdot
.22203 .29452 Mdot
.67934 .43788 Mdot
.04608 .2564 Mdot
.50339 .39976 Mdot
.2221 .4219 Mdot
.67941 .56526 Mdot
.33925 .04303 Mdot
.79656 .18639 Mdot
.51527 .20853 Mdot
.97258 .35189 Mdot
.33933 .17041 Mdot
.79664 .31377 Mdot
.51534 .33591 Mdot
.97265 .47927 Mdot
.26115 .11657 Mdot
.71846 .25993 Mdot
.43717 .28207 Mdot
.89448 .42543 Mdot
.26122 .24395 Mdot
.71853 .38731 Mdot
.43724 .40945 Mdot
.89455 .55281 Mdot
.24906 .07135 Mdot
.70637 .21471 Mdot
.42508 .23685 Mdot
.88239 .38021 Mdot
.24913 .19873 Mdot
.70644 .34209 Mdot
.42515 .36422 Mdot
.88246 .50758 Mdot
.17096 .14489 Mdot
.62827 .28825 Mdot
.34697 .31038 Mdot
.80428 .45374 Mdot
.17103 .27226 Mdot
.62834 .41562 Mdot
.34705 .43776 Mdot
.80436 .58112 Mdot
.26982 .04306 Mdot
.72713 .18642 Mdot
.44584 .20856 Mdot
.90315 .35191 Mdot
.26989 .17044 Mdot
.7272 .31379 Mdot
.44591 .33593 Mdot
.90322 .47929 Mdot
.19172 .11659 Mdot
.64903 .25995 Mdot
.36774 .28209 Mdot
.82505 .42545 Mdot
.19179 .24397 Mdot
.6491 .38733 Mdot
.36781 .40947 Mdot
.82512 .55283 Mdot
.17963 .07137 Mdot
.63694 .21473 Mdot
.35564 .23687 Mdot
.81295 .38023 Mdot
.1797 .19875 Mdot
.63701 .34211 Mdot
.35572 .36425 Mdot
.81303 .50761 Mdot
.10152 .14491 Mdot
.55883 .28827 Mdot
.27754 .31041 Mdot
.73485 .45377 Mdot
.10159 .27229 Mdot
.5589 .41565 Mdot
.27761 .43779 Mdot
.73492 .58114 Mdot
.29916 .03048 Mdot
.75647 .17384 Mdot
.47518 .19598 Mdot
.93249 .33934 Mdot
.29923 .15786 Mdot
.75654 .30122 Mdot
.47525 .32336 Mdot
.93256 .46672 Mdot
.22106 .10402 Mdot
.67837 .24738 Mdot
.39708 .26952 Mdot
.85439 .41288 Mdot
.22113 .2314 Mdot
.67844 .37476 Mdot
.39715 .3969 Mdot
.85446 .54026 Mdot
.20897 .0588 Mdot
.66628 .20216 Mdot
.38499 .2243 Mdot
.8423 .36766 Mdot
.20904 .18618 Mdot
.66635 .32954 Mdot
.38506 .35167 Mdot
.84237 .49503 Mdot
.13086 .13234 Mdot
.58817 .27569 Mdot
.30688 .29783 Mdot
.76419 .44119 Mdot
.13093 .25971 Mdot
.58824 .40307 Mdot
.30695 .42521 Mdot
.76426 .56857 Mdot
.22973 .03051 Mdot
.68704 .17387 Mdot
.40575 .196 Mdot
.86306 .33936 Mdot
.2298 .15788 Mdot
.68711 .30124 Mdot
.40582 .32338 Mdot
.86313 .46674 Mdot
.15163 .10404 Mdot
.60894 .2474 Mdot
.32765 .26954 Mdot
.78496 .4129 Mdot
.1517 .23142 Mdot
.60901 .37478 Mdot
.32772 .39692 Mdot
.78503 .54028 Mdot
.13953 .05882 Mdot
.59684 .20218 Mdot
.31555 .22432 Mdot
.77286 .36768 Mdot
.1396 .1862 Mdot
.59691 .32956 Mdot
.31562 .3517 Mdot
.77293 .49506 Mdot
.06143 .13236 Mdot
.51874 .27572 Mdot
.23745 .29786 Mdot
.69476 .44122 Mdot
.0615 .25974 Mdot
.51881 .4031 Mdot
.23752 .42523 Mdot
.69483 .56859 Mdot
.32381 .02854 Mdot
.78112 .17189 Mdot
.49983 .19403 Mdot
.95714 .33739 Mdot
.32388 .15591 Mdot
.78119 .29927 Mdot
.4999 .32141 Mdot
.95721 .46477 Mdot
.24571 .10207 Mdot
.70302 .24543 Mdot
.42173 .26757 Mdot
.87904 .41093 Mdot
.24578 .22945 Mdot
.70309 .37281 Mdot
.4218 .39495 Mdot
.87911 .53831 Mdot
.23362 .05685 Mdot
.69093 .20021 Mdot
.40964 .22235 Mdot
.86695 .36571 Mdot
.23369 .18423 Mdot
.691 .32759 Mdot
.40971 .34973 Mdot
.86702 .49308 Mdot
.15551 .13039 Mdot
.61282 .27375 Mdot
.33153 .29589 Mdot
.78884 .43924 Mdot
.15558 .25777 Mdot
.61289 .40112 Mdot
.3316 .42326 Mdot
.78891 .56662 Mdot
.25438 .02856 Mdot
.71169 .17192 Mdot
.4304 .19406 Mdot
.88771 .33742 Mdot
.25445 .15594 Mdot
.71176 .2993 Mdot
.43047 .32143 Mdot
.88778 .46479 Mdot
.17628 .1021 Mdot
.63359 .24545 Mdot
.3523 .26759 Mdot
.80961 .41095 Mdot
.17635 .22947 Mdot
.63366 .37283 Mdot
.35237 .39497 Mdot
.80968 .53833 Mdot
.16418 .05687 Mdot
.62149 .20023 Mdot
.3402 .22237 Mdot
.79751 .36573 Mdot
.16425 .18425 Mdot
.62156 .32761 Mdot
.34027 .34975 Mdot
.79758 .49311 Mdot
.08608 .13041 Mdot
.54339 .27377 Mdot
.2621 .29591 Mdot
.71941 .43927 Mdot
.08615 .25779 Mdot
.54346 .40115 Mdot
.26217 .42329 Mdot
.71948 .56664 Mdot
.28372 .01599 Mdot
.74103 .15934 Mdot
.45974 .18148 Mdot
.91705 .32484 Mdot
.28379 .14336 Mdot
.7411 .28672 Mdot
.45981 .30886 Mdot
.91712 .45222 Mdot
.20562 .08952 Mdot
.66293 .23288 Mdot
.38164 .25502 Mdot
.83895 .39838 Mdot
.20569 .2169 Mdot
.663 .36026 Mdot
.38171 .3824 Mdot
.83902 .52576 Mdot
.19352 .0443 Mdot
.65083 .18766 Mdot
.36954 .2098 Mdot
.82685 .35316 Mdot
.1936 .17168 Mdot
.65091 .31504 Mdot
.36961 .33718 Mdot
.82692 .48053 Mdot
.11542 .11784 Mdot
.57273 .2612 Mdot
.29144 .28333 Mdot
.74875 .42669 Mdot
.11549 .24522 Mdot
.5728 .38857 Mdot
.29151 .41071 Mdot
.74882 .55407 Mdot
.21429 .01601 Mdot
.6716 .15937 Mdot
.39031 .18151 Mdot
.84762 .32486 Mdot
.21436 .14339 Mdot
.67167 .28674 Mdot
.39038 .30888 Mdot
.84769 .45224 Mdot
.13618 .08955 Mdot
.59349 .2329 Mdot
.3122 .25504 Mdot
.76951 .3984 Mdot
.13626 .21692 Mdot
.59357 .36028 Mdot
.31227 .38242 Mdot
.76958 .52578 Mdot
.12409 .04432 Mdot
.5814 .18768 Mdot
.30011 .20982 Mdot
.75742 .35318 Mdot
.12416 .1717 Mdot
.58147 .31506 Mdot
.30018 .3372 Mdot
.75749 .48056 Mdot
.04599 .11786 Mdot
.5033 .26122 Mdot
.22201 .28336 Mdot
.67932 .42672 Mdot
.04606 .24524 Mdot
.50337 .3886 Mdot
.22208 .41074 Mdot
.67939 .55409 Mdot
.32196 .06423 Mdot
.77927 .20759 Mdot
.49798 .22973 Mdot
.95529 .37309 Mdot
.32203 .19161 Mdot
.77934 .33497 Mdot
.49805 .35711 Mdot
.95536 .50047 Mdot
.24386 .13777 Mdot
.70117 .28113 Mdot
.41988 .30327 Mdot
.87719 .44663 Mdot
.24393 .26515 Mdot
.70124 .40851 Mdot
.41995 .43064 Mdot
.87726 .574 Mdot
.23177 .09255 Mdot
.68908 .2359 Mdot
.40779 .25804 Mdot
.8651 .4014 Mdot
.23184 .21992 Mdot
.68915 .36328 Mdot
.40786 .38542 Mdot
.86517 .52878 Mdot
.15366 .16608 Mdot
.61097 .30944 Mdot
.32968 .33158 Mdot
.78699 .47494 Mdot
.15374 .29346 Mdot
.61105 .43682 Mdot
.32975 .45896 Mdot
.78706 .60232 Mdot
.25253 .06425 Mdot
.70984 .20761 Mdot
.42855 .22975 Mdot
.88586 .37311 Mdot
.2526 .19163 Mdot
.70991 .33499 Mdot
.42862 .35713 Mdot
.88593 .50049 Mdot
.17443 .13779 Mdot
.63174 .28115 Mdot
.35045 .30329 Mdot
.80776 .44665 Mdot
.1745 .26517 Mdot
.63181 .40853 Mdot
.35052 .43067 Mdot
.80783 .57403 Mdot
.16233 .09257 Mdot
.61964 .23593 Mdot
.33835 .25807 Mdot
.79566 .40143 Mdot
.16241 .21995 Mdot
.61972 .36331 Mdot
.33842 .38544 Mdot
.79573 .5288 Mdot
.08423 .16611 Mdot
.54154 .30946 Mdot
.26025 .3316 Mdot
.71756 .47496 Mdot
.0843 .29348 Mdot
.54161 .43684 Mdot
.26032 .45898 Mdot
.71763 .60234 Mdot
.28187 .05168 Mdot
.73918 .19504 Mdot
.45789 .21718 Mdot
.9152 .36054 Mdot
.28194 .17906 Mdot
.73925 .32242 Mdot
.45796 .34456 Mdot
.91527 .48792 Mdot
.20377 .12522 Mdot
.66108 .26858 Mdot
.37979 .29072 Mdot
.8371 .43407 Mdot
.20384 .2526 Mdot
.66115 .39596 Mdot
.37986 .41809 Mdot
.83717 .56145 Mdot
.19168 .08 Mdot
.64899 .22335 Mdot
.36769 .24549 Mdot
.825 .38885 Mdot
.19175 .20737 Mdot
.64906 .35073 Mdot
.36777 .37287 Mdot
.82508 .51623 Mdot
.11357 .15353 Mdot
.57088 .29689 Mdot
.28959 .31903 Mdot
.7469 .46239 Mdot
.11364 .28091 Mdot
.57095 .42427 Mdot
.28966 .44641 Mdot
.74697 .58977 Mdot
.21244 .0517 Mdot
.66975 .19506 Mdot
.38846 .2172 Mdot
.84577 .36056 Mdot
.21251 .17908 Mdot
.66982 .32244 Mdot
.38853 .34458 Mdot
.84584 .48794 Mdot
.13434 .12524 Mdot
.59165 .2686 Mdot
.31035 .29074 Mdot
.76766 .4341 Mdot
.13441 .25262 Mdot
.59172 .39598 Mdot
.31043 .41812 Mdot
.76774 .56148 Mdot
.12224 .08002 Mdot
.57955 .22338 Mdot
.29826 .24552 Mdot
.75557 .38887 Mdot
.12231 .2074 Mdot
.57962 .35075 Mdot
.29833 .37289 Mdot
.75564 .51625 Mdot
.04414 .15356 Mdot
.50145 .29691 Mdot
.22016 .31905 Mdot
.67747 .46241 Mdot
.04421 .28093 Mdot
.50152 .42429 Mdot
.22023 .44643 Mdot
.67754 .58979 Mdot
.30652 .04973 Mdot
.76383 .19309 Mdot
.48254 .21523 Mdot
.93985 .35859 Mdot
.30659 .17711 Mdot
.7639 .32047 Mdot
.48261 .34261 Mdot
.93992 .48597 Mdot
.22842 .12327 Mdot
.68573 .26663 Mdot
.40444 .28877 Mdot
.86175 .43213 Mdot
.22849 .25065 Mdot
.6858 .39401 Mdot
.40451 .41615 Mdot
.86182 .5595 Mdot
.21633 .07805 Mdot
.67364 .22141 Mdot
.39234 .24354 Mdot
.84965 .3869 Mdot
.2164 .20543 Mdot
.67371 .34878 Mdot
.39242 .37092 Mdot
.84973 .51428 Mdot
.13822 .15158 Mdot
.59553 .29494 Mdot
.31424 .31708 Mdot
.77155 .46044 Mdot
.13829 .27896 Mdot
.5956 .42232 Mdot
.31431 .44446 Mdot
.77162 .58782 Mdot
.23709 .04976 Mdot
.6944 .19311 Mdot
.41311 .21525 Mdot
.87042 .35861 Mdot
.23716 .17713 Mdot
.69447 .32049 Mdot
.41318 .34263 Mdot
.87049 .48599 Mdot
.15899 .12329 Mdot
.6163 .26665 Mdot
.335 .28879 Mdot
.79231 .43215 Mdot
.15906 .25067 Mdot
.61637 .39403 Mdot
.33508 .41617 Mdot
.79239 .55953 Mdot
.14689 .07807 Mdot
.6042 .22143 Mdot
.32291 .24357 Mdot
.78022 .38693 Mdot
.14696 .20545 Mdot
.60427 .34881 Mdot
.32298 .37095 Mdot
.78029 .5143 Mdot
.06879 .15161 Mdot
.5261 .29497 Mdot
.24481 .31711 Mdot
.70212 .46046 Mdot
.06886 .27899 Mdot
.52617 .42234 Mdot
.24488 .44448 Mdot
.70219 .58784 Mdot
.26643 .03718 Mdot
.72374 .18054 Mdot
.44245 .20268 Mdot
.89976 .34604 Mdot
.2665 .16456 Mdot
.72381 .30792 Mdot
.44252 .33006 Mdot
.89983 .47342 Mdot
.18833 .11072 Mdot
.64564 .25408 Mdot
.36435 .27622 Mdot
.82166 .41958 Mdot
.1884 .2381 Mdot
.64571 .38146 Mdot
.36442 .4036 Mdot
.82173 .54695 Mdot
.17623 .0655 Mdot
.63354 .20886 Mdot
.35225 .23099 Mdot
.80956 .37435 Mdot
.1763 .19287 Mdot
.63361 .33623 Mdot
.35232 .35837 Mdot
.80963 .50173 Mdot
.09813 .13903 Mdot
.55544 .28239 Mdot
.27415 .30453 Mdot
.73146 .44789 Mdot
.0982 .26641 Mdot
.55551 .40977 Mdot
.27422 .43191 Mdot
.73153 .57527 Mdot
.197 .03721 Mdot
.65431 .18056 Mdot
.37302 .2027 Mdot
.83033 .34606 Mdot
.19707 .16458 Mdot
.65438 .30794 Mdot
.37309 .33008 Mdot
.8304 .47344 Mdot
.11889 .11074 Mdot
.5762 .2541 Mdot
.29491 .27624 Mdot
.75222 .4196 Mdot
.11896 .23812 Mdot
.57627 .38148 Mdot
.29498 .40362 Mdot
.75229 .54698 Mdot
.1068 .06552 Mdot
.56411 .20888 Mdot
.28282 .23102 Mdot
.74013 .37438 Mdot
.10687 .1929 Mdot
.56418 .33626 Mdot
.28289 .3584 Mdot
.7402 .50175 Mdot
.0287 .13906 Mdot
.48601 .28242 Mdot
.20472 .30455 Mdot
.66203 .44791 Mdot
.02877 .26643 Mdot
.48608 .40979 Mdot
.20479 .43193 Mdot
.6621 .57529 Mdot
.32194 .05307 Mdot
.77925 .19643 Mdot
.49796 .21857 Mdot
.95527 .36192 Mdot
.32202 .18045 Mdot
.77933 .3238 Mdot
.49803 .34594 Mdot
.95534 .4893 Mdot
.24384 .12661 Mdot
.70115 .26996 Mdot
.41986 .2921 Mdot
.87717 .43546 Mdot
.24391 .25398 Mdot
.70122 .39734 Mdot
.41993 .41948 Mdot
.87724 .56284 Mdot
.23175 .08138 Mdot
.68906 .22474 Mdot
.40777 .24688 Mdot
.86508 .39024 Mdot
.23182 .20876 Mdot
.68913 .35212 Mdot
.40784 .37426 Mdot
.86515 .51762 Mdot
.15365 .15492 Mdot
.61096 .29828 Mdot
.32966 .32042 Mdot
.78697 .46378 Mdot
.15372 .2823 Mdot
.61103 .42566 Mdot
.32974 .4478 Mdot
.78705 .59115 Mdot
.25251 .05309 Mdot
.70982 .19645 Mdot
.42853 .21859 Mdot
.88584 .36195 Mdot
.25258 .18047 Mdot
.70989 .32383 Mdot
.4286 .34597 Mdot
.88591 .48933 Mdot
.17441 .12663 Mdot
.63172 .26999 Mdot
.35043 .29213 Mdot
.80774 .43549 Mdot
.17448 .25401 Mdot
.63179 .39737 Mdot
.3505 .4195 Mdot
.80781 .56286 Mdot
.16232 .08141 Mdot
.61963 .22476 Mdot
.33833 .2469 Mdot
.79564 .39026 Mdot
.16239 .20878 Mdot
.6197 .35214 Mdot
.33841 .37428 Mdot
.79572 .51764 Mdot
.08421 .15494 Mdot
.54152 .2983 Mdot
.26023 .32044 Mdot
.71754 .4638 Mdot
.08428 .28232 Mdot
.54159 .42568 Mdot
.2603 .44782 Mdot
.71761 .59118 Mdot
.28185 .04052 Mdot
.73916 .18388 Mdot
.45787 .20602 Mdot
.91518 .34937 Mdot
.28192 .1679 Mdot
.73923 .31125 Mdot
.45794 .33339 Mdot
.91525 .47675 Mdot
.20375 .11406 Mdot
.66106 .25741 Mdot
.37977 .27955 Mdot
.83708 .42291 Mdot
.20382 .24143 Mdot
.66113 .38479 Mdot
.37984 .40693 Mdot
.83715 .55029 Mdot
.19166 .06883 Mdot
.64897 .21219 Mdot
.36768 .23433 Mdot
.82499 .37769 Mdot
.19173 .19621 Mdot
.64904 .33957 Mdot
.36775 .36171 Mdot
.82506 .50507 Mdot
.11355 .14237 Mdot
.57086 .28573 Mdot
.28957 .30787 Mdot
.74688 .45123 Mdot
.11363 .26975 Mdot
.57094 .41311 Mdot
.28964 .43525 Mdot
.74695 .5786 Mdot
.21242 .04054 Mdot
.66973 .1839 Mdot
.38844 .20604 Mdot
.84575 .3494 Mdot
.21249 .16792 Mdot
.6698 .31128 Mdot
.38851 .33342 Mdot
.84582 .47678 Mdot
.13432 .11408 Mdot
.59163 .25744 Mdot
.31034 .27958 Mdot
.76765 .42293 Mdot
.13439 .24146 Mdot
.5917 .38481 Mdot
.31041 .40695 Mdot
.76772 .55031 Mdot
.12222 .06886 Mdot
.57953 .21221 Mdot
.29824 .23435 Mdot
.75555 .37771 Mdot
.1223 .19623 Mdot
.57961 .33959 Mdot
.29831 .36173 Mdot
.75562 .50509 Mdot
.04412 .14239 Mdot
.50143 .28575 Mdot
.22014 .30789 Mdot
.67745 .45125 Mdot
.04419 .26977 Mdot
.5015 .41313 Mdot
.22021 .43527 Mdot
.67752 .57863 Mdot
.3065 .03857 Mdot
.76381 .18193 Mdot
.48252 .20407 Mdot
.93983 .34743 Mdot
.30657 .16595 Mdot
.76388 .30931 Mdot
.48259 .33145 Mdot
.9399 .4748 Mdot
.2284 .11211 Mdot
.68571 .25547 Mdot
.40442 .2776 Mdot
.86173 .42096 Mdot
.22847 .23948 Mdot
.68578 .38284 Mdot
.40449 .40498 Mdot
.8618 .54834 Mdot
.21631 .06688 Mdot
.67362 .21024 Mdot
.39233 .23238 Mdot
.84964 .37574 Mdot
.21638 .19426 Mdot
.67369 .33762 Mdot
.3924 .35976 Mdot
.84971 .50312 Mdot
.1382 .14042 Mdot
.59551 .28378 Mdot
.31422 .30592 Mdot
.77153 .44928 Mdot
.13827 .2678 Mdot
.59558 .41116 Mdot
.31429 .4333 Mdot
.7716 .57666 Mdot
.23707 .03859 Mdot
.69438 .18195 Mdot
.41309 .20409 Mdot
.8704 .34745 Mdot
.23714 .16597 Mdot
.69445 .30933 Mdot
.41316 .33147 Mdot
.87047 .47483 Mdot
.15897 .11213 Mdot
.61628 .25549 Mdot
.33499 .27763 Mdot
.7923 .42099 Mdot
.15904 .23951 Mdot
.61635 .38287 Mdot
.33506 .40501 Mdot
.79237 .54836 Mdot
.14687 .06691 Mdot
.60418 .21027 Mdot
.32289 .2324 Mdot
.7802 .37576 Mdot
.14694 .19428 Mdot
.60425 .33764 Mdot
.32296 .35978 Mdot
.78027 .50314 Mdot
.06877 .14044 Mdot
.52608 .2838 Mdot
.24479 .30594 Mdot
.7021 .4493 Mdot
.06884 .26782 Mdot
.52615 .41118 Mdot
.24486 .43332 Mdot
.70217 .57668 Mdot
.26641 .02602 Mdot
.72372 .16938 Mdot
.44243 .19152 Mdot
.89974 .33488 Mdot
.26648 .1534 Mdot
.72379 .29676 Mdot
.4425 .31889 Mdot
.89981 .46225 Mdot
.18831 .09956 Mdot
.64562 .24292 Mdot
.36433 .26505 Mdot
.82164 .40841 Mdot
.18838 .22693 Mdot
.64569 .37029 Mdot
.3644 .39243 Mdot
.82171 .53579 Mdot
.17621 .05433 Mdot
.63352 .19769 Mdot
.35223 .21983 Mdot
.80954 .36319 Mdot
.17629 .18171 Mdot
.6336 .32507 Mdot
.3523 .34721 Mdot
.80961 .49057 Mdot
.09811 .12787 Mdot
.55542 .27123 Mdot
.27413 .29337 Mdot
.73144 .43673 Mdot
.09818 .25525 Mdot
.55549 .39861 Mdot
.2742 .42075 Mdot
.73151 .56411 Mdot
.19698 .02604 Mdot
.65429 .1694 Mdot
.373 .19154 Mdot
.83031 .3349 Mdot
.19705 .15342 Mdot
.65436 .29678 Mdot
.37307 .31892 Mdot
.83038 .46228 Mdot
.11888 .09958 Mdot
.57619 .24294 Mdot
.29489 .26508 Mdot
.7522 .40844 Mdot
.11895 .22696 Mdot
.57626 .37032 Mdot
.29496 .39245 Mdot
.75227 .53581 Mdot
.10678 .05436 Mdot
.56409 .19771 Mdot
.2828 .21985 Mdot
.74011 .36321 Mdot
.10685 .18173 Mdot
.56416 .32509 Mdot
.28287 .34723 Mdot
.74018 .49059 Mdot
.02868 .12789 Mdot
.48599 .27125 Mdot
.2047 .29339 Mdot
.66201 .43675 Mdot
.02875 .25527 Mdot
.48606 .39863 Mdot
.20477 .42077 Mdot
.66208 .56413 Mdot
.3288 .05778 Mdot
.78611 .20114 Mdot
.50482 .22328 Mdot
.96213 .36664 Mdot
.32887 .18516 Mdot
.78618 .32852 Mdot
.50489 .35066 Mdot
.9622 .49402 Mdot
.2507 .13132 Mdot
.70801 .27468 Mdot
.42672 .29682 Mdot
.88403 .44018 Mdot
.25077 .2587 Mdot
.70808 .40206 Mdot
.42679 .4242 Mdot
.8841 .56756 Mdot
.23861 .0861 Mdot
.69592 .22946 Mdot
.41462 .2516 Mdot
.87193 .39496 Mdot
.23868 .21348 Mdot
.69599 .35684 Mdot
.41469 .37897 Mdot
.872 .52233 Mdot
.1605 .15964 Mdot
.61781 .303 Mdot
.33652 .32513 Mdot
.79383 .46849 Mdot
.16057 .28701 Mdot
.61788 .43037 Mdot
.33659 .45251 Mdot
.7939 .59587 Mdot
.25937 .05781 Mdot
.71668 .20117 Mdot
.43539 .22331 Mdot
.8927 .36666 Mdot
.25944 .18519 Mdot
.71675 .32854 Mdot
.43546 .35068 Mdot
.89277 .49404 Mdot
.18127 .13134 Mdot
.63858 .2747 Mdot
.35728 .29684 Mdot
.81459 .4402 Mdot
.18134 .25872 Mdot
.63865 .40208 Mdot
.35736 .42422 Mdot
.81467 .56758 Mdot
.16917 .08612 Mdot
.62648 .22948 Mdot
.34519 .25162 Mdot
.8025 .39498 Mdot
.16924 .2135 Mdot
.62655 .35686 Mdot
.34526 .379 Mdot
.80257 .52236 Mdot
.09107 .15966 Mdot
.54838 .30302 Mdot
.26709 .32516 Mdot
.7244 .46852 Mdot
.09114 .28704 Mdot
.54845 .4304 Mdot
.26716 .45253 Mdot
.72447 .59589 Mdot
.28871 .04523 Mdot
.74602 .18859 Mdot
.46473 .21073 Mdot
.92204 .35409 Mdot
.28878 .17261 Mdot
.74609 .31597 Mdot
.4648 .33811 Mdot
.92211 .48147 Mdot
.21061 .11877 Mdot
.66792 .26213 Mdot
.38663 .28427 Mdot
.84394 .42763 Mdot
.21068 .24615 Mdot
.66799 .38951 Mdot
.3867 .41165 Mdot
.84401 .55501 Mdot
.19851 .07355 Mdot
.65582 .21691 Mdot
.37453 .23905 Mdot
.83184 .3824 Mdot
.19858 .20093 Mdot
.65589 .34429 Mdot
.3746 .36642 Mdot
.83191 .50978 Mdot
.12041 .14709 Mdot
.57772 .29044 Mdot
.29643 .31258 Mdot
.75374 .45594 Mdot
.12048 .27446 Mdot
.57779 .41782 Mdot
.2965 .43996 Mdot
.75381 .58332 Mdot
.21928 .04526 Mdot
.67659 .18862 Mdot
.3953 .21075 Mdot
.85261 .35411 Mdot
.21935 .17263 Mdot
.67666 .31599 Mdot
.39537 .33813 Mdot
.85268 .48149 Mdot
.14117 .11879 Mdot
.59848 .26215 Mdot
.31719 .28429 Mdot
.7745 .42765 Mdot
.14124 .24617 Mdot
.59855 .38953 Mdot
.31726 .41167 Mdot
.77457 .55503 Mdot
.12908 .07357 Mdot
.58639 .21693 Mdot
.3051 .23907 Mdot
.76241 .38243 Mdot
.12915 .20095 Mdot
.58646 .34431 Mdot
.30517 .36645 Mdot
.76248 .50981 Mdot
.05098 .14711 Mdot
.50829 .29047 Mdot
.227 .31261 Mdot
.68431 .45597 Mdot
.05105 .27449 Mdot
.50836 .41785 Mdot
.22707 .43998 Mdot
.68438 .58334 Mdot
.31336 .04329 Mdot
.77067 .18664 Mdot
.48938 .20878 Mdot
.94669 .35214 Mdot
.31343 .17066 Mdot
.77074 .31402 Mdot
.48945 .33616 Mdot
.94676 .47952 Mdot
.23526 .11682 Mdot
.69257 .26018 Mdot
.41127 .28232 Mdot
.86858 .42568 Mdot
.23533 .2442 Mdot
.69264 .38756 Mdot
.41135 .4097 Mdot
.86866 .55306 Mdot
.22316 .0716 Mdot
.68047 .21496 Mdot
.39918 .2371 Mdot
.85649 .38046 Mdot
.22323 .19898 Mdot
.68054 .34234 Mdot
.39925 .36448 Mdot
.85656 .50783 Mdot
.14506 .14514 Mdot
.60237 .2885 Mdot
.32108 .31064 Mdot
.77839 .45399 Mdot
.14513 .27252 Mdot
.60244 .41587 Mdot
.32115 .43801 Mdot
.77846 .58137 Mdot
.24393 .04331 Mdot
.70124 .18667 Mdot
.41994 .20881 Mdot
.87725 .35217 Mdot
.244 .17069 Mdot
.70131 .31405 Mdot
.42002 .33618 Mdot
.87733 .47954 Mdot
.16582 .11685 Mdot
.62313 .2602 Mdot
.34184 .28234 Mdot
.79915 .4257 Mdot
.16589 .24422 Mdot
.6232 .38758 Mdot
.34191 .40972 Mdot
.79922 .55308 Mdot
.15373 .07162 Mdot
.61104 .21498 Mdot
.32975 .23712 Mdot
.78706 .38048 Mdot
.1538 .199 Mdot
.61111 .34236 Mdot
.32982 .3645 Mdot
.78713 .50786 Mdot
.07563 .14516 Mdot
.53294 .28852 Mdot
.25165 .31066 Mdot
.70896 .45402 Mdot
.0757 .27254 Mdot
.53301 .4159 Mdot
.25172 .43804 Mdot
.70903 .58139 Mdot
.27327 .03074 Mdot
.73058 .17409 Mdot
.44929 .19623 Mdot
.9066 .33959 Mdot
.27334 .15811 Mdot
.73065 .30147 Mdot
.44936 .32361 Mdot
.90667 .46697 Mdot
.19516 .10427 Mdot
.65247 .24763 Mdot
.37118 .26977 Mdot
.82849 .41313 Mdot
.19524 .23165 Mdot
.65255 .37501 Mdot
.37125 .39715 Mdot
.82856 .54051 Mdot
.18307 .05905 Mdot
.64038 .20241 Mdot
.35909 .22455 Mdot
.8164 .36791 Mdot
.18314 .18643 Mdot
.64045 .32979 Mdot
.35916 .35193 Mdot
.81647 .49528 Mdot
.10497 .13259 Mdot
.56228 .27595 Mdot
.28099 .29808 Mdot
.7383 .44144 Mdot
.10504 .25997 Mdot
.56235 .40332 Mdot
.28106 .42546 Mdot
.73837 .56882 Mdot
.20383 .03076 Mdot
.66114 .17412 Mdot
.37985 .19626 Mdot
.83716 .33961 Mdot
.20391 .15814 Mdot
.66122 .30149 Mdot
.37992 .32363 Mdot
.83723 .46699 Mdot
.12573 .1043 Mdot
.58304 .24765 Mdot
.30175 .26979 Mdot
.75906 .41315 Mdot
.1258 .23167 Mdot
.58311 .37503 Mdot
.30182 .39717 Mdot
.75913 .54053 Mdot
.11364 .05907 Mdot
.57095 .20243 Mdot
.28966 .22457 Mdot
.74697 .36793 Mdot
.11371 .18645 Mdot
.57102 .32981 Mdot
.28973 .35195 Mdot
.74704 .49531 Mdot
.03554 .13261 Mdot
.49285 .27597 Mdot
.21155 .29811 Mdot
.66886 .44147 Mdot
.03561 .25999 Mdot
.49292 .40335 Mdot
.21163 .42549 Mdot
.66894 .56884 Mdot
.32878 .04662 Mdot
.78609 .18998 Mdot
.5048 .21212 Mdot
.96211 .35548 Mdot
.32885 .174 Mdot
.78616 .31736 Mdot
.50487 .3395 Mdot
.96218 .48286 Mdot
.25068 .12016 Mdot
.70799 .26352 Mdot
.4267 .28566 Mdot
.88401 .42902 Mdot
.25075 .24754 Mdot
.70806 .3909 Mdot
.42677 .41303 Mdot
.88408 .55639 Mdot
.23859 .07494 Mdot
.6959 .21829 Mdot
.41461 .24043 Mdot
.87192 .38379 Mdot
.23866 .20231 Mdot
.69597 .34567 Mdot
.41468 .36781 Mdot
.87199 .51117 Mdot
.16048 .14847 Mdot
.61779 .29183 Mdot
.3365 .31397 Mdot
.79381 .45733 Mdot
.16055 .27585 Mdot
.61786 .41921 Mdot
.33657 .44135 Mdot
.79388 .58471 Mdot
.25935 .04664 Mdot
.71666 .19 Mdot
.43537 .21214 Mdot
.89268 .3555 Mdot
.25942 .17402 Mdot
.71673 .31738 Mdot
.43544 .33952 Mdot
.89275 .48288 Mdot
.18125 .12018 Mdot
.63856 .26354 Mdot
.35727 .28568 Mdot
.81458 .42904 Mdot
.18132 .24756 Mdot
.63863 .39092 Mdot
.35734 .41306 Mdot
.81465 .55642 Mdot
.16915 .07496 Mdot
.62646 .21832 Mdot
.34517 .24046 Mdot
.80248 .38382 Mdot
.16922 .20234 Mdot
.62653 .3457 Mdot
.34524 .36783 Mdot
.80255 .51119 Mdot
.09105 .1485 Mdot
.54836 .29185 Mdot
.26707 .31399 Mdot
.72438 .45735 Mdot
.09112 .27587 Mdot
.54843 .41923 Mdot
.26714 .44137 Mdot
.72445 .58473 Mdot
.28869 .03407 Mdot
.746 .17743 Mdot
.46471 .19957 Mdot
.92202 .34293 Mdot
.28876 .16145 Mdot
.74607 .30481 Mdot
.46478 .32695 Mdot
.92209 .47031 Mdot
.21059 .10761 Mdot
.6679 .25097 Mdot
.38661 .27311 Mdot
.84392 .41646 Mdot
.21066 .23499 Mdot
.66797 .37834 Mdot
.38668 .40048 Mdot
.84399 .54384 Mdot
.19849 .06239 Mdot
.6558 .20574 Mdot
.37451 .22788 Mdot
.83182 .37124 Mdot
.19857 .18976 Mdot
.65588 .33312 Mdot
.37458 .35526 Mdot
.83189 .49862 Mdot
.12039 .13592 Mdot
.5777 .27928 Mdot
.29641 .30142 Mdot
.75372 .44478 Mdot
.12046 .2633 Mdot
.57777 .40666 Mdot
.29648 .4288 Mdot
.75379 .57216 Mdot
.21926 .03409 Mdot
.67657 .17745 Mdot
.39528 .19959 Mdot
.85259 .34295 Mdot
.21933 .16147 Mdot
.67664 .30483 Mdot
.39535 .32697 Mdot
.85266 .47033 Mdot
.14115 .10763 Mdot
.59846 .25099 Mdot
.31717 .27313 Mdot
.77448 .41649 Mdot
.14123 .23501 Mdot
.59854 .37837 Mdot
.31724 .40051 Mdot
.77455 .54387 Mdot
.12906 .06241 Mdot
.58637 .20577 Mdot
.30508 .22791 Mdot
.76239 .37126 Mdot
.12913 .18979 Mdot
.58644 .33314 Mdot
.30515 .35528 Mdot
.76246 .49864 Mdot
.05096 .13595 Mdot
.50827 .2793 Mdot
.22698 .30144 Mdot
.68429 .4448 Mdot
.05103 .26332 Mdot
.50834 .40668 Mdot
.22705 .42882 Mdot
.68436 .57218 Mdot
.31334 .03212 Mdot
.77065 .17548 Mdot
.48936 .19762 Mdot
.94667 .34098 Mdot
.31341 .1595 Mdot
.77072 .30286 Mdot
.48943 .325 Mdot
.94674 .46836 Mdot
.23524 .10566 Mdot
.69255 .24902 Mdot
.41126 .27116 Mdot
.86857 .41452 Mdot
.23531 .23304 Mdot
.69262 .3764 Mdot
.41133 .39854 Mdot
.86864 .54189 Mdot
.22314 .06044 Mdot
.68045 .2038 Mdot
.39916 .22593 Mdot
.85647 .36929 Mdot
.22322 .18781 Mdot
.68053 .33117 Mdot
.39923 .35331 Mdot
.85654 .49667 Mdot
.14504 .13397 Mdot
.60235 .27733 Mdot
.32106 .29947 Mdot
.77837 .44283 Mdot
.14511 .26135 Mdot
.60242 .40471 Mdot
.32113 .42685 Mdot
.77844 .57021 Mdot
.24391 .03215 Mdot
.70122 .1755 Mdot
.41993 .19764 Mdot
.87724 .341 Mdot
.24398 .15952 Mdot
.70129 .30288 Mdot
.42 .32502 Mdot
.87731 .46838 Mdot
.1658 .10568 Mdot
.62311 .24904 Mdot
.34182 .27118 Mdot
.79913 .41454 Mdot
.16588 .23306 Mdot
.62319 .37642 Mdot
.34189 .39856 Mdot
.7992 .54192 Mdot
.15371 .06046 Mdot
.61102 .20382 Mdot
.32973 .22596 Mdot
.78704 .36932 Mdot
.15378 .18784 Mdot
.61109 .3312 Mdot
.3298 .35334 Mdot
.78711 .49669 Mdot
.07561 .134 Mdot
.53292 .27736 Mdot
.25163 .2995 Mdot
.70894 .44285 Mdot
.07568 .26138 Mdot
.53299 .40473 Mdot
.2517 .42687 Mdot
.70901 .57023 Mdot
.27325 .01957 Mdot
.73056 .16293 Mdot
.44927 .18507 Mdot
.90658 .32843 Mdot
.27332 .14695 Mdot
.73063 .29031 Mdot
.44934 .31245 Mdot
.90665 .45581 Mdot
.19515 .09311 Mdot
.65246 .23647 Mdot
.37116 .25861 Mdot
.82847 .40197 Mdot
.19522 .22049 Mdot
.65253 .36385 Mdot
.37124 .38599 Mdot
.82855 .52934 Mdot
.18305 .04789 Mdot
.64036 .19125 Mdot
.35907 .21338 Mdot
.81638 .35674 Mdot
.18312 .17526 Mdot
.64043 .31862 Mdot
.35914 .34076 Mdot
.81645 .48412 Mdot
.10495 .12142 Mdot
.56226 .26478 Mdot
.28097 .28692 Mdot
.73828 .43028 Mdot
.10502 .2488 Mdot
.56233 .39216 Mdot
.28104 .4143 Mdot
.73835 .55766 Mdot
.20382 .01959 Mdot
.66113 .16295 Mdot
.37983 .18509 Mdot
.83714 .32845 Mdot
.20389 .14697 Mdot
.6612 .29033 Mdot
.37991 .31247 Mdot
.83722 .45583 Mdot
.12571 .09313 Mdot
.58302 .23649 Mdot
.30173 .25863 Mdot
.75904 .40199 Mdot
.12578 .22051 Mdot
.58309 .36387 Mdot
.3018 .38601 Mdot
.75911 .52937 Mdot
.11362 .04791 Mdot
.57093 .19127 Mdot
.28964 .21341 Mdot
.74695 .35677 Mdot
.11369 .17529 Mdot
.571 .31865 Mdot
.28971 .34079 Mdot
.74702 .48414 Mdot
.03552 .12145 Mdot
.49283 .26481 Mdot
.21154 .28694 Mdot
.66885 .4303 Mdot
.03559 .24882 Mdot
.4929 .39218 Mdot
.21161 .41432 Mdot
.66892 .55768 Mdot
.32987 .06175 Mdot
.78718 .20511 Mdot
.50588 .22725 Mdot
.96319 .3706 Mdot
.32994 .18913 Mdot
.78725 .33248 Mdot
.50596 .35462 Mdot
.96327 .49798 Mdot
.25176 .13528 Mdot
.70907 .27864 Mdot
.42778 .30078 Mdot
.88509 .44414 Mdot
.25183 .26266 Mdot
.70914 .40602 Mdot
.42785 .42816 Mdot
.88516 .57152 Mdot
.23967 .09006 Mdot
.69698 .23342 Mdot
.41569 .25556 Mdot
.873 .39892 Mdot
.23974 .21744 Mdot
.69705 .3608 Mdot
.41576 .38294 Mdot
.87307 .5263 Mdot
.16157 .1636 Mdot
.61888 .30696 Mdot
.33759 .3291 Mdot
.7949 .47246 Mdot
.16164 .29098 Mdot
.61895 .43434 Mdot
.33766 .45648 Mdot
.79497 .59983 Mdot
.26043 .06177 Mdot
.71774 .20513 Mdot
.43645 .22727 Mdot
.89376 .37063 Mdot
.2605 .18915 Mdot
.71781 .33251 Mdot
.43652 .35465 Mdot
.89383 .498 Mdot
.18233 .13531 Mdot
.63964 .27867 Mdot
.35835 .30081 Mdot
.81566 .44416 Mdot
.1824 .26269 Mdot
.63971 .40604 Mdot
.35842 .42818 Mdot
.81573 .57154 Mdot
.17024 .09008 Mdot
.62755 .23344 Mdot
.34626 .25558 Mdot
.80357 .39894 Mdot
.17031 .21746 Mdot
.62762 .36082 Mdot
.34633 .38296 Mdot
.80364 .52632 Mdot
.09213 .16362 Mdot
.54944 .30698 Mdot
.26815 .32912 Mdot
.72546 .47248 Mdot
.0922 .291 Mdot
.54951 .43436 Mdot
.26822 .4565 Mdot
.72553 .59986 Mdot
.28977 .0492 Mdot
.74708 .19256 Mdot
.46579 .21469 Mdot
.9231 .35805 Mdot
.28984 .17657 Mdot
.74715 .31993 Mdot
.46586 .34207 Mdot
.92317 .48543 Mdot
.21167 .12273 Mdot
.66898 .26609 Mdot
.38769 .28823 Mdot
.845 .43159 Mdot
.21174 .25011 Mdot
.66905 .39347 Mdot
.38776 .41561 Mdot
.84507 .55897 Mdot
.19958 .07751 Mdot
.65689 .22087 Mdot
.3756 .24301 Mdot
.83291 .38637 Mdot
.19965 .20489 Mdot
.65696 .34825 Mdot
.37567 .37039 Mdot
.83298 .51375 Mdot
.12147 .15105 Mdot
.57878 .29441 Mdot
.29749 .31655 Mdot
.7548 .45991 Mdot
.12155 .27843 Mdot
.57886 .42179 Mdot
.29756 .44392 Mdot
.75487 .58728 Mdot
.22034 .04922 Mdot
.67765 .19258 Mdot
.39636 .21472 Mdot
.85367 .35808 Mdot
.22041 .1766 Mdot
.67772 .31996 Mdot
.39643 .3421 Mdot
.85374 .48545 Mdot
.14224 .12276 Mdot
.59955 .26612 Mdot
.31826 .28825 Mdot
.77557 .43161 Mdot
.14231 .25014 Mdot
.59962 .39349 Mdot
.31833 .41563 Mdot
.77564 .55899 Mdot
.13014 .07753 Mdot
.58745 .22089 Mdot
.30616 .24303 Mdot
.76347 .38639 Mdot
.13022 .20491 Mdot
.58753 .34827 Mdot
.30623 .37041 Mdot
.76354 .51377 Mdot
.05204 .15107 Mdot
.50935 .29443 Mdot
.22806 .31657 Mdot
.68537 .45993 Mdot
.05211 .27845 Mdot
.50942 .42181 Mdot
.22813 .44395 Mdot
.68544 .58731 Mdot
.31442 .04725 Mdot
.77173 .19061 Mdot
.49044 .21275 Mdot
.94775 .35611 Mdot
.31449 .17463 Mdot
.7718 .31799 Mdot
.49051 .34012 Mdot
.94782 .48348 Mdot
.23632 .12079 Mdot
.69363 .26414 Mdot
.41234 .28628 Mdot
.86965 .42964 Mdot
.23639 .24816 Mdot
.6937 .39152 Mdot
.41241 .41366 Mdot
.86972 .55702 Mdot
.22423 .07556 Mdot
.68154 .21892 Mdot
.40025 .24106 Mdot
.85756 .38442 Mdot
.2243 .20294 Mdot
.68161 .3463 Mdot
.40032 .36844 Mdot
.85763 .5118 Mdot
.14612 .1491 Mdot
.60343 .29246 Mdot
.32214 .3146 Mdot
.77945 .45796 Mdot
.1462 .27648 Mdot
.60351 .41984 Mdot
.32221 .44198 Mdot
.77952 .58533 Mdot
.24499 .04727 Mdot
.7023 .19063 Mdot
.42101 .21277 Mdot
.87832 .35613 Mdot
.24506 .17465 Mdot
.70237 .31801 Mdot
.42108 .34015 Mdot
.87839 .48351 Mdot
.16689 .12081 Mdot
.6242 .26417 Mdot
.34291 .28631 Mdot
.80022 .42967 Mdot
.16696 .24819 Mdot
.62427 .39155 Mdot
.34298 .41368 Mdot
.80029 .55704 Mdot
.15479 .07559 Mdot
.6121 .21894 Mdot
.33081 .24108 Mdot
.78812 .38444 Mdot
.15487 .20296 Mdot
.61218 .34632 Mdot
.33088 .36846 Mdot
.78819 .51182 Mdot
.07669 .14912 Mdot
.534 .29248 Mdot
.25271 .31462 Mdot
.71002 .45798 Mdot
.07676 .2765 Mdot
.53407 .41986 Mdot
.25278 .442 Mdot
.71009 .58536 Mdot
.27433 .0347 Mdot
.73164 .17806 Mdot
.45035 .2002 Mdot
.90766 .34355 Mdot
.2744 .16208 Mdot
.73171 .30543 Mdot
.45042 .32757 Mdot
.90773 .47093 Mdot
.19623 .10824 Mdot
.65354 .25159 Mdot
.37225 .27373 Mdot
.82956 .41709 Mdot
.1963 .23561 Mdot
.65361 .37897 Mdot
.37232 .40111 Mdot
.82963 .54447 Mdot
.18414 .06301 Mdot
.64145 .20637 Mdot
.36015 .22851 Mdot
.81746 .37187 Mdot
.18421 .19039 Mdot
.64152 .33375 Mdot
.36023 .35589 Mdot
.81754 .49925 Mdot
.10603 .13655 Mdot
.56334 .27991 Mdot
.28205 .30205 Mdot
.73936 .44541 Mdot
.1061 .26393 Mdot
.56341 .40729 Mdot
.28212 .42943 Mdot
.73943 .57278 Mdot
.2049 .03472 Mdot
.66221 .17808 Mdot
.38092 .20022 Mdot
.83823 .34358 Mdot
.20497 .1621 Mdot
.66228 .30546 Mdot
.38099 .3276 Mdot
.8383 .47096 Mdot
.1268 .10826 Mdot
.58411 .25162 Mdot
.30281 .27376 Mdot
.76012 .41711 Mdot
.12687 .23564 Mdot
.58418 .379 Mdot
.30289 .40113 Mdot
.7602 .54449 Mdot
.1147 .06304 Mdot
.57201 .20639 Mdot
.29072 .22853 Mdot
.74803 .37189 Mdot
.11477 .19041 Mdot
.57208 .33377 Mdot
.29079 .35591 Mdot
.7481 .49927 Mdot
.0366 .13657 Mdot
.49391 .27993 Mdot
.21262 .30207 Mdot
.66993 .44543 Mdot
.03667 .26395 Mdot
.49398 .40731 Mdot
.21269 .42945 Mdot
.67 .57281 Mdot
.32985 .05058 Mdot
.78716 .19394 Mdot
.50587 .21608 Mdot
.96318 .35944 Mdot
.32992 .17796 Mdot
.78723 .32132 Mdot
.50594 .34346 Mdot
.96325 .48682 Mdot
.25174 .12412 Mdot
.70905 .26748 Mdot
.42776 .28962 Mdot
.88507 .43298 Mdot
.25181 .2515 Mdot
.70912 .39486 Mdot
.42783 .417 Mdot
.88514 .56036 Mdot
.23965 .0789 Mdot
.69696 .22226 Mdot
.41567 .2444 Mdot
.87298 .38776 Mdot
.23972 .20628 Mdot
.69703 .34964 Mdot
.41574 .37177 Mdot
.87305 .51513 Mdot
.16155 .15244 Mdot
.61886 .29579 Mdot
.33757 .31793 Mdot
.79488 .46129 Mdot
.16162 .27981 Mdot
.61893 .42317 Mdot
.33764 .44531 Mdot
.79495 .58867 Mdot
.26041 .05061 Mdot
.71772 .19397 Mdot
.43643 .2161 Mdot
.89374 .35946 Mdot
.26048 .17799 Mdot
.71779 .32134 Mdot
.4365 .34348 Mdot
.89381 .48684 Mdot
.18231 .12414 Mdot
.63962 .2675 Mdot
.35833 .28964 Mdot
.81564 .433 Mdot
.18238 .25152 Mdot
.63969 .39488 Mdot
.3584 .41702 Mdot
.81571 .56038 Mdot
.17022 .07892 Mdot
.62753 .22228 Mdot
.34624 .24442 Mdot
.80355 .38778 Mdot
.17029 .2063 Mdot
.6276 .34966 Mdot
.34631 .3718 Mdot
.80362 .51516 Mdot
.09211 .15246 Mdot
.54942 .29582 Mdot
.26813 .31796 Mdot
.72544 .46132 Mdot
.09219 .27984 Mdot
.5495 .4232 Mdot
.2682 .44533 Mdot
.72551 .58869 Mdot
.28975 .03803 Mdot
.74706 .18139 Mdot
.46577 .20353 Mdot
.92308 .34689 Mdot
.28983 .16541 Mdot
.74714 .30877 Mdot
.46584 .33091 Mdot
.92315 .47427 Mdot
.21165 .11157 Mdot
.66896 .25493 Mdot
.38767 .27707 Mdot
.84498 .42043 Mdot
.21172 .23895 Mdot
.66903 .38231 Mdot
.38774 .40445 Mdot
.84505 .54781 Mdot
.19956 .06635 Mdot
.65687 .20971 Mdot
.37558 .23185 Mdot
.83289 .3752 Mdot
.19963 .19373 Mdot
.65694 .33708 Mdot
.37565 .35922 Mdot
.83296 .50258 Mdot
.12146 .13989 Mdot
.57877 .28324 Mdot
.29747 .30538 Mdot
.75478 .44874 Mdot
.12153 .26726 Mdot
.57884 .41062 Mdot
.29755 .43276 Mdot
.75486 .57612 Mdot
.22032 .03806 Mdot
.67763 .18142 Mdot
.39634 .20355 Mdot
.85365 .34691 Mdot
.22039 .16543 Mdot
.6777 .30879 Mdot
.39641 .33093 Mdot
.85372 .47429 Mdot
.14222 .11159 Mdot
.59953 .25495 Mdot
.31824 .27709 Mdot
.77555 .42045 Mdot
.14229 .23897 Mdot
.5996 .38233 Mdot
.31831 .40447 Mdot
.77562 .54783 Mdot
.13013 .06637 Mdot
.58744 .20973 Mdot
.30614 .23187 Mdot
.76345 .37523 Mdot
.1302 .19375 Mdot
.58751 .33711 Mdot
.30622 .35925 Mdot
.76353 .50261 Mdot
.05202 .13991 Mdot
.50933 .28327 Mdot
.22804 .30541 Mdot
.68535 .44876 Mdot
.05209 .26729 Mdot
.5094 .41065 Mdot
.22811 .43278 Mdot
.68542 .57614 Mdot
.3144 .03609 Mdot
.77171 .17944 Mdot
.49042 .20158 Mdot
.94773 .34494 Mdot
.31448 .16346 Mdot
.77179 .30682 Mdot
.49049 .32896 Mdot
.9478 .47232 Mdot
.2363 .10962 Mdot
.69361 .25298 Mdot
.41232 .27512 Mdot
.86963 .41848 Mdot
.23637 .237 Mdot
.69368 .38036 Mdot
.41239 .4025 Mdot
.8697 .54586 Mdot
.22421 .0644 Mdot
.68152 .20776 Mdot
.40023 .2299 Mdot
.85754 .37326 Mdot
.22428 .19178 Mdot
.68159 .33514 Mdot
.4003 .35728 Mdot
.85761 .50063 Mdot
.14611 .13794 Mdot
.60342 .2813 Mdot
.32212 .30344 Mdot
.77943 .44679 Mdot
.14618 .26532 Mdot
.60349 .40867 Mdot
.3222 .43081 Mdot
.77951 .57417 Mdot
.24497 .03611 Mdot
.70228 .17947 Mdot
.42099 .20161 Mdot
.8783 .34496 Mdot
.24504 .16349 Mdot
.70235 .30684 Mdot
.42106 .32898 Mdot
.87837 .47234 Mdot
.16687 .10965 Mdot
.62418 .253 Mdot
.34289 .27514 Mdot
.8002 .4185 Mdot
.16694 .23702 Mdot
.62425 .38038 Mdot
.34296 .40252 Mdot
.80027 .54588 Mdot
.15478 .06442 Mdot
.61209 .20778 Mdot
.33079 .22992 Mdot
.7881 .37328 Mdot
.15485 .1918 Mdot
.61216 .33516 Mdot
.33087 .3573 Mdot
.78818 .50066 Mdot
.07667 .13796 Mdot
.53398 .28132 Mdot
.25269 .30346 Mdot
.71 .44682 Mdot
.07674 .26534 Mdot
.53405 .4087 Mdot
.25276 .43084 Mdot
.71007 .57419 Mdot
.27431 .02353 Mdot
.73162 .16689 Mdot
.45033 .18903 Mdot
.90764 .33239 Mdot
.27438 .15091 Mdot
.73169 .29427 Mdot
.4504 .31641 Mdot
.90771 .45977 Mdot
.19621 .09707 Mdot
.65352 .24043 Mdot
.37223 .26257 Mdot
.82954 .40593 Mdot
.19628 .22445 Mdot
.65359 .36781 Mdot
.3723 .38995 Mdot
.82961 .53331 Mdot
.18412 .05185 Mdot
.64143 .19521 Mdot
.36014 .21735 Mdot
.81745 .36071 Mdot
.18419 .17923 Mdot
.6415 .32259 Mdot
.36021 .34473 Mdot
.81752 .48808 Mdot
.10601 .12539 Mdot
.56332 .26875 Mdot
.28203 .29088 Mdot
.73934 .43424 Mdot
.10608 .25276 Mdot
.56339 .39612 Mdot
.2821 .41826 Mdot
.73941 .56162 Mdot
.20488 .02356 Mdot
.66219 .16692 Mdot
.3809 .18906 Mdot
.83821 .33241 Mdot
.20495 .15094 Mdot
.66226 .29429 Mdot
.38097 .31643 Mdot
.83828 .45979 Mdot
.12678 .0971 Mdot
.58409 .24045 Mdot
.3028 .26259 Mdot
.76011 .40595 Mdot
.12685 .22447 Mdot
.58416 .36783 Mdot
.30287 .38997 Mdot
.76018 .53333 Mdot
.11468 .05187 Mdot
.57199 .19523 Mdot
.2907 .21737 Mdot
.74801 .36073 Mdot
.11475 .17925 Mdot
.57206 .32261 Mdot
.29077 .34475 Mdot
.74808 .48811 Mdot
.03658 .12541 Mdot
.49389 .26877 Mdot
.2126 .29091 Mdot
.66991 .43427 Mdot
.03665 .25279 Mdot
.49396 .39615 Mdot
.21267 .41829 Mdot
.66998 .56164 Mdot
.3367 .0553 Mdot
.79401 .19866 Mdot
.51272 .2208 Mdot
.97003 .36416 Mdot
.33677 .18268 Mdot
.79408 .32604 Mdot
.51279 .34818 Mdot
.9701 .49153 Mdot
.2586 .12884 Mdot
.71591 .2722 Mdot
.43462 .29434 Mdot
.89193 .43769 Mdot
.25867 .25622 Mdot
.71598 .39957 Mdot
.43469 .42171 Mdot
.892 .56507 Mdot
.24651 .08361 Mdot
.70382 .22697 Mdot
.42253 .24911 Mdot
.87984 .39247 Mdot
.24658 .21099 Mdot
.70389 .35435 Mdot
.4226 .37649 Mdot
.87991 .51985 Mdot
.1684 .15715 Mdot
.62571 .30051 Mdot
.34442 .32265 Mdot
.80173 .46601 Mdot
.16848 .28453 Mdot
.62579 .42789 Mdot
.34449 .45003 Mdot
.8018 .59339 Mdot
.26727 .05532 Mdot
.72458 .19868 Mdot
.44329 .22082 Mdot
.9006 .36418 Mdot
.26734 .1827 Mdot
.72465 .32606 Mdot
.44336 .3482 Mdot
.90067 .49156 Mdot
.18917 .12886 Mdot
.64648 .27222 Mdot
.36519 .29436 Mdot
.8225 .43772 Mdot
.18924 .25624 Mdot
.64655 .3996 Mdot
.36526 .42174 Mdot
.82257 .5651 Mdot
.17707 .08364 Mdot
.63438 .227 Mdot
.35309 .24914 Mdot
.8104 .39249 Mdot
.17715 .21102 Mdot
.63446 .35437 Mdot
.35316 .37651 Mdot
.81047 .51987 Mdot
.09897 .15718 Mdot
.55628 .30053 Mdot
.27499 .32267 Mdot
.7323 .46603 Mdot
.09904 .28455 Mdot
.55635 .42791 Mdot
.27506 .45005 Mdot
.73237 .59341 Mdot
.29661 .04275 Mdot
.75392 .18611 Mdot
.47263 .20825 Mdot
.92994 .35161 Mdot
.29668 .17013 Mdot
.75399 .31349 Mdot
.4727 .33563 Mdot
.93001 .47898 Mdot
.21851 .11629 Mdot
.67582 .25965 Mdot
.39453 .28179 Mdot
.85184 .42514 Mdot
.21858 .24367 Mdot
.67589 .38702 Mdot
.3946 .40916 Mdot
.85191 .55252 Mdot
.20642 .07106 Mdot
.66373 .21442 Mdot
.38243 .23656 Mdot
.83974 .37992 Mdot
.20649 .19844 Mdot
.6638 .3418 Mdot
.3825 .36394 Mdot
.83981 .5073 Mdot
.12831 .1446 Mdot
.58562 .28796 Mdot
.30433 .3101 Mdot
.76164 .45346 Mdot
.12838 .27198 Mdot
.58569 .41534 Mdot
.3044 .43748 Mdot
.76171 .58084 Mdot
.22718 .04277 Mdot
.68449 .18613 Mdot
.4032 .20827 Mdot
.86051 .35163 Mdot
.22725 .17015 Mdot
.68456 .31351 Mdot
.40327 .33565 Mdot
.86058 .47901 Mdot
.14908 .11631 Mdot
.60639 .25967 Mdot
.32509 .28181 Mdot
.7824 .42517 Mdot
.14915 .24369 Mdot
.60646 .38705 Mdot
.32517 .40919 Mdot
.78248 .55254 Mdot
.13698 .07109 Mdot
.59429 .21445 Mdot
.313 .23659 Mdot
.77031 .37994 Mdot
.13705 .19847 Mdot
.59436 .34182 Mdot
.31307 .36396 Mdot
.77038 .50732 Mdot
.05888 .14462 Mdot
.51619 .28798 Mdot
.2349 .31012 Mdot
.69221 .45348 Mdot
.05895 .272 Mdot
.51626 .41536 Mdot
.23497 .4375 Mdot
.69228 .58086 Mdot
.32126 .0408 Mdot
.77857 .18416 Mdot
.49728 .2063 Mdot
.95459 .34966 Mdot
.32133 .16818 Mdot
.77864 .31154 Mdot
.49735 .33368 Mdot
.95466 .47704 Mdot
.24316 .11434 Mdot
.70047 .2577 Mdot
.41918 .27984 Mdot
.87649 .4232 Mdot
.24323 .24172 Mdot
.70054 .38508 Mdot
.41925 .40721 Mdot
.87656 .55057 Mdot
.23106 .06912 Mdot
.68837 .21247 Mdot
.40708 .23461 Mdot
.86439 .37797 Mdot
.23114 .19649 Mdot
.68845 .33985 Mdot
.40715 .36199 Mdot
.86446 .50535 Mdot
.15296 .14265 Mdot
.61027 .28601 Mdot
.32898 .30815 Mdot
.78629 .45151 Mdot
.15303 .27003 Mdot
.61034 .41339 Mdot
.32905 .43553 Mdot
.78636 .57889 Mdot
.25183 .04082 Mdot
.70914 .18418 Mdot
.42785 .20632 Mdot
.88516 .34968 Mdot
.2519 .1682 Mdot
.70921 .31156 Mdot
.42792 .3337 Mdot
.88523 .47706 Mdot
.17373 .11436 Mdot
.63104 .25772 Mdot
.34974 .27986 Mdot
.80705 .42322 Mdot
.1738 .24174 Mdot
.63111 .3851 Mdot
.34981 .40724 Mdot
.80712 .5506 Mdot
.16163 .06914 Mdot
.61894 .2125 Mdot
.33765 .23464 Mdot
.79496 .378 Mdot
.1617 .19652 Mdot
.61901 .33988 Mdot
.33772 .36201 Mdot
.79503 .50537 Mdot
.08353 .14268 Mdot
.54084 .28604 Mdot
.25955 .30817 Mdot
.71686 .45153 Mdot
.0836 .27005 Mdot
.54091 .41341 Mdot
.25962 .43555 Mdot
.71693 .57891 Mdot
.28117 .02825 Mdot
.73848 .17161 Mdot
.45719 .19375 Mdot
.9145 .33711 Mdot
.28124 .15563 Mdot
.73855 .29899 Mdot
.45726 .32113 Mdot
.91457 .46449 Mdot
.20307 .10179 Mdot
.66038 .24515 Mdot
.37908 .26729 Mdot
.83639 .41065 Mdot
.20314 .22917 Mdot
.66045 .37253 Mdot
.37916 .39466 Mdot
.83647 .53802 Mdot
.19097 .05657 Mdot
.64828 .19992 Mdot
.36699 .22206 Mdot
.8243 .36542 Mdot
.19104 .18394 Mdot
.64835 .3273 Mdot
.36706 .34944 Mdot
.82437 .4928 Mdot
.11287 .1301 Mdot
.57018 .27346 Mdot
.28889 .2956 Mdot
.7462 .43896 Mdot
.11294 .25748 Mdot
.57025 .40084 Mdot
.28896 .42298 Mdot
.74627 .56634 Mdot
.21174 .02827 Mdot
.66905 .17163 Mdot
.38775 .19377 Mdot
.84506 .33713 Mdot
.21181 .15565 Mdot
.66912 .29901 Mdot
.38783 .32115 Mdot
.84514 .46451 Mdot
.13363 .10181 Mdot
.59094 .24517 Mdot
.30965 .26731 Mdot
.76696 .41067 Mdot
.1337 .22919 Mdot
.59101 .37255 Mdot
.30972 .39469 Mdot
.76703 .53805 Mdot
.12154 .05659 Mdot
.57885 .19995 Mdot
.29756 .22209 Mdot
.75487 .36544 Mdot
.12161 .18397 Mdot
.57892 .32733 Mdot
.29763 .34946 Mdot
.75494 .49282 Mdot
.04344 .13013 Mdot
.50075 .27348 Mdot
.21946 .29562 Mdot
.67677 .43898 Mdot
.04351 .2575 Mdot
.50082 .40086 Mdot
.21953 .423 Mdot
.67684 .56636 Mdot
.33668 .04414 Mdot
.79399 .1875 Mdot
.5127 .20964 Mdot
.97001 .35299 Mdot
.33676 .17152 Mdot
.79407 .31487 Mdot
.51277 .33701 Mdot
.97008 .48037 Mdot
.25858 .11767 Mdot
.71589 .26103 Mdot
.4346 .28317 Mdot
.89191 .42653 Mdot
.25865 .24505 Mdot
.71596 .38841 Mdot
.43467 .41055 Mdot
.89198 .55391 Mdot
.24649 .07245 Mdot
.7038 .21581 Mdot
.42251 .23795 Mdot
.87982 .38131 Mdot
.24656 .19983 Mdot
.70387 .34319 Mdot
.42258 .36533 Mdot
.87989 .50869 Mdot
.16839 .14599 Mdot
.6257 .28935 Mdot
.3444 .31149 Mdot
.80171 .45485 Mdot
.16846 .27337 Mdot
.62577 .41673 Mdot
.34448 .43886 Mdot
.80179 .58222 Mdot
.26725 .04416 Mdot
.72456 .18752 Mdot
.44327 .20966 Mdot
.90058 .35302 Mdot
.26732 .17154 Mdot
.72463 .3149 Mdot
.44334 .33704 Mdot
.90065 .48039 Mdot
.18915 .1177 Mdot
.64646 .26106 Mdot
.36517 .2832 Mdot
.82248 .42655 Mdot
.18922 .24508 Mdot
.64653 .38843 Mdot
.36524 .41057 Mdot
.82255 .55393 Mdot
.17706 .07247 Mdot
.63437 .21583 Mdot
.35307 .23797 Mdot
.81038 .38133 Mdot
.17713 .19985 Mdot
.63444 .34321 Mdot
.35315 .36535 Mdot
.81046 .50871 Mdot
.09895 .14601 Mdot
.55626 .28937 Mdot
.27497 .31151 Mdot
.73228 .45487 Mdot
.09902 .27339 Mdot
.55633 .41675 Mdot
.27504 .43889 Mdot
.73235 .58225 Mdot
.29659 .03159 Mdot
.7539 .17495 Mdot
.47261 .19708 Mdot
.92992 .34044 Mdot
.29666 .15896 Mdot
.75397 .30232 Mdot
.47268 .32446 Mdot
.92999 .46782 Mdot
.21849 .10512 Mdot
.6758 .24848 Mdot
.39451 .27062 Mdot
.85182 .41398 Mdot
.21856 .2325 Mdot
.67587 .37586 Mdot
.39458 .398 Mdot
.85189 .54136 Mdot
.2064 .0599 Mdot
.66371 .20326 Mdot
.38242 .2254 Mdot
.83973 .36876 Mdot
.20647 .18728 Mdot
.66378 .33064 Mdot
.38249 .35278 Mdot
.8398 .49614 Mdot
.12829 .13344 Mdot
.5856 .2768 Mdot
.30431 .29894 Mdot
.76162 .4423 Mdot
.12836 .26082 Mdot
.58567 .40418 Mdot
.30438 .42631 Mdot
.76169 .56967 Mdot
.22716 .03161 Mdot
.68447 .17497 Mdot
.40318 .19711 Mdot
.86049 .34047 Mdot
.22723 .15899 Mdot
.68454 .30235 Mdot
.40325 .32449 Mdot
.86056 .46784 Mdot
.14906 .10515 Mdot
.60637 .24851 Mdot
.32508 .27064 Mdot
.78239 .414 Mdot
.14913 .23253 Mdot
.60644 .37588 Mdot
.32515 .39802 Mdot
.78246 .54138 Mdot
.13696 .05992 Mdot
.59427 .20328 Mdot
.31298 .22542 Mdot
.77029 .36878 Mdot
.13703 .1873 Mdot
.59434 .33066 Mdot
.31305 .3528 Mdot
.77036 .49616 Mdot
.05886 .13346 Mdot
.51617 .27682 Mdot
.23488 .29896 Mdot
.69219 .44232 Mdot
.05893 .26084 Mdot
.51624 .4042 Mdot
.23495 .42634 Mdot
.69226 .5697 Mdot
.32124 .02964 Mdot
.77855 .173 Mdot
.49726 .19514 Mdot
.95457 .33849 Mdot
.32131 .15702 Mdot
.77862 .30038 Mdot
.49733 .32251 Mdot
.95464 .46587 Mdot
.24314 .10318 Mdot
.70045 .24653 Mdot
.41916 .26867 Mdot
.87647 .41203 Mdot
.24321 .23055 Mdot
.70052 .37391 Mdot
.41923 .39605 Mdot
.87654 .53941 Mdot
.23105 .05795 Mdot
.68836 .20131 Mdot
.40706 .22345 Mdot
.86437 .36681 Mdot
.23112 .18533 Mdot
.68843 .32869 Mdot
.40714 .35083 Mdot
.86445 .49419 Mdot
.15294 .13149 Mdot
.61025 .27485 Mdot
.32896 .29699 Mdot
.78627 .44035 Mdot
.15301 .25887 Mdot
.61032 .40223 Mdot
.32903 .42437 Mdot
.78634 .56772 Mdot
.25181 .02966 Mdot
.70912 .17302 Mdot
.42783 .19516 Mdot
.88514 .33852 Mdot
.25188 .15704 Mdot
.70919 .3004 Mdot
.4279 .32254 Mdot
.88521 .4659 Mdot
.17371 .1032 Mdot
.63102 .24656 Mdot
.34973 .2687 Mdot
.80704 .41206 Mdot
.17378 .23058 Mdot
.63109 .37394 Mdot
.3498 .39607 Mdot
.80711 .53943 Mdot
.16161 .05798 Mdot
.61892 .20133 Mdot
.33763 .22347 Mdot
.79494 .36683 Mdot
.16168 .18535 Mdot
.61899 .32871 Mdot
.3377 .35085 Mdot
.79501 .49421 Mdot
.08351 .13151 Mdot
.54082 .27487 Mdot
.25953 .29701 Mdot
.71684 .44037 Mdot
.08358 .25889 Mdot
.54089 .40225 Mdot
.2596 .42439 Mdot
.71691 .56775 Mdot
.28115 .01709 Mdot
.73846 .16045 Mdot
.45717 .18259 Mdot
.91448 .32594 Mdot
.28122 .14447 Mdot
.73853 .28782 Mdot
.45724 .30996 Mdot
.91455 .45332 Mdot
.20305 .09063 Mdot
.66036 .23398 Mdot
.37907 .25612 Mdot
.83638 .39948 Mdot
.20312 .218 Mdot
.66043 .36136 Mdot
.37914 .3835 Mdot
.83645 .52686 Mdot
.19095 .0454 Mdot
.64826 .18876 Mdot
.36697 .2109 Mdot
.82428 .35426 Mdot
.19103 .17278 Mdot
.64834 .31614 Mdot
.36704 .33828 Mdot
.82435 .48164 Mdot
.11285 .11894 Mdot
.57016 .2623 Mdot
.28887 .28444 Mdot
.74618 .4278 Mdot
.11292 .24632 Mdot
.57023 .38968 Mdot
.28894 .41182 Mdot
.74625 .55517 Mdot
.21172 .01711 Mdot
.66903 .16047 Mdot
.38774 .18261 Mdot
.84505 .32597 Mdot
.21179 .14449 Mdot
.6691 .28785 Mdot
.38781 .30999 Mdot
.84512 .45335 Mdot
.13361 .09065 Mdot
.59092 .23401 Mdot
.30963 .25615 Mdot
.76694 .3995 Mdot
.13369 .21803 Mdot
.591 .36138 Mdot
.3097 .38352 Mdot
.76701 .52688 Mdot
.12152 .04543 Mdot
.57883 .18878 Mdot
.29754 .21092 Mdot
.75485 .35428 Mdot
.12159 .1728 Mdot
.5789 .31616 Mdot
.29761 .3383 Mdot
.75492 .48166 Mdot
.04342 .11896 Mdot
.50073 .26232 Mdot
.21944 .28446 Mdot
.67675 .42782 Mdot
.04349 .24634 Mdot
.5008 .3897 Mdot
.21951 .41184 Mdot
.67682 .5552 Mdot
.32805 .06423 Mdot
.78536 .20759 Mdot
.50407 .22973 Mdot
.96138 .37308 Mdot
.32812 .19161 Mdot
.78543 .33496 Mdot
.50414 .3571 Mdot
.96145 .50046 Mdot
.24995 .13776 Mdot
.70726 .28112 Mdot
.42596 .30326 Mdot
.88327 .44662 Mdot
.25002 .26514 Mdot
.70733 .4085 Mdot
.42604 .43064 Mdot
.88335 .574 Mdot
.23785 .09254 Mdot
.69516 .2359 Mdot
.41387 .25804 Mdot
.87118 .4014 Mdot
.23792 .21992 Mdot
.69523 .36328 Mdot
.41394 .38542 Mdot
.87125 .52878 Mdot
.15975 .16608 Mdot
.61706 .30944 Mdot
.33577 .33158 Mdot
.79308 .47494 Mdot
.15982 .29346 Mdot
.61713 .43682 Mdot
.33584 .45896 Mdot
.79315 .60231 Mdot
.25862 .06425 Mdot
.71593 .20761 Mdot
.43463 .22975 Mdot
.89194 .37311 Mdot
.25869 .19163 Mdot
.716 .33499 Mdot
.43471 .35713 Mdot
.89202 .50048 Mdot
.18051 .13779 Mdot
.63782 .28115 Mdot
.35653 .30329 Mdot
.81384 .44664 Mdot
.18058 .26517 Mdot
.63789 .40852 Mdot
.3566 .43066 Mdot
.81391 .57402 Mdot
.16842 .09256 Mdot
.62573 .23592 Mdot
.34444 .25806 Mdot
.80175 .40142 Mdot
.16849 .21994 Mdot
.6258 .3633 Mdot
.34451 .38544 Mdot
.80182 .5288 Mdot
.09032 .1661 Mdot
.54763 .30946 Mdot
.26634 .3316 Mdot
.72365 .47496 Mdot
.09039 .29348 Mdot
.5477 .43684 Mdot
.26641 .45898 Mdot
.72372 .60234 Mdot
.28796 .05168 Mdot
.74527 .19504 Mdot
.46398 .21717 Mdot
.92129 .36053 Mdot
.28803 .17905 Mdot
.74534 .32241 Mdot
.46405 .34455 Mdot
.92136 .48791 Mdot
.20985 .12521 Mdot
.66716 .26857 Mdot
.38587 .29071 Mdot
.84318 .43407 Mdot
.20992 .25259 Mdot
.66723 .39595 Mdot
.38594 .41809 Mdot
.84325 .56145 Mdot
.19776 .07999 Mdot
.65507 .22335 Mdot
.37378 .24549 Mdot
.83109 .38885 Mdot
.19783 .20737 Mdot
.65514 .35073 Mdot
.37385 .37287 Mdot
.83116 .51623 Mdot
.11966 .15353 Mdot
.57697 .29689 Mdot
.29568 .31903 Mdot
.75299 .46239 Mdot
.11973 .28091 Mdot
.57704 .42427 Mdot
.29575 .4464 Mdot
.75306 .58976 Mdot
.21852 .0517 Mdot
.67583 .19506 Mdot
.39454 .2172 Mdot
.85185 .36056 Mdot
.21859 .17908 Mdot
.6759 .32244 Mdot
.39461 .34458 Mdot
.85192 .48793 Mdot
.14042 .12524 Mdot
.59773 .2686 Mdot
.31644 .29073 Mdot
.77375 .43409 Mdot
.14049 .25262 Mdot
.5978 .39597 Mdot
.31651 .41811 Mdot
.77382 .56147 Mdot
.12833 .08001 Mdot
.58564 .22337 Mdot
.30435 .24551 Mdot
.76166 .38887 Mdot
.1284 .20739 Mdot
.58571 .35075 Mdot
.30442 .37289 Mdot
.76173 .51625 Mdot
.05022 .15355 Mdot
.50753 .29691 Mdot
.22624 .31905 Mdot
.68355 .46241 Mdot
.0503 .28093 Mdot
.50761 .42429 Mdot
.22631 .44643 Mdot
.68362 .58979 Mdot
.31261 .04973 Mdot
.76992 .19309 Mdot
.48863 .21523 Mdot
.94594 .35859 Mdot
.31268 .17711 Mdot
.76999 .32047 Mdot
.4887 .3426 Mdot
.94601 .48596 Mdot
.2345 .12327 Mdot
.69181 .26662 Mdot
.41052 .28876 Mdot
.86783 .43212 Mdot
.23457 .25064 Mdot
.69188 .394 Mdot
.41059 .41614 Mdot
.8679 .5595 Mdot
.22241 .07804 Mdot
.67972 .2214 Mdot
.39843 .24354 Mdot
.85574 .3869 Mdot
.22248 .20542 Mdot
.67979 .34878 Mdot
.3985 .37092 Mdot
.85581 .51428 Mdot
.14431 .15158 Mdot
.60162 .29494 Mdot
.32033 .31708 Mdot
.77764 .46044 Mdot
.14438 .27896 Mdot
.60169 .42232 Mdot
.3204 .44446 Mdot
.77771 .58781 Mdot
.24317 .04975 Mdot
.70048 .19311 Mdot
.41919 .21525 Mdot
.8765 .35861 Mdot
.24324 .17713 Mdot
.70055 .32049 Mdot
.41926 .34263 Mdot
.87657 .48599 Mdot
.16507 .12329 Mdot
.62238 .26665 Mdot
.34109 .28879 Mdot
.7984 .43215 Mdot
.16514 .25067 Mdot
.62245 .39403 Mdot
.34116 .41616 Mdot
.79847 .55952 Mdot
.15298 .07807 Mdot
.61029 .22142 Mdot
.329 .24356 Mdot
.78631 .38692 Mdot
.15305 .20544 Mdot
.61036 .3488 Mdot
.32907 .37094 Mdot
.78638 .5143 Mdot
.07487 .1516 Mdot
.53218 .29496 Mdot
.25089 .3171 Mdot
.7082 .46046 Mdot
.07495 .27898 Mdot
.53226 .42234 Mdot
.25096 .44448 Mdot
.70827 .58784 Mdot
.27251 .03718 Mdot
.72982 .18054 Mdot
.44853 .20268 Mdot
.90584 .34603 Mdot
.27259 .16456 Mdot
.7299 .30791 Mdot
.4486 .33005 Mdot
.90591 .47341 Mdot
.19441 .11072 Mdot
.65172 .25407 Mdot
.37043 .27621 Mdot
.82774 .41957 Mdot
.19448 .23809 Mdot
.65179 .38145 Mdot
.3705 .40359 Mdot
.82781 .54695 Mdot
.18232 .06549 Mdot
.63963 .20885 Mdot
.35834 .23099 Mdot
.81565 .37435 Mdot
.18239 .19287 Mdot
.6397 .33623 Mdot
.35841 .35837 Mdot
.81572 .50173 Mdot
.10422 .13903 Mdot
.56153 .28239 Mdot
.28023 .30453 Mdot
.73754 .44789 Mdot
.10429 .26641 Mdot
.5616 .40977 Mdot
.28031 .43191 Mdot
.73762 .57526 Mdot
.20308 .0372 Mdot
.66039 .18056 Mdot
.3791 .2027 Mdot
.83641 .34606 Mdot
.20315 .16458 Mdot
.66046 .30794 Mdot
.37917 .33008 Mdot
.83648 .47344 Mdot
.12498 .11074 Mdot
.58229 .2541 Mdot
.301 .27624 Mdot
.75831 .41959 Mdot
.12505 .23812 Mdot
.58236 .38148 Mdot
.30107 .40361 Mdot
.75838 .54697 Mdot
.11289 .06552 Mdot
.5702 .20887 Mdot
.2889 .23101 Mdot
.74621 .37437 Mdot
.11296 .19289 Mdot
.57027 .33625 Mdot
.28898 .35839 Mdot
.74629 .50175 Mdot
.03478 .13905 Mdot
.49209 .28241 Mdot
.2108 .30455 Mdot
.66811 .44791 Mdot
.03485 .26643 Mdot
.49216 .40979 Mdot
.21087 .43193 Mdot
.66818 .57529 Mdot
.32803 .05306 Mdot
.78534 .19642 Mdot
.50405 .21856 Mdot
.96136 .36192 Mdot
.3281 .18044 Mdot
.78541 .3238 Mdot
.50412 .34594 Mdot
.96143 .4893 Mdot
.24993 .1266 Mdot
.70724 .26996 Mdot
.42595 .2921 Mdot
.88326 .43546 Mdot
.25 .25398 Mdot
.70731 .39734 Mdot
.42602 .41948 Mdot
.88333 .56284 Mdot
.23783 .08138 Mdot
.69514 .22474 Mdot
.41385 .24688 Mdot
.87116 .39024 Mdot
.2379 .20876 Mdot
.69521 .35212 Mdot
.41392 .37425 Mdot
.87123 .51761 Mdot
.15973 .15492 Mdot
.61704 .29827 Mdot
.33575 .32041 Mdot
.79306 .46377 Mdot
.1598 .28229 Mdot
.61711 .42565 Mdot
.33582 .44779 Mdot
.79313 .59115 Mdot
.2586 .05309 Mdot
.71591 .19645 Mdot
.43462 .21858 Mdot
.89193 .36194 Mdot
.25867 .18047 Mdot
.71598 .32382 Mdot
.43469 .34596 Mdot
.892 .48932 Mdot
.18049 .12662 Mdot
.6378 .26998 Mdot
.35651 .29212 Mdot
.81382 .43548 Mdot
.18057 .254 Mdot
.63788 .39736 Mdot
.35658 .4195 Mdot
.81389 .56286 Mdot
.1684 .0814 Mdot
.62571 .22476 Mdot
.34442 .2469 Mdot
.80173 .39026 Mdot
.16847 .20878 Mdot
.62578 .35214 Mdot
.34449 .37428 Mdot
.8018 .51764 Mdot
.0903 .15494 Mdot
.54761 .2983 Mdot
.26632 .32044 Mdot
.72363 .4638 Mdot
.09037 .28232 Mdot
.54768 .42568 Mdot
.26639 .44781 Mdot
.7237 .59117 Mdot
.28794 .04051 Mdot
.74525 .18387 Mdot
.46396 .20601 Mdot
.92127 .34937 Mdot
.28801 .16789 Mdot
.74532 .31125 Mdot
.46403 .33339 Mdot
.92134 .47675 Mdot
.20984 .11405 Mdot
.66715 .25741 Mdot
.38585 .27955 Mdot
.84316 .42291 Mdot
.20991 .24143 Mdot
.66722 .38479 Mdot
.38592 .40693 Mdot
.84323 .55029 Mdot
.19774 .06883 Mdot
.65505 .21219 Mdot
.37376 .23433 Mdot
.83107 .37768 Mdot
.19781 .19621 Mdot
.65512 .33956 Mdot
.37383 .3617 Mdot
.83114 .50506 Mdot
.11964 .14237 Mdot
.57695 .28572 Mdot
.29566 .30786 Mdot
.75297 .45122 Mdot
.11971 .26974 Mdot
.57702 .4131 Mdot
.29573 .43524 Mdot
.75304 .5786 Mdot
.21851 .04054 Mdot
.67582 .1839 Mdot
.39452 .20603 Mdot
.85183 .34939 Mdot
.21858 .16791 Mdot
.67589 .31127 Mdot
.39459 .33341 Mdot
.8519 .47677 Mdot
.1404 .11407 Mdot
.59771 .25743 Mdot
.31642 .27957 Mdot
.77373 .42293 Mdot
.14047 .24145 Mdot
.59778 .38481 Mdot
.31649 .40695 Mdot
.7738 .55031 Mdot
.12831 .06885 Mdot
.58562 .21221 Mdot
.30433 .23435 Mdot
.76164 .37771 Mdot
.12838 .19623 Mdot
.58569 .33959 Mdot
.3044 .36173 Mdot
.76171 .50509 Mdot
.05021 .14239 Mdot
.50752 .28575 Mdot
.22622 .30789 Mdot
.68353 .45124 Mdot
.05028 .26977 Mdot
.50759 .41313 Mdot
.2263 .43526 Mdot
.68361 .57862 Mdot
.31259 .03857 Mdot
.7699 .18192 Mdot
.48861 .20406 Mdot
.94592 .34742 Mdot
.31266 .16594 Mdot
.76997 .3093 Mdot
.48868 .33144 Mdot
.94599 .4748 Mdot
.23448 .1121 Mdot
.69179 .25546 Mdot
.4105 .2776 Mdot
.86781 .42096 Mdot
.23456 .23948 Mdot
.69187 .38284 Mdot
.41057 .40498 Mdot
.86788 .54834 Mdot
.22239 .06688 Mdot
.6797 .21024 Mdot
.39841 .23238 Mdot
.85572 .37574 Mdot
.22246 .19426 Mdot
.67977 .33762 Mdot
.39848 .35976 Mdot
.85579 .50311 Mdot
.14429 .14042 Mdot
.6016 .28378 Mdot
.32031 .30592 Mdot
.77762 .44927 Mdot
.14436 .2678 Mdot
.60167 .41115 Mdot
.32038 .43329 Mdot
.77769 .57665 Mdot
.24315 .03859 Mdot
.70046 .18195 Mdot
.41917 .20409 Mdot
.87648 .34744 Mdot
.24323 .16597 Mdot
.70054 .30932 Mdot
.41924 .33146 Mdot
.87655 .47482 Mdot
.16505 .11213 Mdot
.62236 .25548 Mdot
.34107 .27762 Mdot
.79838 .42098 Mdot
.16512 .2395 Mdot
.62243 .38286 Mdot
.34114 .405 Mdot
.79845 .54836 Mdot
.15296 .0669 Mdot
.61027 .21026 Mdot
.32898 .2324 Mdot
.78629 .37576 Mdot
.15303 .19428 Mdot
.61034 .33764 Mdot
.32905 .35978 Mdot
.78636 .50314 Mdot
.07486 .14044 Mdot
.53217 .2838 Mdot
.25087 .30594 Mdot
.70818 .4493 Mdot
.07493 .26782 Mdot
.53224 .41118 Mdot
.25095 .43332 Mdot
.70826 .57667 Mdot
.2725 .02601 Mdot
.72981 .16937 Mdot
.44851 .19151 Mdot
.90582 .33487 Mdot
.27257 .15339 Mdot
.72988 .29675 Mdot
.44859 .31889 Mdot
.9059 .46225 Mdot
.19439 .09955 Mdot
.6517 .24291 Mdot
.37041 .26505 Mdot
.82772 .40841 Mdot
.19446 .22693 Mdot
.65177 .37029 Mdot
.37048 .39243 Mdot
.82779 .53579 Mdot
.1823 .05433 Mdot
.63961 .19769 Mdot
.35832 .21983 Mdot
.81563 .36319 Mdot
.18237 .18171 Mdot
.63968 .32507 Mdot
.35839 .34721 Mdot
.8157 .49056 Mdot
.1042 .12787 Mdot
.56151 .27123 Mdot
.28022 .29336 Mdot
.73753 .43672 Mdot
.10427 .25524 Mdot
.56158 .3986 Mdot
.28029 .42074 Mdot
.7376 .5641 Mdot
.20306 .02604 Mdot
.66037 .1694 Mdot
.37908 .19154 Mdot
.83639 .33489 Mdot
.20313 .15342 Mdot
.66044 .29677 Mdot
.37915 .31891 Mdot
.83646 .46227 Mdot
.12496 .09958 Mdot
.58227 .24293 Mdot
.30098 .26507 Mdot
.75829 .40843 Mdot
.12503 .22695 Mdot
.58234 .37031 Mdot
.30105 .39245 Mdot
.75836 .53581 Mdot
.11287 .05435 Mdot
.57018 .19771 Mdot
.28889 .21985 Mdot
.7462 .36321 Mdot
.11294 .18173 Mdot
.57025 .32509 Mdot
.28896 .34723 Mdot
.74627 .49059 Mdot
.03476 .12789 Mdot
.49207 .27125 Mdot
.21078 .29339 Mdot
.66809 .43675 Mdot
.03484 .25527 Mdot
.49215 .39863 Mdot
.21085 .42077 Mdot
.66816 .56412 Mdot
.33489 .05778 Mdot
.7922 .20114 Mdot
.5109 .22328 Mdot
.96821 .36664 Mdot
.33496 .18516 Mdot
.79227 .32852 Mdot
.51098 .35066 Mdot
.96829 .49401 Mdot
.25678 .13132 Mdot
.71409 .27468 Mdot
.4328 .29682 Mdot
.89011 .44017 Mdot
.25685 .2587 Mdot
.71416 .40205 Mdot
.43287 .42419 Mdot
.89018 .56755 Mdot
.24469 .0861 Mdot
.702 .22945 Mdot
.42071 .25159 Mdot
.87802 .39495 Mdot
.24476 .21347 Mdot
.70207 .35683 Mdot
.42078 .37897 Mdot
.87809 .52233 Mdot
.16659 .15963 Mdot
.6239 .30299 Mdot
.34261 .32513 Mdot
.79992 .46849 Mdot
.16666 .28701 Mdot
.62397 .43037 Mdot
.34268 .45251 Mdot
.79999 .59587 Mdot
.26545 .0578 Mdot
.72276 .20116 Mdot
.44147 .2233 Mdot
.89878 .36666 Mdot
.26552 .18518 Mdot
.72283 .32854 Mdot
.44154 .35068 Mdot
.89885 .49404 Mdot
.18735 .13134 Mdot
.64466 .2747 Mdot
.36337 .29684 Mdot
.82068 .4402 Mdot
.18742 .25872 Mdot
.64473 .40208 Mdot
.36344 .42422 Mdot
.82075 .56758 Mdot
.17526 .08612 Mdot
.63257 .22948 Mdot
.35128 .25162 Mdot
.80859 .39497 Mdot
.17533 .2135 Mdot
.63264 .35685 Mdot
.35135 .37899 Mdot
.80866 .52235 Mdot
.09715 .15966 Mdot
.55446 .30301 Mdot
.27317 .32515 Mdot
.73048 .46851 Mdot
.09723 .28703 Mdot
.55454 .43039 Mdot
.27324 .45253 Mdot
.73055 .59589 Mdot
.29479 .04523 Mdot
.7521 .18859 Mdot
.47081 .21073 Mdot
.92812 .35409 Mdot
.29487 .17261 Mdot
.75218 .31597 Mdot
.47088 .33811 Mdot
.92819 .48146 Mdot
.21669 .11877 Mdot
.674 .26213 Mdot
.39271 .28427 Mdot
.85002 .42762 Mdot
.21676 .24615 Mdot
.67407 .3895 Mdot
.39278 .41164 Mdot
.85009 .555 Mdot
.2046 .07354 Mdot
.66191 .2169 Mdot
.38062 .23904 Mdot
.83793 .3824 Mdot
.20467 .20092 Mdot
.66198 .34428 Mdot
.38069 .36642 Mdot
.838 .50978 Mdot
.1265 .14708 Mdot
.58381 .29044 Mdot
.30251 .31258 Mdot
.75982 .45594 Mdot
.12657 .27446 Mdot
.58388 .41782 Mdot
.30259 .43996 Mdot
.7599 .58332 Mdot
.22536 .04525 Mdot
.68267 .18861 Mdot
.40138 .21075 Mdot
.85869 .35411 Mdot
.22543 .17263 Mdot
.68274 .31599 Mdot
.40145 .33813 Mdot
.85876 .48149 Mdot
.14726 .11879 Mdot
.60457 .26215 Mdot
.32328 .28429 Mdot
.78059 .42765 Mdot
.14733 .24617 Mdot
.60464 .38953 Mdot
.32335 .41167 Mdot
.78066 .55502 Mdot
.13517 .07357 Mdot
.59248 .21693 Mdot
.31118 .23907 Mdot
.76849 .38242 Mdot
.13524 .20095 Mdot
.59255 .3443 Mdot
.31126 .36644 Mdot
.76857 .5098 Mdot
.05706 .1471 Mdot
.51437 .29046 Mdot
.23308 .3126 Mdot
.69039 .45596 Mdot
.05713 .27448 Mdot
.51444 .41784 Mdot
.23315 .43998 Mdot
.69046 .58334 Mdot
.31944 .04328 Mdot
.77675 .18664 Mdot
.49546 .20878 Mdot
.95277 .35214 Mdot
.31952 .17066 Mdot
.77683 .31402 Mdot
.49553 .33616 Mdot
.95284 .47952 Mdot
.24134 .11682 Mdot
.69865 .26018 Mdot
.41736 .28232 Mdot
.87467 .42568 Mdot
.24141 .2442 Mdot
.69872 .38756 Mdot
.41743 .40969 Mdot
.87474 .55305 Mdot
.22925 .0716 Mdot
.68656 .21495 Mdot
.40527 .23709 Mdot
.86258 .38045 Mdot
.22932 .19897 Mdot
.68663 .34233 Mdot
.40534 .36447 Mdot
.86265 .50783 Mdot
.15115 .14513 Mdot
.60846 .28849 Mdot
.32716 .31063 Mdot
.78447 .45399 Mdot
.15122 .27251 Mdot
.60853 .41587 Mdot
.32723 .43801 Mdot
.78454 .58137 Mdot
.25001 .0433 Mdot
.70732 .18666 Mdot
.42603 .2088 Mdot
.88334 .35216 Mdot
.25008 .17068 Mdot
.70739 .31404 Mdot
.4261 .33618 Mdot
.88341 .47954 Mdot
.17191 .11684 Mdot
.62922 .2602 Mdot
.34793 .28234 Mdot
.80524 .4257 Mdot
.17198 .24422 Mdot
.62929 .38758 Mdot
.348 .40972 Mdot
.80531 .55308 Mdot
.15982 .07162 Mdot
.61713 .21498 Mdot
.33583 .23712 Mdot
.79314 .38048 Mdot
.15989 .199 Mdot
.6172 .34236 Mdot
.3359 .36449 Mdot
.79321 .50785 Mdot
.08171 .14516 Mdot
.53902 .28852 Mdot
.25773 .31065 Mdot
.71504 .45401 Mdot
.08178 .27253 Mdot
.53909 .41589 Mdot
.2578 .43803 Mdot
.71511 .58139 Mdot
.27935 .03073 Mdot
.73666 .17409 Mdot
.45537 .19623 Mdot
.91268 .33959 Mdot
.27942 .15811 Mdot
.73673 .30147 Mdot
.45544 .32361 Mdot
.91275 .46697 Mdot
.20125 .10427 Mdot
.65856 .24763 Mdot
.37727 .26977 Mdot
.83458 .41313 Mdot
.20132 .23165 Mdot
.65863 .37501 Mdot
.37734 .39714 Mdot
.83465 .5405 Mdot
.18916 .05905 Mdot
.64647 .2024 Mdot
.36517 .22454 Mdot
.82248 .3679 Mdot
.18923 .18642 Mdot
.64654 .32978 Mdot
.36525 .35192 Mdot
.82256 .49528 Mdot
.11105 .13258 Mdot
.56836 .27594 Mdot
.28707 .29808 Mdot
.74438 .44144 Mdot
.11112 .25996 Mdot
.56843 .40332 Mdot
.28714 .42546 Mdot
.74445 .56882 Mdot
.20992 .03075 Mdot
.66723 .17411 Mdot
.38594 .19625 Mdot
.84325 .33961 Mdot
.20999 .15813 Mdot
.6673 .30149 Mdot
.38601 .32363 Mdot
.84332 .46699 Mdot
.13182 .10429 Mdot
.58913 .24765 Mdot
.30784 .26979 Mdot
.76515 .41315 Mdot
.13189 .23167 Mdot
.5892 .37503 Mdot
.30791 .39717 Mdot
.76522 .54053 Mdot
.11972 .05907 Mdot
.57703 .20243 Mdot
.29574 .22457 Mdot
.75305 .36792 Mdot
.11979 .18645 Mdot
.5771 .32981 Mdot
.29581 .35194 Mdot
.75312 .4953 Mdot
.04162 .13261 Mdot
.49893 .27596 Mdot
.21764 .2981 Mdot
.67495 .44146 Mdot
.04169 .25998 Mdot
.499 .40334 Mdot
.21771 .42548 Mdot
.67502 .56884 Mdot
.33487 .04662 Mdot
.79218 .18998 Mdot
.51089 .21212 Mdot
.9682 .35547 Mdot
.33494 .174 Mdot
.79225 .31735 Mdot
.51096 .33949 Mdot
.96827 .48285 Mdot
.25676 .12015 Mdot
.71407 .26351 Mdot
.43278 .28565 Mdot
.89009 .42901 Mdot
.25684 .24753 Mdot
.71415 .39089 Mdot
.43285 .41303 Mdot
.89016 .55639 Mdot
.24467 .07493 Mdot
.70198 .21829 Mdot
.42069 .24043 Mdot
.878 .38379 Mdot
.24474 .20231 Mdot
.70205 .34567 Mdot
.42076 .36781 Mdot
.87807 .51117 Mdot
.16657 .14847 Mdot
.62388 .29183 Mdot
.34259 .31397 Mdot
.7999 .45733 Mdot
.16664 .27585 Mdot
.62395 .41921 Mdot
.34266 .44134 Mdot
.79997 .5847 Mdot
.26543 .04664 Mdot
.72274 .19 Mdot
.44145 .21214 Mdot
.89876 .3555 Mdot
.26551 .17402 Mdot
.72282 .31738 Mdot
.44152 .33952 Mdot
.89883 .48287 Mdot
.18733 .12018 Mdot
.64464 .26354 Mdot
.36335 .28568 Mdot
.82066 .42903 Mdot
.1874 .24756 Mdot
.64471 .39091 Mdot
.36342 .41305 Mdot
.82073 .55641 Mdot
.17524 .07495 Mdot
.63255 .21831 Mdot
.35126 .24045 Mdot
.80857 .38381 Mdot
.17531 .20233 Mdot
.63262 .34569 Mdot
.35133 .36783 Mdot
.80864 .51119 Mdot
.09714 .14849 Mdot
.55445 .29185 Mdot
.27315 .31399 Mdot
.73046 .45735 Mdot
.09721 .27587 Mdot
.55452 .41923 Mdot
.27323 .44137 Mdot
.73054 .58473 Mdot
.29478 .03407 Mdot
.75209 .17743 Mdot
.47079 .19956 Mdot
.9281 .34292 Mdot
.29485 .16144 Mdot
.75216 .3048 Mdot
.47087 .32694 Mdot
.92818 .4703 Mdot
.21667 .1076 Mdot
.67398 .25096 Mdot
.39269 .2731 Mdot
.85 .41646 Mdot
.21674 .23498 Mdot
.67405 .37834 Mdot
.39276 .40048 Mdot
.85007 .54384 Mdot
.20458 .06238 Mdot
.66189 .20574 Mdot
.3806 .22788 Mdot
.83791 .37124 Mdot
.20465 .18976 Mdot
.66196 .33312 Mdot
.38067 .35526 Mdot
.83798 .49862 Mdot
.12648 .13592 Mdot
.58379 .27928 Mdot
.3025 .30142 Mdot
.75981 .44478 Mdot
.12655 .2633 Mdot
.58386 .40666 Mdot
.30257 .42879 Mdot
.75988 .57215 Mdot
.22534 .03409 Mdot
.68265 .17745 Mdot
.40136 .19959 Mdot
.85867 .34295 Mdot
.22541 .16147 Mdot
.68272 .30483 Mdot
.40143 .32697 Mdot
.85874 .47032 Mdot
.14724 .10763 Mdot
.60455 .25099 Mdot
.32326 .27312 Mdot
.78057 .41648 Mdot
.14731 .23501 Mdot
.60462 .37836 Mdot
.32333 .4005 Mdot
.78064 .54386 Mdot
.13515 .0624 Mdot
.59246 .20576 Mdot
.31117 .2279 Mdot
.76848 .37126 Mdot
.13522 .18978 Mdot
.59253 .33314 Mdot
.31124 .35528 Mdot
.76855 .49864 Mdot
.05704 .13594 Mdot
.51435 .2793 Mdot
.23306 .30144 Mdot
.69037 .4448 Mdot
.05711 .26332 Mdot
.51442 .40668 Mdot
.23313 .42882 Mdot
.69044 .57218 Mdot
.31943 .03212 Mdot
.77674 .17548 Mdot
.49544 .19762 Mdot
.95275 .34098 Mdot
.3195 .1595 Mdot
.77681 .30286 Mdot
.49552 .32499 Mdot
.95283 .46835 Mdot
.24132 .10566 Mdot
.69863 .24901 Mdot
.41734 .27115 Mdot
.87465 .41451 Mdot
.24139 .23303 Mdot
.6987 .37639 Mdot
.41741 .39853 Mdot
.87472 .54189 Mdot
.22923 .06043 Mdot
.68654 .20379 Mdot
.40525 .22593 Mdot
.86256 .36929 Mdot
.2293 .18781 Mdot
.68661 .33117 Mdot
.40532 .35331 Mdot
.86263 .49667 Mdot
.15113 .13397 Mdot
.60844 .27733 Mdot
.32715 .29947 Mdot
.78446 .44283 Mdot
.1512 .26135 Mdot
.60851 .40471 Mdot
.32722 .42685 Mdot
.78453 .5702 Mdot
.24999 .03214 Mdot
.7073 .1755 Mdot
.42601 .19764 Mdot
.88332 .341 Mdot
.25006 .15952 Mdot
.70737 .30288 Mdot
.42608 .32502 Mdot
.88339 .46838 Mdot
.17189 .10568 Mdot
.6292 .24904 Mdot
.34791 .27118 Mdot
.80522 .41454 Mdot
.17196 .23306 Mdot
.62927 .37642 Mdot
.34798 .39855 Mdot
.80529 .54191 Mdot
.1598 .06046 Mdot
.61711 .20381 Mdot
.33582 .22595 Mdot
.79313 .36931 Mdot
.15987 .18783 Mdot
.61718 .33119 Mdot
.33589 .35333 Mdot
.7932 .49669 Mdot
.08169 .13399 Mdot
.539 .27735 Mdot
.25771 .29949 Mdot
.71502 .44285 Mdot
.08176 .26137 Mdot
.53907 .40473 Mdot
.25778 .42687 Mdot
.71509 .57023 Mdot
.27933 .01957 Mdot
.73664 .16293 Mdot
.45535 .18507 Mdot
.91266 .32842 Mdot
.2794 .14695 Mdot
.73671 .2903 Mdot
.45542 .31244 Mdot
.91273 .4558 Mdot
.20123 .09311 Mdot
.65854 .23646 Mdot
.37725 .2586 Mdot
.83456 .40196 Mdot
.2013 .22048 Mdot
.65861 .36384 Mdot
.37732 .38598 Mdot
.83463 .52934 Mdot
.18914 .04788 Mdot
.64645 .19124 Mdot
.36516 .21338 Mdot
.82247 .35674 Mdot
.18921 .17526 Mdot
.64652 .31862 Mdot
.36523 .34076 Mdot
.82254 .48412 Mdot
.11103 .12142 Mdot
.56834 .26478 Mdot
.28705 .28692 Mdot
.74436 .43028 Mdot
.11111 .2488 Mdot
.56842 .39216 Mdot
.28712 .4143 Mdot
.74443 .55765 Mdot
.2099 .01959 Mdot
.66721 .16295 Mdot
.38592 .18509 Mdot
.84323 .32845 Mdot
.20997 .14697 Mdot
.66728 .29033 Mdot
.38599 .31247 Mdot
.8433 .45583 Mdot
.1318 .09313 Mdot
.58911 .23649 Mdot
.30782 .25863 Mdot
.76513 .40198 Mdot
.13187 .22051 Mdot
.58918 .36386 Mdot
.30789 .386 Mdot
.7652 .52936 Mdot
.1197 .04791 Mdot
.57701 .19126 Mdot
.29572 .2134 Mdot
.75303 .35676 Mdot
.11978 .17528 Mdot
.57709 .31864 Mdot
.29579 .34078 Mdot
.7531 .48414 Mdot
.0416 .12144 Mdot
.49891 .2648 Mdot
.21762 .28694 Mdot
.67493 .4303 Mdot
.04167 .24882 Mdot
.49898 .39218 Mdot
.21769 .41432 Mdot
.675 .55768 Mdot
.33595 .06174 Mdot
.79326 .2051 Mdot
.51197 .22724 Mdot
.96928 .3706 Mdot
.33602 .18912 Mdot
.79333 .33248 Mdot
.51204 .35462 Mdot
.96935 .49798 Mdot
.25785 .13528 Mdot
.71516 .27864 Mdot
.43387 .30078 Mdot
.89118 .44414 Mdot
.25792 .26266 Mdot
.71523 .40602 Mdot
.43394 .42816 Mdot
.89125 .57152 Mdot
.24575 .09006 Mdot
.70306 .23342 Mdot
.42177 .25556 Mdot
.87908 .39891 Mdot
.24583 .21744 Mdot
.70314 .36079 Mdot
.42184 .38293 Mdot
.87915 .52629 Mdot
.16765 .1636 Mdot
.62496 .30695 Mdot
.34367 .32909 Mdot
.80098 .47245 Mdot
.16772 .29097 Mdot
.62503 .43433 Mdot
.34374 .45647 Mdot
.80105 .59983 Mdot
.26652 .06177 Mdot
.72383 .20512 Mdot
.44254 .22726 Mdot
.89985 .37062 Mdot
.26659 .18914 Mdot
.7239 .3325 Mdot
.44261 .35464 Mdot
.89992 .498 Mdot
.18841 .1353 Mdot
.64572 .27866 Mdot
.36443 .3008 Mdot
.82174 .44416 Mdot
.18849 .26268 Mdot
.6458 .40604 Mdot
.3645 .42818 Mdot
.82181 .57154 Mdot
.17632 .09008 Mdot
.63363 .23344 Mdot
.35234 .25558 Mdot
.80965 .39894 Mdot
.17639 .21746 Mdot
.6337 .36082 Mdot
.35241 .38296 Mdot
.80972 .52632 Mdot
.09822 .16362 Mdot
.55553 .30698 Mdot
.27424 .32912 Mdot
.73155 .47247 Mdot
.09829 .291 Mdot
.5556 .43435 Mdot
.27431 .45649 Mdot
.73162 .59985 Mdot
.29586 .04919 Mdot
.75317 .19255 Mdot
.47188 .21469 Mdot
.92919 .35805 Mdot
.29593 .17657 Mdot
.75324 .31993 Mdot
.47195 .34207 Mdot
.92926 .48543 Mdot
.21776 .12273 Mdot
.67507 .26609 Mdot
.39377 .28823 Mdot
.85108 .43159 Mdot
.21783 .25011 Mdot
.67514 .39347 Mdot
.39385 .41561 Mdot
.85116 .55896 Mdot
.20566 .07751 Mdot
.66297 .22087 Mdot
.38168 .24301 Mdot
.83899 .38636 Mdot
.20573 .20489 Mdot
.66304 .34824 Mdot
.38175 .37038 Mdot
.83906 .51374 Mdot
.12756 .15104 Mdot
.58487 .2944 Mdot
.30358 .31654 Mdot
.76089 .4599 Mdot
.12763 .27842 Mdot
.58494 .42178 Mdot
.30365 .44392 Mdot
.76096 .58728 Mdot
.22643 .04922 Mdot
.68374 .19257 Mdot
.40244 .21471 Mdot
.85975 .35807 Mdot
.2265 .17659 Mdot
.68381 .31995 Mdot
.40252 .34209 Mdot
.85983 .48545 Mdot
.14832 .12275 Mdot
.60563 .26611 Mdot
.32434 .28825 Mdot
.78165 .43161 Mdot
.14839 .25013 Mdot
.6057 .39349 Mdot
.32441 .41563 Mdot
.78172 .55899 Mdot
.13623 .07753 Mdot
.59354 .22089 Mdot
.31225 .24303 Mdot
.76956 .38639 Mdot
.1363 .20491 Mdot
.59361 .34827 Mdot
.31232 .37041 Mdot
.76963 .51376 Mdot
.05813 .15107 Mdot
.51544 .29443 Mdot
.23415 .31657 Mdot
.69146 .45992 Mdot
.0582 .27845 Mdot
.51551 .4218 Mdot
.23422 .44394 Mdot
.69153 .5873 Mdot
.32051 .04724 Mdot
.77782 .1906 Mdot
.49653 .21274 Mdot
.95384 .3561 Mdot
.32058 .17462 Mdot
.77789 .31798 Mdot
.4966 .34012 Mdot
.95391 .48348 Mdot
.24241 .12078 Mdot
.69972 .26414 Mdot
.41842 .28628 Mdot
.87573 .42964 Mdot
.24248 .24816 Mdot
.69979 .39152 Mdot
.4185 .41366 Mdot
.87581 .55702 Mdot
.23031 .07556 Mdot
.68762 .21892 Mdot
.40633 .24106 Mdot
.86364 .38442 Mdot
.23038 .20294 Mdot
.68769 .3463 Mdot
.4064 .36843 Mdot
.86371 .51179 Mdot
.15221 .1491 Mdot
.60952 .29246 Mdot
.32823 .31459 Mdot
.78554 .45795 Mdot
.15228 .27647 Mdot
.60959 .41983 Mdot
.3283 .44197 Mdot
.78561 .58533 Mdot
.25108 .04727 Mdot
.70839 .19063 Mdot
.42709 .21277 Mdot
.8844 .35612 Mdot
.25115 .17465 Mdot
.70846 .318 Mdot
.42717 .34014 Mdot
.88448 .4835 Mdot
.17297 .1208 Mdot
.63028 .26416 Mdot
.34899 .2863 Mdot
.8063 .42966 Mdot
.17304 .24818 Mdot
.63035 .39154 Mdot
.34906 .41368 Mdot
.80637 .55704 Mdot
.16088 .07558 Mdot
.61819 .21894 Mdot
.3369 .24108 Mdot
.79421 .38444 Mdot
.16095 .20296 Mdot
.61826 .34632 Mdot
.33697 .36846 Mdot
.79428 .51182 Mdot
.08278 .14912 Mdot
.54009 .29248 Mdot
.2588 .31462 Mdot
.71611 .45798 Mdot
.08285 .2765 Mdot
.54016 .41986 Mdot
.25887 .442 Mdot
.71618 .58535 Mdot
.28042 .03469 Mdot
.73773 .17805 Mdot
.45644 .20019 Mdot
.91375 .34355 Mdot
.28049 .16207 Mdot
.7378 .30543 Mdot
.45651 .32757 Mdot
.91382 .47093 Mdot
.20231 .10823 Mdot
.65962 .25159 Mdot
.37833 .27373 Mdot
.83564 .41709 Mdot
.20238 .23561 Mdot
.65969 .37897 Mdot
.3784 .40111 Mdot
.83571 .54447 Mdot
.19022 .06301 Mdot
.64753 .20637 Mdot
.36624 .22851 Mdot
.82355 .37187 Mdot
.19029 .19039 Mdot
.6476 .33375 Mdot
.36631 .35588 Mdot
.82362 .49924 Mdot
.11212 .13655 Mdot
.56943 .2799 Mdot
.28814 .30204 Mdot
.74545 .4454 Mdot
.11219 .26392 Mdot
.5695 .40728 Mdot
.28821 .42942 Mdot
.74552 .57278 Mdot
.21098 .03472 Mdot
.66829 .17808 Mdot
.387 .20021 Mdot
.84431 .34357 Mdot
.21105 .16209 Mdot
.66836 .30545 Mdot
.38707 .32759 Mdot
.84438 .47095 Mdot
.13288 .10825 Mdot
.59019 .25161 Mdot
.3089 .27375 Mdot
.76621 .41711 Mdot
.13295 .23563 Mdot
.59026 .37899 Mdot
.30897 .40113 Mdot
.76628 .54449 Mdot
.12079 .06303 Mdot
.5781 .20639 Mdot
.29681 .22853 Mdot
.75412 .37189 Mdot
.12086 .19041 Mdot
.57817 .33377 Mdot
.29688 .35591 Mdot
.75419 .49927 Mdot
.04268 .13657 Mdot
.49999 .27993 Mdot
.2187 .30207 Mdot
.67601 .44543 Mdot
.04276 .26395 Mdot
.50007 .40731 Mdot
.21877 .42944 Mdot
.67608 .5728 Mdot
.33593 .05058 Mdot
.79324 .19394 Mdot
.51195 .21608 Mdot
.96926 .35944 Mdot
.336 .17796 Mdot
.79331 .32132 Mdot
.51202 .34346 Mdot
.96933 .48681 Mdot
.25783 .12412 Mdot
.71514 .26748 Mdot
.43385 .28962 Mdot
.89116 .43297 Mdot
.2579 .2515 Mdot
.71521 .39485 Mdot
.43392 .41699 Mdot
.89123 .56035 Mdot
.24574 .07889 Mdot
.70305 .22225 Mdot
.42175 .24439 Mdot
.87906 .38775 Mdot
.24581 .20627 Mdot
.70312 .34963 Mdot
.42183 .37177 Mdot
.87914 .51513 Mdot
.16763 .15243 Mdot
.62494 .29579 Mdot
.34365 .31793 Mdot
.80096 .46129 Mdot
.1677 .27981 Mdot
.62501 .42317 Mdot
.34372 .44531 Mdot
.80103 .58867 Mdot
.2665 .0506 Mdot
.72381 .19396 Mdot
.44252 .2161 Mdot
.89983 .35946 Mdot
.26657 .17798 Mdot
.72388 .32134 Mdot
.44259 .34348 Mdot
.8999 .48684 Mdot
.1884 .12414 Mdot
.64571 .2675 Mdot
.36441 .28964 Mdot
.82172 .433 Mdot
.18847 .25152 Mdot
.64578 .39488 Mdot
.36449 .41702 Mdot
.8218 .56037 Mdot
.1763 .07892 Mdot
.63361 .22228 Mdot
.35232 .24442 Mdot
.80963 .38777 Mdot
.17637 .2063 Mdot
.63368 .34965 Mdot
.35239 .37179 Mdot
.8097 .51515 Mdot
.0982 .15245 Mdot
.55551 .29581 Mdot
.27422 .31795 Mdot
.73153 .46131 Mdot
.09827 .27983 Mdot
.55558 .42319 Mdot
.27429 .44533 Mdot
.7316 .58869 Mdot
.29584 .03803 Mdot
.75315 .18139 Mdot
.47186 .20353 Mdot
.92917 .34689 Mdot
.29591 .16541 Mdot
.75322 .30877 Mdot
.47193 .33091 Mdot
.92924 .47426 Mdot
.21774 .11157 Mdot
.67505 .25493 Mdot
.39376 .27706 Mdot
.85107 .42042 Mdot
.21781 .23895 Mdot
.67512 .3823 Mdot
.39383 .40444 Mdot
.85114 .5478 Mdot
.20564 .06634 Mdot
.66295 .2097 Mdot
.38166 .23184 Mdot
.83897 .3752 Mdot
.20571 .19372 Mdot
.66302 .33708 Mdot
.38173 .35922 Mdot
.83904 .50258 Mdot
.12754 .13988 Mdot
.58485 .28324 Mdot
.30356 .30538 Mdot
.76087 .44874 Mdot
.12761 .26726 Mdot
.58492 .41062 Mdot
.30363 .43276 Mdot
.76094 .57612 Mdot
.22641 .03805 Mdot
.68372 .18141 Mdot
.40243 .20355 Mdot
.85974 .34691 Mdot
.22648 .16543 Mdot
.68379 .30879 Mdot
.4025 .33093 Mdot
.85981 .47429 Mdot
.1483 .11159 Mdot
.60561 .25495 Mdot
.32432 .27709 Mdot
.78163 .42045 Mdot
.14838 .23897 Mdot
.60569 .38233 Mdot
.32439 .40447 Mdot
.7817 .54782 Mdot
.13621 .06637 Mdot
.59352 .20973 Mdot
.31223 .23186 Mdot
.76954 .37522 Mdot
.13628 .19375 Mdot
.59359 .3371 Mdot
.3123 .35924 Mdot
.76961 .5026 Mdot
.05811 .1399 Mdot
.51542 .28326 Mdot
.23413 .3054 Mdot
.69144 .44876 Mdot
.05818 .26728 Mdot
.51549 .41064 Mdot
.2342 .43278 Mdot
.69151 .57614 Mdot
.32049 .03608 Mdot
.7778 .17944 Mdot
.49651 .20158 Mdot
.95382 .34494 Mdot
.32056 .16346 Mdot
.77787 .30682 Mdot
.49658 .32896 Mdot
.95389 .47232 Mdot
.24239 .10962 Mdot
.6997 .25298 Mdot
.41841 .27512 Mdot
.87572 .41848 Mdot
.24246 .237 Mdot
.69977 .38036 Mdot
.41848 .40249 Mdot
.87579 .54585 Mdot
.23029 .0644 Mdot
.6876 .20775 Mdot
.40631 .22989 Mdot
.86362 .37325 Mdot
.23036 .19177 Mdot
.68767 .33513 Mdot
.40638 .35727 Mdot
.86369 .50063 Mdot
.15219 .13793 Mdot
.6095 .28129 Mdot
.32821 .30343 Mdot
.78552 .44679 Mdot
.15226 .26531 Mdot
.60957 .40867 Mdot
.32828 .43081 Mdot
.78559 .57417 Mdot
.25106 .0361 Mdot
.70837 .17946 Mdot
.42708 .2016 Mdot
.88439 .34496 Mdot
.25113 .16348 Mdot
.70844 .30684 Mdot
.42715 .32898 Mdot
.88446 .47234 Mdot
.17295 .10964 Mdot
.63026 .253 Mdot
.34897 .27514 Mdot
.80628 .4185 Mdot
.17302 .23702 Mdot
.63033 .38038 Mdot
.34904 .40252 Mdot
.80635 .54588 Mdot
.16086 .06442 Mdot
.61817 .20778 Mdot
.33688 .22992 Mdot
.79419 .37328 Mdot
.16093 .1918 Mdot
.61824 .33516 Mdot
.33695 .35729 Mdot
.79426 .50065 Mdot
.08276 .13796 Mdot
.54007 .28131 Mdot
.25878 .30345 Mdot
.71609 .44681 Mdot
.08283 .26533 Mdot
.54014 .40869 Mdot
.25885 .43083 Mdot
.71616 .57419 Mdot
.2804 .02353 Mdot
.73771 .16689 Mdot
.45642 .18903 Mdot
.91373 .33239 Mdot
.28047 .15091 Mdot
.73778 .29427 Mdot
.45649 .31641 Mdot
.9138 .45977 Mdot
.20229 .09707 Mdot
.6596 .24043 Mdot
.37831 .26257 Mdot
.83562 .40592 Mdot
.20237 .22445 Mdot
.65968 .36781 Mdot
.37838 .38994 Mdot
.83569 .5333 Mdot
.1902 .05185 Mdot
.64751 .1952 Mdot
.36622 .21734 Mdot
.82353 .3607 Mdot
.19027 .17922 Mdot
.64758 .32258 Mdot
.36629 .34472 Mdot
.8236 .48808 Mdot
.1121 .12538 Mdot
.56941 .26874 Mdot
.28812 .29088 Mdot
.74543 .43424 Mdot
.11217 .25276 Mdot
.56948 .39612 Mdot
.28819 .41826 Mdot
.7455 .56162 Mdot
.21096 .02355 Mdot
.66827 .16691 Mdot
.38698 .18905 Mdot
.84429 .33241 Mdot
.21104 .15093 Mdot
.66835 .29429 Mdot
.38705 .31643 Mdot
.84436 .45979 Mdot
.13286 .09709 Mdot
.59017 .24045 Mdot
.30888 .26259 Mdot
.76619 .40595 Mdot
.13293 .22447 Mdot
.59024 .36783 Mdot
.30895 .38997 Mdot
.76626 .53333 Mdot
.12077 .05187 Mdot
.57808 .19523 Mdot
.29679 .21737 Mdot
.7541 .36072 Mdot
.12084 .17925 Mdot
.57815 .3226 Mdot
.29686 .34474 Mdot
.75417 .4881 Mdot
.04267 .12541 Mdot
.49998 .26876 Mdot
.21868 .2909 Mdot
.67599 .43426 Mdot
.04274 .25278 Mdot
.50005 .39614 Mdot
.21876 .41828 Mdot
.67607 .56164 Mdot
.34279 .0553 Mdot
.8001 .19866 Mdot
.51881 .22079 Mdot
.97612 .36415 Mdot
.34286 .18267 Mdot
.80017 .32603 Mdot
.51888 .34817 Mdot
.97619 .49153 Mdot
.26469 .12883 Mdot
.722 .27219 Mdot
.4407 .29433 Mdot
.89801 .43769 Mdot
.26476 .25621 Mdot
.72207 .39957 Mdot
.44077 .42171 Mdot
.89808 .56507 Mdot
.25259 .08361 Mdot
.7099 .22697 Mdot
.42861 .24911 Mdot
.88592 .39247 Mdot
.25266 .21099 Mdot
.70997 .35435 Mdot
.42868 .37649 Mdot
.88599 .51985 Mdot
.17449 .15715 Mdot
.6318 .30051 Mdot
.35051 .32265 Mdot
.80782 .466 Mdot
.17456 .28453 Mdot
.63187 .42789 Mdot
.35058 .45002 Mdot
.80789 .59338 Mdot
.27336 .05532 Mdot
.73067 .19868 Mdot
.44937 .22082 Mdot
.90668 .36418 Mdot
.27343 .1827 Mdot
.73074 .32606 Mdot
.44944 .3482 Mdot
.90675 .49155 Mdot
.19525 .12886 Mdot
.65256 .27222 Mdot
.37127 .29435 Mdot
.82858 .43771 Mdot
.19532 .25623 Mdot
.65263 .39959 Mdot
.37134 .42173 Mdot
.82865 .56509 Mdot
.18316 .08363 Mdot
.64047 .22699 Mdot
.35918 .24913 Mdot
.81649 .39249 Mdot
.18323 .21101 Mdot
.64054 .35437 Mdot
.35925 .37651 Mdot
.81656 .51987 Mdot
.10506 .15717 Mdot
.56237 .30053 Mdot
.28107 .32267 Mdot
.73838 .46603 Mdot
.10513 .28455 Mdot
.56244 .42791 Mdot
.28115 .45005 Mdot
.73846 .59341 Mdot
.3027 .04275 Mdot
.76001 .1861 Mdot
.47871 .20824 Mdot
.93602 .3516 Mdot
.30277 .17012 Mdot
.76008 .31348 Mdot
.47879 .33562 Mdot
.9361 .47898 Mdot
.22459 .11628 Mdot
.6819 .25964 Mdot
.40061 .28178 Mdot
.85792 .42514 Mdot
.22466 .24366 Mdot
.68197 .38702 Mdot
.40068 .40916 Mdot
.85799 .55252 Mdot
.2125 .07106 Mdot
.66981 .21442 Mdot
.38852 .23656 Mdot
.84583 .37992 Mdot
.21257 .19844 Mdot
.66988 .3418 Mdot
.38859 .36394 Mdot
.8459 .50729 Mdot
.1344 .1446 Mdot
.59171 .28796 Mdot
.31042 .3101 Mdot
.76773 .45345 Mdot
.13447 .27198 Mdot
.59178 .41533 Mdot
.31049 .43747 Mdot
.7678 .58083 Mdot
.23326 .04277 Mdot
.69057 .18613 Mdot
.40928 .20827 Mdot
.86659 .35163 Mdot
.23333 .17015 Mdot
.69064 .31351 Mdot
.40935 .33564 Mdot
.86666 .479 Mdot
.15516 .11631 Mdot
.61247 .25966 Mdot
.33118 .2818 Mdot
.78849 .42516 Mdot
.15523 .24368 Mdot
.61254 .38704 Mdot
.33125 .40918 Mdot
.78856 .55254 Mdot
.14307 .07108 Mdot
.60038 .21444 Mdot
.31909 .23658 Mdot
.7764 .37994 Mdot
.14314 .19846 Mdot
.60045 .34182 Mdot
.31916 .36396 Mdot
.77647 .50732 Mdot
.06496 .14462 Mdot
.52227 .28798 Mdot
.24098 .31012 Mdot
.69829 .45348 Mdot
.06504 .272 Mdot
.52235 .41536 Mdot
.24105 .4375 Mdot
.69836 .58086 Mdot
.32735 .0408 Mdot
.78466 .18416 Mdot
.50336 .2063 Mdot
.96067 .34965 Mdot
.32742 .16818 Mdot
.78473 .31153 Mdot
.50344 .33367 Mdot
.96075 .47703 Mdot
.24924 .11434 Mdot
.70655 .25769 Mdot
.42526 .27983 Mdot
.88257 .42319 Mdot
.24931 .24171 Mdot
.70662 .38507 Mdot
.42533 .40721 Mdot
.88264 .55057 Mdot
.23715 .06911 Mdot
.69446 .21247 Mdot
.41317 .23461 Mdot
.87048 .37797 Mdot
.23722 .19649 Mdot
.69453 .33985 Mdot
.41324 .36199 Mdot
.87055 .50535 Mdot
.15905 .14265 Mdot
.61636 .28601 Mdot
.33507 .30815 Mdot
.79238 .45151 Mdot
.15912 .27003 Mdot
.61643 .41339 Mdot
.33514 .43553 Mdot
.79245 .57888 Mdot
.25791 .04082 Mdot
.71522 .18418 Mdot
.43393 .20632 Mdot
.89124 .34968 Mdot
.25798 .1682 Mdot
.71529 .31156 Mdot
.434 .3337 Mdot
.89131 .47705 Mdot
.17981 .11436 Mdot
.63712 .25772 Mdot
.35583 .27986 Mdot
.81314 .42321 Mdot
.17988 .24174 Mdot
.63719 .38509 Mdot
.3559 .40723 Mdot
.81321 .55059 Mdot
.16772 .06913 Mdot
.62503 .21249 Mdot
.34374 .23463 Mdot
.80105 .37799 Mdot
.16779 .19651 Mdot
.6251 .33987 Mdot
.34381 .36201 Mdot
.80112 .50537 Mdot
.08961 .14267 Mdot
.54692 .28603 Mdot
.26563 .30817 Mdot
.72294 .45153 Mdot
.08968 .27005 Mdot
.547 .41341 Mdot
.2657 .43555 Mdot
.72301 .57891 Mdot
.28725 .02825 Mdot
.74456 .17161 Mdot
.46327 .19374 Mdot
.92058 .3371 Mdot
.28733 .15563 Mdot
.74464 .29898 Mdot
.46334 .32112 Mdot
.92065 .46448 Mdot
.20915 .10178 Mdot
.66646 .24514 Mdot
.38517 .26728 Mdot
.84248 .41064 Mdot
.20922 .22916 Mdot
.66653 .37252 Mdot
.38524 .39466 Mdot
.84255 .53802 Mdot
.19706 .05656 Mdot
.65437 .19992 Mdot
.37308 .22206 Mdot
.83039 .36542 Mdot
.19713 .18394 Mdot
.65444 .3273 Mdot
.37315 .34944 Mdot
.83046 .4928 Mdot
.11896 .1301 Mdot
.57627 .27346 Mdot
.29497 .2956 Mdot
.75228 .43896 Mdot
.11903 .25748 Mdot
.57634 .40084 Mdot
.29504 .42297 Mdot
.75235 .56633 Mdot
.21782 .02827 Mdot
.67513 .17163 Mdot
.39384 .19377 Mdot
.85115 .33713 Mdot
.21789 .15565 Mdot
.6752 .29901 Mdot
.39391 .32115 Mdot
.85122 .4645 Mdot
.13972 .10181 Mdot
.59703 .24517 Mdot
.31574 .26731 Mdot
.77305 .41066 Mdot
.13979 .22919 Mdot
.5971 .37254 Mdot
.31581 .39468 Mdot
.77312 .53804 Mdot
.12763 .05658 Mdot
.58494 .19994 Mdot
.30364 .22208 Mdot
.76095 .36544 Mdot
.1277 .18396 Mdot
.58501 .32732 Mdot
.30371 .34946 Mdot
.76102 .49282 Mdot
.04952 .13012 Mdot
.50683 .27348 Mdot
.22554 .29562 Mdot
.68285 .43898 Mdot
.04959 .2575 Mdot
.5069 .40086 Mdot
.22561 .423 Mdot
.68292 .56636 Mdot
.34277 .04413 Mdot
.80008 .18749 Mdot
.51879 .20963 Mdot
.9761 .35299 Mdot
.34284 .17151 Mdot
.80015 .31487 Mdot
.51886 .33701 Mdot
.97617 .48037 Mdot
.26467 .11767 Mdot
.72198 .26103 Mdot
.44069 .28317 Mdot
.898 .42653 Mdot
.26474 .24505 Mdot
.72205 .38841 Mdot
.44076 .41055 Mdot
.89807 .55391 Mdot
.25257 .07245 Mdot
.70988 .21581 Mdot
.42859 .23795 Mdot
.8859 .3813 Mdot
.25264 .19983 Mdot
.70995 .34318 Mdot
.42866 .36532 Mdot
.88597 .50868 Mdot
.17447 .14599 Mdot
.63178 .28934 Mdot
.35049 .31148 Mdot
.8078 .45484 Mdot
.17454 .27336 Mdot
.63185 .41672 Mdot
.35056 .43886 Mdot
.80787 .58222 Mdot
.27334 .04416 Mdot
.73065 .18751 Mdot
.44936 .20965 Mdot
.90667 .35301 Mdot
.27341 .17153 Mdot
.73072 .31489 Mdot
.44943 .33703 Mdot
.90674 .48039 Mdot
.19523 .11769 Mdot
.65254 .26105 Mdot
.37125 .28319 Mdot
.82856 .42655 Mdot
.1953 .24507 Mdot
.65261 .38843 Mdot
.37132 .41057 Mdot
.82863 .55393 Mdot
.18314 .07247 Mdot
.64045 .21583 Mdot
.35916 .23797 Mdot
.81647 .38133 Mdot
.18321 .19985 Mdot
.64052 .34321 Mdot
.35923 .36535 Mdot
.81654 .50871 Mdot
.10504 .14601 Mdot
.56235 .28937 Mdot
.28106 .31151 Mdot
.73837 .45486 Mdot
.10511 .27339 Mdot
.56242 .41674 Mdot
.28113 .43888 Mdot
.73844 .58224 Mdot
.30268 .03158 Mdot
.75999 .17494 Mdot
.4787 .19708 Mdot
.93601 .34044 Mdot
.30275 .15896 Mdot
.76006 .30232 Mdot
.47877 .32446 Mdot
.93608 .46782 Mdot
.22457 .10512 Mdot
.68188 .24848 Mdot
.40059 .27062 Mdot
.8579 .41398 Mdot
.22465 .2325 Mdot
.68196 .37586 Mdot
.40066 .398 Mdot
.85797 .54135 Mdot
.21248 .0599 Mdot
.66979 .20326 Mdot
.3885 .2254 Mdot
.84581 .36875 Mdot
.21255 .18728 Mdot
.66986 .33063 Mdot
.38857 .35277 Mdot
.84588 .49613 Mdot
.13438 .13343 Mdot
.59169 .27679 Mdot
.3104 .29893 Mdot
.76771 .44229 Mdot
.13445 .26081 Mdot
.59176 .40417 Mdot
.31047 .42631 Mdot
.76778 .56967 Mdot
.23324 .03161 Mdot
.69055 .17496 Mdot
.40926 .1971 Mdot
.86657 .34046 Mdot
.23332 .15898 Mdot
.69063 .30234 Mdot
.40933 .32448 Mdot
.86664 .46784 Mdot
.15514 .10514 Mdot
.61245 .2485 Mdot
.33116 .27064 Mdot
.78847 .414 Mdot
.15521 .23252 Mdot
.61252 .37588 Mdot
.33123 .39802 Mdot
.78854 .54138 Mdot
.14305 .05992 Mdot
.60036 .20328 Mdot
.31907 .22542 Mdot
.77638 .36878 Mdot
.14312 .1873 Mdot
.60043 .33066 Mdot
.31914 .3528 Mdot
.77645 .49615 Mdot
.06495 .13346 Mdot
.52226 .27682 Mdot
.24096 .29896 Mdot
.69827 .44231 Mdot
.06502 .26084 Mdot
.52233 .40419 Mdot
.24104 .42633 Mdot
.69835 .56969 Mdot
.32733 .02963 Mdot
.78464 .17299 Mdot
.50335 .19513 Mdot
.96066 .33849 Mdot
.3274 .15701 Mdot
.78471 .30037 Mdot
.50342 .32251 Mdot
.96073 .46587 Mdot
.24922 .10317 Mdot
.70653 .24653 Mdot
.42524 .26867 Mdot
.88255 .41203 Mdot
.2493 .23055 Mdot
.70661 .37391 Mdot
.42531 .39605 Mdot
.88262 .53941 Mdot
.23713 .05795 Mdot
.69444 .20131 Mdot
.41315 .22345 Mdot
.87046 .36681 Mdot
.2372 .18533 Mdot
.69451 .32869 Mdot
.41322 .35082 Mdot
.87053 .49418 Mdot
.15903 .13149 Mdot
.61634 .27485 Mdot
.33505 .29698 Mdot
.79236 .44034 Mdot
.1591 .25886 Mdot
.61641 .40222 Mdot
.33512 .42436 Mdot
.79243 .56772 Mdot
.25789 .02966 Mdot
.7152 .17302 Mdot
.43391 .19516 Mdot
.89122 .33851 Mdot
.25797 .15704 Mdot
.71528 .30039 Mdot
.43398 .32253 Mdot
.89129 .46589 Mdot
.17979 .10319 Mdot
.6371 .24655 Mdot
.35581 .26869 Mdot
.81312 .41205 Mdot
.17986 .23057 Mdot
.63717 .37393 Mdot
.35588 .39607 Mdot
.81319 .53943 Mdot
.1677 .05797 Mdot
.62501 .20133 Mdot
.34372 .22347 Mdot
.80103 .36683 Mdot
.16777 .18535 Mdot
.62508 .32871 Mdot
.34379 .35085 Mdot
.8011 .49421 Mdot
.0896 .13151 Mdot
.54691 .27487 Mdot
.26561 .29701 Mdot
.72292 .44037 Mdot
.08967 .25889 Mdot
.54698 .40225 Mdot
.26568 .42438 Mdot
.723 .56774 Mdot
.28724 .01708 Mdot
.74455 .16044 Mdot
.46325 .18258 Mdot
.92056 .32594 Mdot
.28731 .14446 Mdot
.74462 .28782 Mdot
.46333 .30996 Mdot
.92064 .45332 Mdot
.20913 .09062 Mdot
.66644 .23398 Mdot
.38515 .25612 Mdot
.84246 .39948 Mdot
.2092 .218 Mdot
.66651 .36136 Mdot
.38522 .3835 Mdot
.84253 .52686 Mdot
.19704 .0454 Mdot
.65435 .18876 Mdot
.37306 .2109 Mdot
.83037 .35425 Mdot
.19711 .17278 Mdot
.65442 .31614 Mdot
.37313 .33827 Mdot
.83044 .48163 Mdot
.11894 .11894 Mdot
.57625 .26229 Mdot
.29496 .28443 Mdot
.75227 .42779 Mdot
.11901 .24631 Mdot
.57632 .38967 Mdot
.29503 .41181 Mdot
.75234 .55517 Mdot
.2178 .01711 Mdot
.67511 .16047 Mdot
.39382 .1826 Mdot
.85113 .32596 Mdot
.21787 .14448 Mdot
.67518 .28784 Mdot
.39389 .30998 Mdot
.8512 .45334 Mdot
.1397 .09064 Mdot
.59701 .234 Mdot
.31572 .25614 Mdot
.77303 .3995 Mdot
.13977 .21802 Mdot
.59708 .36138 Mdot
.31579 .38352 Mdot
.7731 .52688 Mdot
.12761 .04542 Mdot
.58492 .18878 Mdot
.30363 .21092 Mdot
.76094 .35428 Mdot
.12768 .1728 Mdot
.58499 .31616 Mdot
.3037 .3383 Mdot
.76101 .48166 Mdot
.0495 .11896 Mdot
.50681 .26232 Mdot
.22552 .28446 Mdot
.68283 .42782 Mdot
.04957 .24634 Mdot
.50688 .3897 Mdot
.22559 .41183 Mdot
.6829 .55519 Mdot
.3171 .06284 Mdot
.77441 .2062 Mdot
.49312 .22834 Mdot
.95043 .3717 Mdot
.31717 .19022 Mdot
.77448 .33358 Mdot
.49319 .35572 Mdot
.9505 .49908 Mdot
.23899 .13638 Mdot
.6963 .27974 Mdot
.41501 .30188 Mdot
.87232 .44523 Mdot
.23906 .26376 Mdot
.69637 .40711 Mdot
.41508 .42925 Mdot
.87239 .57261 Mdot
.2269 .09116 Mdot
.68421 .23451 Mdot
.40292 .25665 Mdot
.86023 .40001 Mdot
.22697 .21853 Mdot
.68428 .36189 Mdot
.40299 .38403 Mdot
.8603 .52739 Mdot
.1488 .16469 Mdot
.60611 .30805 Mdot
.32482 .33019 Mdot
.78213 .47355 Mdot
.14887 .29207 Mdot
.60618 .43543 Mdot
.32489 .45757 Mdot
.7822 .60093 Mdot
.24766 .06286 Mdot
.70497 .20622 Mdot
.42368 .22836 Mdot
.88099 .37172 Mdot
.24773 .19024 Mdot
.70504 .3336 Mdot
.42375 .35574 Mdot
.88106 .4991 Mdot
.16956 .1364 Mdot
.62687 .27976 Mdot
.34558 .3019 Mdot
.80289 .44526 Mdot
.16963 .26378 Mdot
.62694 .40714 Mdot
.34565 .42928 Mdot
.80296 .57264 Mdot
.15747 .09118 Mdot
.61478 .23454 Mdot
.33349 .25668 Mdot
.7908 .40003 Mdot
.15754 .21856 Mdot
.61485 .36191 Mdot
.33356 .38405 Mdot
.79087 .52741 Mdot
.07936 .16472 Mdot
.53667 .30807 Mdot
.25538 .33021 Mdot
.71269 .47357 Mdot
.07944 .29209 Mdot
.53675 .43545 Mdot
.25545 .45759 Mdot
.71276 .60095 Mdot
.277 .05029 Mdot
.73432 .19365 Mdot
.45302 .21579 Mdot
.91033 .35915 Mdot
.27708 .17767 Mdot
.73439 .32103 Mdot
.45309 .34317 Mdot
.9104 .48652 Mdot
.1989 .12383 Mdot
.65621 .26719 Mdot
.37492 .28933 Mdot
.83223 .43268 Mdot
.19897 .25121 Mdot
.65628 .39456 Mdot
.37499 .4167 Mdot
.8323 .56006 Mdot
.18681 .0786 Mdot
.64412 .22196 Mdot
.36283 .2441 Mdot
.82014 .38746 Mdot
.18688 .20598 Mdot
.64419 .34934 Mdot
.3629 .37148 Mdot
.82021 .51484 Mdot
.10871 .15214 Mdot
.56602 .2955 Mdot
.28472 .31764 Mdot
.74203 .461 Mdot
.10878 .27952 Mdot
.56609 .42288 Mdot
.2848 .44502 Mdot
.74211 .58838 Mdot
.20757 .05031 Mdot
.66488 .19367 Mdot
.38359 .21581 Mdot
.8409 .35917 Mdot
.20764 .17769 Mdot
.66495 .32105 Mdot
.38366 .34319 Mdot
.84097 .48655 Mdot
.12947 .12385 Mdot
.58678 .26721 Mdot
.30549 .28935 Mdot
.7628 .43271 Mdot
.12954 .25123 Mdot
.58685 .39459 Mdot
.30556 .41673 Mdot
.76287 .56008 Mdot
.11738 .07863 Mdot
.57469 .22199 Mdot
.29339 .24413 Mdot
.7507 .38748 Mdot
.11745 .20601 Mdot
.57476 .34936 Mdot
.29347 .3715 Mdot
.75078 .51486 Mdot
.03927 .15217 Mdot
.49658 .29552 Mdot
.21529 .31766 Mdot
.6726 .46102 Mdot
.03934 .27954 Mdot
.49665 .4229 Mdot
.21536 .44504 Mdot
.67267 .5884 Mdot
.30165 .04834 Mdot
.75896 .1917 Mdot
.47767 .21384 Mdot
.93498 .3572 Mdot
.30173 .17572 Mdot
.75904 .31908 Mdot
.47774 .34122 Mdot
.93505 .48458 Mdot
.22355 .12188 Mdot
.68086 .26524 Mdot
.39957 .28738 Mdot
.85688 .43074 Mdot
.22362 .24926 Mdot
.68093 .39262 Mdot
.39964 .41476 Mdot
.85695 .55811 Mdot
.21146 .07666 Mdot
.66877 .22002 Mdot
.38748 .24215 Mdot
.84479 .38551 Mdot
.21153 .20403 Mdot
.66884 .34739 Mdot
.38755 .36953 Mdot
.84486 .51289 Mdot
.13336 .15019 Mdot
.59067 .29355 Mdot
.30937 .31569 Mdot
.76668 .45905 Mdot
.13343 .27757 Mdot
.59074 .42093 Mdot
.30945 .44307 Mdot
.76676 .58643 Mdot
.23222 .04836 Mdot
.68953 .19172 Mdot
.40824 .21386 Mdot
.86555 .35722 Mdot
.23229 .17574 Mdot
.6896 .3191 Mdot
.40831 .34124 Mdot
.86562 .4846 Mdot
.15412 .1219 Mdot
.61143 .26526 Mdot
.33014 .2874 Mdot
.78745 .43076 Mdot
.15419 .24928 Mdot
.6115 .39264 Mdot
.33021 .41478 Mdot
.78752 .55814 Mdot
.14203 .07668 Mdot
.59934 .22004 Mdot
.31804 .24218 Mdot
.77535 .38554 Mdot
.1421 .20406 Mdot
.59941 .34742 Mdot
.31812 .36956 Mdot
.77543 .51291 Mdot
.06392 .15022 Mdot
.52123 .29358 Mdot
.23994 .31571 Mdot
.69725 .45907 Mdot
.06399 .27759 Mdot
.5213 .42095 Mdot
.24001 .44309 Mdot
.69732 .58645 Mdot
.26156 .03579 Mdot
.71887 .17915 Mdot
.43758 .20129 Mdot
.89489 .34465 Mdot
.26163 .16317 Mdot
.71894 .30653 Mdot
.43765 .32867 Mdot
.89496 .47203 Mdot
.18346 .10933 Mdot
.64077 .25269 Mdot
.35948 .27483 Mdot
.81679 .41819 Mdot
.18353 .23671 Mdot
.64084 .38007 Mdot
.35955 .4022 Mdot
.81686 .54556 Mdot
.17137 .06411 Mdot
.62868 .20746 Mdot
.34739 .2296 Mdot
.8047 .37296 Mdot
.17144 .19148 Mdot
.62875 .33484 Mdot
.34746 .35698 Mdot
.80477 .50034 Mdot
.09326 .13764 Mdot
.55057 .281 Mdot
.26928 .30314 Mdot
.72659 .4465 Mdot
.09333 .26502 Mdot
.55064 .40838 Mdot
.26935 .43052 Mdot
.72666 .57388 Mdot
.19213 .03581 Mdot
.64944 .17917 Mdot
.36815 .20131 Mdot
.82546 .34467 Mdot
.1922 .16319 Mdot
.64951 .30655 Mdot
.36822 .32869 Mdot
.82553 .47205 Mdot
.11403 .10935 Mdot
.57134 .25271 Mdot
.29005 .27485 Mdot
.74736 .41821 Mdot
.1141 .23673 Mdot
.57141 .38009 Mdot
.29012 .40223 Mdot
.74743 .54559 Mdot
.10193 .06413 Mdot
.55924 .20749 Mdot
.27795 .22963 Mdot
.73526 .37299 Mdot
.102 .19151 Mdot
.55931 .33487 Mdot
.27802 .357 Mdot
.73533 .50036 Mdot
.02383 .13767 Mdot
.48114 .28102 Mdot
.19985 .30316 Mdot
.65716 .44652 Mdot
.0239 .26504 Mdot
.48121 .4084 Mdot
.19992 .43054 Mdot
.65723 .5739 Mdot
.31708 .05168 Mdot
.77439 .19504 Mdot
.4931 .21718 Mdot
.95041 .36053 Mdot
.31715 .17906 Mdot
.77446 .32241 Mdot
.49317 .34455 Mdot
.95048 .48791 Mdot
.23898 .12522 Mdot
.69629 .26857 Mdot
.41499 .29071 Mdot
.8723 .43407 Mdot
.23905 .25259 Mdot
.69636 .39595 Mdot
.41506 .41809 Mdot
.87237 .56145 Mdot
.22688 .07999 Mdot
.68419 .22335 Mdot
.4029 .24549 Mdot
.86021 .38885 Mdot
.22695 .20737 Mdot
.68426 .35073 Mdot
.40297 .37287 Mdot
.86028 .51623 Mdot
.14878 .15353 Mdot
.60609 .29689 Mdot
.3248 .31903 Mdot
.78211 .46239 Mdot
.14885 .28091 Mdot
.60616 .42427 Mdot
.32487 .44641 Mdot
.78218 .58976 Mdot
.24765 .0517 Mdot
.70496 .19506 Mdot
.42366 .2172 Mdot
.88097 .36056 Mdot
.24772 .17908 Mdot
.70503 .32244 Mdot
.42373 .34458 Mdot
.88104 .48793 Mdot
.16954 .12524 Mdot
.62685 .2686 Mdot
.34556 .29074 Mdot
.80287 .43409 Mdot
.16961 .25262 Mdot
.62692 .39597 Mdot
.34563 .41811 Mdot
.80294 .56147 Mdot
.15745 .08001 Mdot
.61476 .22337 Mdot
.33347 .24551 Mdot
.79078 .38887 Mdot
.15752 .20739 Mdot
.61483 .35075 Mdot
.33354 .37289 Mdot
.79085 .51625 Mdot
.07935 .15355 Mdot
.53666 .29691 Mdot
.25536 .31905 Mdot
.71267 .46241 Mdot
.07942 .28093 Mdot
.53673 .42429 Mdot
.25544 .44643 Mdot
.71275 .58979 Mdot
.27699 .03913 Mdot
.7343 .18249 Mdot
.453 .20462 Mdot
.91032 .34798 Mdot
.27706 .16651 Mdot
.73437 .30986 Mdot
.45308 .332 Mdot
.91039 .47536 Mdot
.19888 .11266 Mdot
.65619 .25602 Mdot
.3749 .27816 Mdot
.83221 .42152 Mdot
.19895 .24004 Mdot
.65626 .3834 Mdot
.37497 .40554 Mdot
.83228 .5489 Mdot
.18679 .06744 Mdot
.6441 .2108 Mdot
.36281 .23294 Mdot
.82012 .3763 Mdot
.18686 .19482 Mdot
.64417 .33818 Mdot
.36288 .36032 Mdot
.82019 .50368 Mdot
.10869 .14098 Mdot
.566 .28434 Mdot
.28471 .30648 Mdot
.74202 .44984 Mdot
.10876 .26836 Mdot
.56607 .41172 Mdot
.28478 .43385 Mdot
.74209 .57721 Mdot
.20755 .03915 Mdot
.66486 .18251 Mdot
.38357 .20465 Mdot
.84088 .34801 Mdot
.20762 .16653 Mdot
.66493 .30989 Mdot
.38364 .33203 Mdot
.84095 .47538 Mdot
.12945 .11269 Mdot
.58676 .25605 Mdot
.30547 .27819 Mdot
.76278 .42154 Mdot
.12952 .24007 Mdot
.58683 .38342 Mdot
.30554 .40556 Mdot
.76285 .54892 Mdot
.11736 .06746 Mdot
.57467 .21082 Mdot
.29338 .23296 Mdot
.75069 .37632 Mdot
.11743 .19484 Mdot
.57474 .3382 Mdot
.29345 .36034 Mdot
.75076 .5037 Mdot
.03925 .141 Mdot
.49656 .28436 Mdot
.21527 .3065 Mdot
.67258 .44986 Mdot
.03933 .26838 Mdot
.49664 .41174 Mdot
.21534 .43388 Mdot
.67265 .57724 Mdot
.30164 .03718 Mdot
.75895 .18054 Mdot
.47765 .20268 Mdot
.93496 .34604 Mdot
.30171 .16456 Mdot
.75902 .30792 Mdot
.47773 .33005 Mdot
.93504 .47341 Mdot
.22353 .11072 Mdot
.68084 .25407 Mdot
.39955 .27621 Mdot
.85686 .41957 Mdot
.2236 .23809 Mdot
.68091 .38145 Mdot
.39962 .40359 Mdot
.85693 .54695 Mdot
.21144 .06549 Mdot
.66875 .20885 Mdot
.38746 .23099 Mdot
.84477 .37435 Mdot
.21151 .19287 Mdot
.66882 .33623 Mdot
.38753 .35837 Mdot
.84484 .50173 Mdot
.13334 .13903 Mdot
.59065 .28239 Mdot
.30936 .30453 Mdot
.76667 .44789 Mdot
.13341 .26641 Mdot
.59072 .40977 Mdot
.30943 .43191 Mdot
.76674 .57527 Mdot
.2322 .0372 Mdot
.68951 .18056 Mdot
.40822 .2027 Mdot
.86553 .34606 Mdot
.23227 .16458 Mdot
.68958 .30794 Mdot
.40829 .33008 Mdot
.8656 .47344 Mdot
.1541 .11074 Mdot
.61141 .2541 Mdot
.33012 .27624 Mdot
.78743 .4196 Mdot
.15417 .23812 Mdot
.61148 .38148 Mdot
.33019 .40361 Mdot
.7875 .54697 Mdot
.14201 .06552 Mdot
.59932 .20887 Mdot
.31803 .23101 Mdot
.77534 .37437 Mdot
.14208 .19289 Mdot
.59939 .33625 Mdot
.3181 .35839 Mdot
.77541 .50175 Mdot
.0639 .13905 Mdot
.52121 .28241 Mdot
.23992 .30455 Mdot
.69723 .44791 Mdot
.06398 .26643 Mdot
.52129 .40979 Mdot
.23999 .43193 Mdot
.6973 .57529 Mdot
.26154 .02463 Mdot
.71885 .16799 Mdot
.43756 .19013 Mdot
.89487 .33348 Mdot
.26162 .15201 Mdot
.71893 .29537 Mdot
.43763 .3175 Mdot
.89494 .46086 Mdot
.18344 .09817 Mdot
.64075 .24152 Mdot
.35946 .26366 Mdot
.81677 .40702 Mdot
.18351 .22554 Mdot
.64082 .3689 Mdot
.35953 .39104 Mdot
.81684 .5344 Mdot
.17135 .05294 Mdot
.62866 .1963 Mdot
.34737 .21844 Mdot
.80468 .3618 Mdot
.17142 .18032 Mdot
.62873 .32368 Mdot
.34744 .34582 Mdot
.80475 .48918 Mdot
.09325 .12648 Mdot
.55056 .26984 Mdot
.26926 .29198 Mdot
.72657 .43534 Mdot
.09332 .25386 Mdot
.55063 .39722 Mdot
.26933 .41936 Mdot
.72664 .56271 Mdot
.19211 .02465 Mdot
.64942 .16801 Mdot
.36813 .19015 Mdot
.82544 .33351 Mdot
.19218 .15203 Mdot
.64949 .29539 Mdot
.3682 .31753 Mdot
.82551 .46089 Mdot
.11401 .09819 Mdot
.57132 .24155 Mdot
.29003 .26369 Mdot
.74734 .40705 Mdot
.11408 .22557 Mdot
.57139 .36893 Mdot
.2901 .39106 Mdot
.74741 .53442 Mdot
.10192 .05297 Mdot
.55923 .19632 Mdot
.27793 .21846 Mdot
.73524 .36182 Mdot
.10199 .18034 Mdot
.5593 .3237 Mdot
.278 .34584 Mdot
.73531 .4892 Mdot
.02381 .1265 Mdot
.48112 .26986 Mdot
.19983 .292 Mdot
.65714 .43536 Mdot
.02388 .25388 Mdot
.48119 .39724 Mdot
.1999 .41938 Mdot
.65721 .56274 Mdot
.32393 .05639 Mdot
.78124 .19975 Mdot
.49995 .22189 Mdot
.95726 .36525 Mdot
.32401 .18377 Mdot
.78132 .32713 Mdot
.50002 .34927 Mdot
.95733 .49263 Mdot
.24583 .12993 Mdot
.70314 .27329 Mdot
.42185 .29543 Mdot
.87916 .43879 Mdot
.2459 .25731 Mdot
.70321 .40067 Mdot
.42192 .42281 Mdot
.87923 .56617 Mdot
.23374 .08471 Mdot
.69105 .22807 Mdot
.40976 .25021 Mdot
.86707 .39356 Mdot
.23381 .21209 Mdot
.69112 .35545 Mdot
.40983 .37758 Mdot
.86714 .52094 Mdot
.15564 .15825 Mdot
.61295 .3016 Mdot
.33165 .32374 Mdot
.78896 .4671 Mdot
.15571 .28562 Mdot
.61302 .42898 Mdot
.33173 .45112 Mdot
.78904 .59448 Mdot
.2545 .05642 Mdot
.71181 .19978 Mdot
.43052 .22191 Mdot
.88783 .36527 Mdot
.25457 .18379 Mdot
.71188 .32715 Mdot
.43059 .34929 Mdot
.8879 .49265 Mdot
.1764 .12995 Mdot
.63371 .27331 Mdot
.35242 .29545 Mdot
.80973 .43881 Mdot
.17647 .25733 Mdot
.63378 .40069 Mdot
.35249 .42283 Mdot
.8098 .56619 Mdot
.16431 .08473 Mdot
.62162 .22809 Mdot
.34032 .25023 Mdot
.79763 .39359 Mdot
.16438 .21211 Mdot
.62169 .35547 Mdot
.3404 .37761 Mdot
.79771 .52097 Mdot
.0862 .15827 Mdot
.54351 .30163 Mdot
.26222 .32377 Mdot
.71953 .46713 Mdot
.08627 .28565 Mdot
.54358 .42901 Mdot
.26229 .45114 Mdot
.7196 .5945 Mdot
.28384 .04384 Mdot
.74115 .1872 Mdot
.45986 .20934 Mdot
.91717 .3527 Mdot
.28391 .17122 Mdot
.74122 .31458 Mdot
.45993 .33672 Mdot
.91724 .48008 Mdot
.20574 .11738 Mdot
.66305 .26074 Mdot
.38176 .28288 Mdot
.83907 .42624 Mdot
.20581 .24476 Mdot
.66312 .38812 Mdot
.38183 .41026 Mdot
.83914 .55362 Mdot
.19365 .07216 Mdot
.65096 .21552 Mdot
.36967 .23766 Mdot
.82698 .38101 Mdot
.19372 .19954 Mdot
.65103 .34289 Mdot
.36974 .36503 Mdot
.82705 .50839 Mdot
.11554 .1457 Mdot
.57285 .28905 Mdot
.29156 .31119 Mdot
.74887 .45455 Mdot
.11561 .27307 Mdot
.57292 .41643 Mdot
.29163 .43857 Mdot
.74894 .58193 Mdot
.21441 .04387 Mdot
.67172 .18722 Mdot
.39043 .20936 Mdot
.84774 .35272 Mdot
.21448 .17124 Mdot
.67179 .3146 Mdot
.3905 .33674 Mdot
.84781 .4801 Mdot
.13631 .1174 Mdot
.59362 .26076 Mdot
.31233 .2829 Mdot
.76964 .42626 Mdot
.13638 .24478 Mdot
.59369 .38814 Mdot
.3124 .41028 Mdot
.76971 .55364 Mdot
.12421 .07218 Mdot
.58152 .21554 Mdot
.30023 .23768 Mdot
.75754 .38104 Mdot
.12428 .19956 Mdot
.58159 .34292 Mdot
.3003 .36506 Mdot
.75761 .50842 Mdot
.04611 .14572 Mdot
.50342 .28908 Mdot
.22213 .31122 Mdot
.67944 .45457 Mdot
.04618 .2731 Mdot
.50349 .41645 Mdot
.2222 .43859 Mdot
.67951 .58195 Mdot
.30849 .0419 Mdot
.7658 .18525 Mdot
.48451 .20739 Mdot
.94182 .35075 Mdot
.30856 .16927 Mdot
.76587 .31263 Mdot
.48458 .33477 Mdot
.94189 .47813 Mdot
.23039 .11543 Mdot
.6877 .25879 Mdot
.40641 .28093 Mdot
.86372 .42429 Mdot
.23046 .24281 Mdot
.68777 .38617 Mdot
.40648 .40831 Mdot
.86379 .55167 Mdot
.2183 .07021 Mdot
.67561 .21357 Mdot
.39431 .23571 Mdot
.85162 .37907 Mdot
.21837 .19759 Mdot
.67568 .34095 Mdot
.39439 .36309 Mdot
.8517 .50644 Mdot
.14019 .14375 Mdot
.5975 .28711 Mdot
.31621 .30924 Mdot
.77352 .4526 Mdot
.14026 .27112 Mdot
.59757 .41448 Mdot
.31628 .43662 Mdot
.77359 .57998 Mdot
.23906 .04192 Mdot
.69637 .18528 Mdot
.41508 .20742 Mdot
.87239 .35077 Mdot
.23913 .1693 Mdot
.69644 .31265 Mdot
.41515 .33479 Mdot
.87246 .47815 Mdot
.16096 .11546 Mdot
.61827 .25881 Mdot
.33698 .28095 Mdot
.79429 .42431 Mdot
.16103 .24283 Mdot
.61834 .38619 Mdot
.33705 .40833 Mdot
.79436 .55169 Mdot
.14886 .07023 Mdot
.60617 .21359 Mdot
.32488 .23573 Mdot
.78219 .37909 Mdot
.14893 .19761 Mdot
.60624 .34097 Mdot
.32495 .36311 Mdot
.78226 .50647 Mdot
.07076 .14377 Mdot
.52807 .28713 Mdot
.24678 .30927 Mdot
.70409 .45263 Mdot
.07083 .27115 Mdot
.52814 .41451 Mdot
.24685 .43665 Mdot
.70416 .58 Mdot
.2684 .02934 Mdot
.72571 .1727 Mdot
.44442 .19484 Mdot
.90173 .3382 Mdot
.26847 .15672 Mdot
.72578 .30008 Mdot
.44449 .32222 Mdot
.9018 .46558 Mdot
.1903 .10288 Mdot
.64761 .24624 Mdot
.36632 .26838 Mdot
.82363 .41174 Mdot
.19037 .23026 Mdot
.64768 .37362 Mdot
.36639 .39576 Mdot
.8237 .53912 Mdot
.1782 .05766 Mdot
.63551 .20102 Mdot
.35422 .22316 Mdot
.81153 .36652 Mdot
.17828 .18504 Mdot
.63559 .3284 Mdot
.35429 .35053 Mdot
.8116 .49389 Mdot
.1001 .1312 Mdot
.55741 .27456 Mdot
.27612 .29669 Mdot
.73343 .44005 Mdot
.10017 .25857 Mdot
.55748 .40193 Mdot
.27619 .42407 Mdot
.7335 .56743 Mdot
.19897 .02937 Mdot
.65628 .17273 Mdot
.37499 .19487 Mdot
.8323 .33822 Mdot
.19904 .15675 Mdot
.65635 .3001 Mdot
.37506 .32224 Mdot
.83237 .4656 Mdot
.12086 .1029 Mdot
.57817 .24626 Mdot
.29688 .2684 Mdot
.75419 .41176 Mdot
.12094 .23028 Mdot
.57825 .37364 Mdot
.29695 .39578 Mdot
.75426 .53914 Mdot
.10877 .05768 Mdot
.56608 .20104 Mdot
.28479 .22318 Mdot
.7421 .36654 Mdot
.10884 .18506 Mdot
.56615 .32842 Mdot
.28486 .35056 Mdot
.74217 .49392 Mdot
.03067 .13122 Mdot
.48798 .27458 Mdot
.20669 .29672 Mdot
.664 .44008 Mdot
.03074 .2586 Mdot
.48805 .40196 Mdot
.20676 .4241 Mdot
.66407 .56745 Mdot
.32392 .04523 Mdot
.78123 .18859 Mdot
.49993 .21073 Mdot
.95724 .35409 Mdot
.32399 .17261 Mdot
.7813 .31597 Mdot
.50001 .33811 Mdot
.95732 .48147 Mdot
.24581 .11877 Mdot
.70312 .26213 Mdot
.42183 .28427 Mdot
.87914 .42762 Mdot
.24588 .24615 Mdot
.70319 .3895 Mdot
.4219 .41164 Mdot
.87921 .555 Mdot
.23372 .07355 Mdot
.69103 .2169 Mdot
.40974 .23904 Mdot
.86705 .3824 Mdot
.23379 .20092 Mdot
.6911 .34428 Mdot
.40981 .36642 Mdot
.86712 .50978 Mdot
.15562 .14708 Mdot
.61293 .29044 Mdot
.33164 .31258 Mdot
.78895 .45594 Mdot
.15569 .27446 Mdot
.613 .41782 Mdot
.33171 .43996 Mdot
.78902 .58332 Mdot
.25448 .04525 Mdot
.71179 .18861 Mdot
.4305 .21075 Mdot
.88781 .35411 Mdot
.25455 .17263 Mdot
.71186 .31599 Mdot
.43057 .33813 Mdot
.88788 .48149 Mdot
.17638 .11879 Mdot
.63369 .26215 Mdot
.3524 .28429 Mdot
.80971 .42765 Mdot
.17645 .24617 Mdot
.63376 .38953 Mdot
.35247 .41167 Mdot
.80978 .55503 Mdot
.16429 .07357 Mdot
.6216 .21693 Mdot
.34031 .23907 Mdot
.79762 .38242 Mdot
.16436 .20095 Mdot
.62167 .3443 Mdot
.34038 .36644 Mdot
.79769 .5098 Mdot
.08618 .14711 Mdot
.54349 .29046 Mdot
.2622 .3126 Mdot
.71951 .45596 Mdot
.08625 .27448 Mdot
.54356 .41784 Mdot
.26227 .43998 Mdot
.71958 .58334 Mdot
.28382 .03268 Mdot
.74113 .17604 Mdot
.45984 .19818 Mdot
.91715 .34154 Mdot
.28389 .16006 Mdot
.7412 .30342 Mdot
.45991 .32556 Mdot
.91722 .46891 Mdot
.20572 .10622 Mdot
.66303 .24958 Mdot
.38174 .27172 Mdot
.83905 .41507 Mdot
.20579 .2336 Mdot
.6631 .37695 Mdot
.38181 .39909 Mdot
.83912 .54245 Mdot
.19363 .06099 Mdot
.65094 .20435 Mdot
.36965 .22649 Mdot
.82696 .36985 Mdot
.1937 .18837 Mdot
.65101 .33173 Mdot
.36972 .35387 Mdot
.82703 .49723 Mdot
.11552 .13453 Mdot
.57283 .27789 Mdot
.29154 .30003 Mdot
.74885 .44339 Mdot
.1156 .26191 Mdot
.57291 .40527 Mdot
.29161 .42741 Mdot
.74892 .57077 Mdot
.21439 .0327 Mdot
.6717 .17606 Mdot
.39041 .1982 Mdot
.84772 .34156 Mdot
.21446 .16008 Mdot
.67177 .30344 Mdot
.39048 .32558 Mdot
.84779 .46894 Mdot
.13629 .10624 Mdot
.5936 .2496 Mdot
.31231 .27174 Mdot
.76962 .4151 Mdot
.13636 .23362 Mdot
.59367 .37698 Mdot
.31238 .39912 Mdot
.76969 .54247 Mdot
.12419 .06102 Mdot
.5815 .20438 Mdot
.30021 .22652 Mdot
.75752 .36987 Mdot
.12427 .1884 Mdot
.58158 .33175 Mdot
.30028 .35389 Mdot
.75759 .49725 Mdot
.04609 .13455 Mdot
.5034 .27791 Mdot
.22211 .30005 Mdot
.67942 .44341 Mdot
.04616 .26193 Mdot
.50347 .40529 Mdot
.22218 .42743 Mdot
.67949 .57079 Mdot
.30847 .03073 Mdot
.76578 .17409 Mdot
.48449 .19623 Mdot
.9418 .33959 Mdot
.30854 .15811 Mdot
.76585 .30147 Mdot
.48456 .32361 Mdot
.94187 .46697 Mdot
.23037 .10427 Mdot
.68768 .24763 Mdot
.40639 .26977 Mdot
.8637 .41313 Mdot
.23044 .23165 Mdot
.68775 .37501 Mdot
.40646 .39715 Mdot
.86377 .5405 Mdot
.21828 .05905 Mdot
.67559 .20241 Mdot
.3943 .22454 Mdot
.85161 .3679 Mdot
.21835 .18642 Mdot
.67566 .32978 Mdot
.39437 .35192 Mdot
.85168 .49528 Mdot
.14017 .13258 Mdot
.59748 .27594 Mdot
.31619 .29808 Mdot
.7735 .44144 Mdot
.14025 .25996 Mdot
.59756 .40332 Mdot
.31626 .42546 Mdot
.77357 .56882 Mdot
.23904 .03075 Mdot
.69635 .17411 Mdot
.41506 .19625 Mdot
.87237 .33961 Mdot
.23911 .15813 Mdot
.69642 .30149 Mdot
.41513 .32363 Mdot
.87244 .46699 Mdot
.16094 .10429 Mdot
.61825 .24765 Mdot
.33696 .26979 Mdot
.79427 .41315 Mdot
.16101 .23167 Mdot
.61832 .37503 Mdot
.33703 .39717 Mdot
.79434 .54053 Mdot
.14884 .05907 Mdot
.60615 .20243 Mdot
.32486 .22457 Mdot
.78217 .36793 Mdot
.14892 .18645 Mdot
.60623 .32981 Mdot
.32493 .35194 Mdot
.78224 .4953 Mdot
.07074 .13261 Mdot
.52805 .27597 Mdot
.24676 .2981 Mdot
.70407 .44146 Mdot
.07081 .25998 Mdot
.52812 .40334 Mdot
.24683 .42548 Mdot
.70414 .56884 Mdot
.26838 .01818 Mdot
.72569 .16154 Mdot
.4444 .18368 Mdot
.90171 .32704 Mdot
.26845 .14556 Mdot
.72576 .28892 Mdot
.44447 .31106 Mdot
.90178 .45442 Mdot
.19028 .09172 Mdot
.64759 .23508 Mdot
.3663 .25722 Mdot
.82361 .40058 Mdot
.19035 .2191 Mdot
.64766 .36246 Mdot
.36637 .38459 Mdot
.82368 .52795 Mdot
.17819 .0465 Mdot
.6355 .18985 Mdot
.3542 .21199 Mdot
.81151 .35535 Mdot
.17826 .17387 Mdot
.63557 .31723 Mdot
.35428 .33937 Mdot
.81159 .48273 Mdot
.10008 .12003 Mdot
.55739 .26339 Mdot
.2761 .28553 Mdot
.73341 .42889 Mdot
.10015 .24741 Mdot
.55746 .39077 Mdot
.27617 .41291 Mdot
.73348 .55627 Mdot
.19895 .0182 Mdot
.65626 .16156 Mdot
.37497 .1837 Mdot
.83228 .32706 Mdot
.19902 .14558 Mdot
.65633 .28894 Mdot
.37504 .31108 Mdot
.83235 .45444 Mdot
.12085 .09174 Mdot
.57816 .2351 Mdot
.29686 .25724 Mdot
.75417 .4006 Mdot
.12092 .21912 Mdot
.57823 .36248 Mdot
.29694 .38462 Mdot
.75425 .52798 Mdot
.10875 .04652 Mdot
.56606 .18988 Mdot
.28477 .21202 Mdot
.74208 .35538 Mdot
.10882 .1739 Mdot
.56613 .31726 Mdot
.28484 .33939 Mdot
.74215 .48275 Mdot
.03065 .12006 Mdot
.48796 .26341 Mdot
.20667 .28555 Mdot
.66398 .42891 Mdot
.03072 .24743 Mdot
.48803 .39079 Mdot
.20674 .41293 Mdot
.66405 .55629 Mdot
.325 .06036 Mdot
.78231 .20372 Mdot
.50102 .22585 Mdot
.95833 .36921 Mdot
.32507 .18773 Mdot
.78238 .33109 Mdot
.50109 .35323 Mdot
.9584 .49659 Mdot
.2469 .13389 Mdot
.70421 .27725 Mdot
.42291 .29939 Mdot
.88022 .44275 Mdot
.24697 .26127 Mdot
.70428 .40463 Mdot
.42299 .42677 Mdot
.8803 .57013 Mdot
.2348 .08867 Mdot
.69211 .23203 Mdot
.41082 .25417 Mdot
.86813 .39753 Mdot
.23487 .21605 Mdot
.69218 .35941 Mdot
.41089 .38155 Mdot
.8682 .52491 Mdot
.1567 .16221 Mdot
.61401 .30557 Mdot
.33272 .32771 Mdot
.79003 .47107 Mdot
.15677 .28959 Mdot
.61408 .43295 Mdot
.33279 .45508 Mdot
.7901 .59844 Mdot
.25557 .06038 Mdot
.71288 .20374 Mdot
.43158 .22588 Mdot
.88889 .36924 Mdot
.25564 .18776 Mdot
.71295 .33112 Mdot
.43166 .35326 Mdot
.88897 .49661 Mdot
.17746 .13392 Mdot
.63477 .27728 Mdot
.35348 .29941 Mdot
.81079 .44277 Mdot
.17753 .2613 Mdot
.63484 .40465 Mdot
.35355 .42679 Mdot
.81086 .57015 Mdot
.16537 .08869 Mdot
.62268 .23205 Mdot
.34139 .25419 Mdot
.7987 .39755 Mdot
.16544 .21607 Mdot
.62275 .35943 Mdot
.34146 .38157 Mdot
.79877 .52493 Mdot
.08727 .16223 Mdot
.54458 .30559 Mdot
.26329 .32773 Mdot
.7206 .47109 Mdot
.08734 .28961 Mdot
.54465 .43297 Mdot
.26336 .45511 Mdot
.72067 .59847 Mdot
.28491 .04781 Mdot
.74222 .19117 Mdot
.46093 .2133 Mdot
.91824 .35666 Mdot
.28498 .17518 Mdot
.74229 .31854 Mdot
.461 .34068 Mdot
.91831 .48404 Mdot
.2068 .12134 Mdot
.66411 .2647 Mdot
.38282 .28684 Mdot
.84013 .4302 Mdot
.20687 .24872 Mdot
.66418 .39208 Mdot
.38289 .41422 Mdot
.8402 .55758 Mdot
.19471 .07612 Mdot
.65202 .21948 Mdot
.37073 .24162 Mdot
.82804 .38498 Mdot
.19478 .2035 Mdot
.65209 .34686 Mdot
.3708 .369 Mdot
.82811 .51236 Mdot
.11661 .14966 Mdot
.57392 .29302 Mdot
.29263 .31516 Mdot
.74994 .45851 Mdot
.11668 .27704 Mdot
.57399 .42039 Mdot
.2927 .44253 Mdot
.75001 .58589 Mdot
.21547 .04783 Mdot
.67278 .19119 Mdot
.39149 .21333 Mdot
.8488 .35669 Mdot
.21554 .17521 Mdot
.67285 .31857 Mdot
.39156 .3407 Mdot
.84887 .48406 Mdot
.13737 .12137 Mdot
.59468 .26473 Mdot
.31339 .28686 Mdot
.7707 .43022 Mdot
.13744 .24874 Mdot
.59475 .3921 Mdot
.31346 .41424 Mdot
.77077 .5576 Mdot
.12528 .07614 Mdot
.58259 .2195 Mdot
.3013 .24164 Mdot
.75861 .385 Mdot
.12535 .20352 Mdot
.58266 .34688 Mdot
.30137 .36902 Mdot
.75868 .51238 Mdot
.04717 .14968 Mdot
.50448 .29304 Mdot
.22319 .31518 Mdot
.6805 .45854 Mdot
.04725 .27706 Mdot
.50456 .42042 Mdot
.22326 .44256 Mdot
.68057 .58592 Mdot
.30956 .04586 Mdot
.76687 .18922 Mdot
.48558 .21136 Mdot
.94289 .35471 Mdot
.30963 .17324 Mdot
.76694 .31659 Mdot
.48565 .33873 Mdot
.94296 .48209 Mdot
.23145 .1194 Mdot
.68876 .26275 Mdot
.40747 .28489 Mdot
.86478 .42825 Mdot
.23152 .24677 Mdot
.68883 .39013 Mdot
.40754 .41227 Mdot
.86485 .55563 Mdot
.21936 .07417 Mdot
.67667 .21753 Mdot
.39538 .23967 Mdot
.85269 .38303 Mdot
.21943 .20155 Mdot
.67674 .34491 Mdot
.39545 .36705 Mdot
.85276 .51041 Mdot
.14126 .14771 Mdot
.59857 .29107 Mdot
.31728 .31321 Mdot
.77459 .45657 Mdot
.14133 .27509 Mdot
.59864 .41845 Mdot
.31735 .44059 Mdot
.77466 .58394 Mdot
.24012 .04588 Mdot
.69743 .18924 Mdot
.41614 .21138 Mdot
.87345 .35474 Mdot
.24019 .17326 Mdot
.6975 .31662 Mdot
.41621 .33876 Mdot
.87352 .48212 Mdot
.16202 .11942 Mdot
.61933 .26278 Mdot
.33804 .28492 Mdot
.79535 .42827 Mdot
.16209 .2468 Mdot
.6194 .39015 Mdot
.33811 .41229 Mdot
.79542 .55565 Mdot
.14993 .0742 Mdot
.60724 .21755 Mdot
.32595 .23969 Mdot
.78326 .38305 Mdot
.15 .20157 Mdot
.60731 .34493 Mdot
.32602 .36707 Mdot
.78333 .51043 Mdot
.07182 .14773 Mdot
.52913 .29109 Mdot
.24784 .31323 Mdot
.70515 .45659 Mdot
.0719 .27511 Mdot
.52921 .41847 Mdot
.24791 .44061 Mdot
.70522 .58397 Mdot
.26946 .03331 Mdot
.72677 .17667 Mdot
.44548 .19881 Mdot
.90279 .34216 Mdot
.26954 .16069 Mdot
.72685 .30404 Mdot
.44555 .32618 Mdot
.90286 .46954 Mdot
.19136 .10684 Mdot
.64867 .2502 Mdot
.36738 .27234 Mdot
.82469 .4157 Mdot
.19143 .23422 Mdot
.64874 .37758 Mdot
.36745 .39972 Mdot
.82476 .54308 Mdot
.17927 .06162 Mdot
.63658 .20498 Mdot
.35529 .22712 Mdot
.8126 .37048 Mdot
.17934 .189 Mdot
.63665 .33236 Mdot
.35536 .3545 Mdot
.81267 .49786 Mdot
.10117 .13516 Mdot
.55848 .27852 Mdot
.27718 .30066 Mdot
.73449 .44402 Mdot
.10124 .26254 Mdot
.55855 .4059 Mdot
.27726 .42804 Mdot
.73457 .57139 Mdot
.20003 .03333 Mdot
.65734 .17669 Mdot
.37605 .19883 Mdot
.83336 .34219 Mdot
.2001 .16071 Mdot
.65741 .30407 Mdot
.37612 .32621 Mdot
.83343 .46956 Mdot
.12193 .10687 Mdot
.57924 .25023 Mdot
.29795 .27237 Mdot
.75526 .41572 Mdot
.122 .23425 Mdot
.57931 .3776 Mdot
.29802 .39974 Mdot
.75533 .5431 Mdot
.10984 .06164 Mdot
.56715 .205 Mdot
.28585 .22714 Mdot
.74316 .3705 Mdot
.10991 .18902 Mdot
.56722 .33238 Mdot
.28593 .35452 Mdot
.74324 .49788 Mdot
.03173 .13518 Mdot
.48904 .27854 Mdot
.20775 .30068 Mdot
.66506 .44404 Mdot
.0318 .26256 Mdot
.48911 .40592 Mdot
.20782 .42806 Mdot
.66513 .57142 Mdot
.32498 .04919 Mdot
.78229 .19255 Mdot
.501 .21469 Mdot
.95831 .35805 Mdot
.32505 .17657 Mdot
.78236 .31993 Mdot
.50107 .34207 Mdot
.95838 .48543 Mdot
.24688 .12273 Mdot
.70419 .26609 Mdot
.4229 .28823 Mdot
.88021 .43159 Mdot
.24695 .25011 Mdot
.70426 .39347 Mdot
.42297 .41561 Mdot
.88028 .55897 Mdot
.23478 .07751 Mdot
.69209 .22087 Mdot
.4108 .24301 Mdot
.86811 .38636 Mdot
.23485 .20489 Mdot
.69216 .34824 Mdot
.41087 .37038 Mdot
.86818 .51374 Mdot
.15668 .15105 Mdot
.61399 .2944 Mdot
.3327 .31654 Mdot
.79001 .4599 Mdot
.15675 .27842 Mdot
.61406 .42178 Mdot
.33277 .44392 Mdot
.79008 .58728 Mdot
.25555 .04922 Mdot
.71286 .19258 Mdot
.43157 .21471 Mdot
.88888 .35807 Mdot
.25562 .17659 Mdot
.71293 .31995 Mdot
.43164 .34209 Mdot
.88895 .48545 Mdot
.17744 .12275 Mdot
.63475 .26611 Mdot
.35346 .28825 Mdot
.81077 .43161 Mdot
.17752 .25013 Mdot
.63483 .39349 Mdot
.35353 .41563 Mdot
.81084 .55899 Mdot
.16535 .07753 Mdot
.62266 .22089 Mdot
.34137 .24303 Mdot
.79868 .38639 Mdot
.16542 .20491 Mdot
.62273 .34827 Mdot
.34144 .37041 Mdot
.79875 .51377 Mdot
.08725 .15107 Mdot
.54456 .29443 Mdot
.26327 .31657 Mdot
.72058 .45992 Mdot
.08732 .27845 Mdot
.54463 .42181 Mdot
.26334 .44394 Mdot
.72065 .5873 Mdot
.28489 .03664 Mdot
.7422 .18 Mdot
.46091 .20214 Mdot
.91822 .3455 Mdot
.28496 .16402 Mdot
.74227 .30738 Mdot
.46098 .32952 Mdot
.91829 .47288 Mdot
.20679 .11018 Mdot
.6641 .25354 Mdot
.3828 .27568 Mdot
.84011 .41904 Mdot
.20686 .23756 Mdot
.66417 .38092 Mdot
.38287 .40306 Mdot
.84018 .54641 Mdot
.19469 .06496 Mdot
.652 .20832 Mdot
.37071 .23046 Mdot
.82802 .37381 Mdot
.19476 .19234 Mdot
.65207 .33569 Mdot
.37078 .35783 Mdot
.82809 .50119 Mdot
.11659 .1385 Mdot
.5739 .28185 Mdot
.29261 .30399 Mdot
.74992 .44735 Mdot
.11666 .26587 Mdot
.57397 .40923 Mdot
.29268 .43137 Mdot
.74999 .57473 Mdot
.21546 .03667 Mdot
.67277 .18002 Mdot
.39147 .20216 Mdot
.84878 .34552 Mdot
.21553 .16404 Mdot
.67284 .3074 Mdot
.39154 .32954 Mdot
.84885 .4729 Mdot
.13735 .1102 Mdot
.59466 .25356 Mdot
.31337 .2757 Mdot
.77068 .41906 Mdot
.13742 .23758 Mdot
.59473 .38094 Mdot
.31344 .40308 Mdot
.77075 .54644 Mdot
.12526 .06498 Mdot
.58257 .20834 Mdot
.30128 .23048 Mdot
.75859 .37384 Mdot
.12533 .19236 Mdot
.58264 .33572 Mdot
.30135 .35786 Mdot
.75866 .50121 Mdot
.04716 .13852 Mdot
.50447 .28188 Mdot
.22317 .30402 Mdot
.68048 .44737 Mdot
.04723 .2659 Mdot
.50454 .40925 Mdot
.22325 .43139 Mdot
.68056 .57475 Mdot
.30954 .03469 Mdot
.76685 .17805 Mdot
.48556 .20019 Mdot
.94287 .34355 Mdot
.30961 .16207 Mdot
.76692 .30543 Mdot
.48563 .32757 Mdot
.94294 .47093 Mdot
.23143 .10823 Mdot
.68874 .25159 Mdot
.40745 .27373 Mdot
.86476 .41709 Mdot
.23151 .23561 Mdot
.68882 .37897 Mdot
.40752 .40111 Mdot
.86483 .54447 Mdot
.21934 .06301 Mdot
.67665 .20637 Mdot
.39536 .22851 Mdot
.85267 .37187 Mdot
.21941 .19039 Mdot
.67672 .33375 Mdot
.39543 .35588 Mdot
.85274 .49924 Mdot
.14124 .13655 Mdot
.59855 .27991 Mdot
.31726 .30204 Mdot
.77457 .4454 Mdot
.14131 .26392 Mdot
.59862 .40728 Mdot
.31733 .42942 Mdot
.77464 .57278 Mdot
.2401 .03472 Mdot
.69741 .17808 Mdot
.41612 .20022 Mdot
.87343 .34357 Mdot
.24018 .1621 Mdot
.69749 .30545 Mdot
.41619 .32759 Mdot
.8735 .47095 Mdot
.162 .10826 Mdot
.61931 .25161 Mdot
.33802 .27375 Mdot
.79533 .41711 Mdot
.16207 .23563 Mdot
.61938 .37899 Mdot
.33809 .40113 Mdot
.7954 .54449 Mdot
.14991 .06303 Mdot
.60722 .20639 Mdot
.32593 .22853 Mdot
.78324 .37189 Mdot
.14998 .19041 Mdot
.60729 .33377 Mdot
.326 .35591 Mdot
.78331 .49927 Mdot
.07181 .13657 Mdot
.52912 .27993 Mdot
.24782 .30207 Mdot
.70513 .44543 Mdot
.07188 .26395 Mdot
.52919 .40731 Mdot
.2479 .42945 Mdot
.70521 .5728 Mdot
.26945 .02214 Mdot
.72676 .1655 Mdot
.44546 .18764 Mdot
.90277 .331 Mdot
.26952 .14952 Mdot
.72683 .29288 Mdot
.44554 .31502 Mdot
.90285 .45838 Mdot
.19134 .09568 Mdot
.64865 .23904 Mdot
.36736 .26118 Mdot
.82467 .40454 Mdot
.19141 .22306 Mdot
.64872 .36642 Mdot
.36743 .38856 Mdot
.82474 .53192 Mdot
.17925 .05046 Mdot
.63656 .19382 Mdot
.35527 .21596 Mdot
.81258 .35932 Mdot
.17932 .17784 Mdot
.63663 .3212 Mdot
.35534 .34333 Mdot
.81265 .48669 Mdot
.10115 .124 Mdot
.55846 .26735 Mdot
.27717 .28949 Mdot
.73448 .43285 Mdot
.10122 .25137 Mdot
.55853 .39473 Mdot
.27724 .41687 Mdot
.73455 .56023 Mdot
.20001 .02217 Mdot
.65732 .16553 Mdot
.37603 .18766 Mdot
.83334 .33102 Mdot
.20008 .14955 Mdot
.65739 .2929 Mdot
.3761 .31504 Mdot
.83341 .4584 Mdot
.12191 .0957 Mdot
.57922 .23906 Mdot
.29793 .2612 Mdot
.75524 .40456 Mdot
.12198 .22308 Mdot
.57929 .36644 Mdot
.298 .38858 Mdot
.75531 .53194 Mdot
.10982 .05048 Mdot
.56713 .19384 Mdot
.28584 .21598 Mdot
.74315 .35934 Mdot
.10989 .17786 Mdot
.5672 .32122 Mdot
.28591 .34336 Mdot
.74322 .48672 Mdot
.03171 .12402 Mdot
.48902 .26738 Mdot
.20773 .28952 Mdot
.66504 .43288 Mdot
.03179 .2514 Mdot
.4891 .39476 Mdot
.2078 .41689 Mdot
.66511 .56025 Mdot
.33184 .05391 Mdot
.78915 .19727 Mdot
.50785 .21941 Mdot
.96516 .36277 Mdot
.33191 .18129 Mdot
.78922 .32465 Mdot
.50793 .34679 Mdot
.96524 .49014 Mdot
.25373 .12745 Mdot
.71104 .27081 Mdot
.42975 .29295 Mdot
.88706 .4363 Mdot
.2538 .25483 Mdot
.71111 .39818 Mdot
.42982 .42032 Mdot
.88713 .56368 Mdot
.24164 .08222 Mdot
.69895 .22558 Mdot
.41766 .24772 Mdot
.87497 .39108 Mdot
.24171 .2096 Mdot
.69902 .35296 Mdot
.41773 .3751 Mdot
.87504 .51846 Mdot
.16354 .15576 Mdot
.62085 .29912 Mdot
.33956 .32126 Mdot
.79687 .46462 Mdot
.16361 .28314 Mdot
.62092 .4265 Mdot
.33963 .44864 Mdot
.79694 .592 Mdot
.2624 .05393 Mdot
.71971 .19729 Mdot
.43842 .21943 Mdot
.89573 .36279 Mdot
.26247 .18131 Mdot
.71978 .32467 Mdot
.43849 .34681 Mdot
.8958 .49017 Mdot
.1843 .12747 Mdot
.64161 .27083 Mdot
.36032 .29297 Mdot
.81763 .43633 Mdot
.18437 .25485 Mdot
.64168 .39821 Mdot
.36039 .42035 Mdot
.8177 .5637 Mdot
.17221 .08225 Mdot
.62952 .22561 Mdot
.34823 .24774 Mdot
.80554 .3911 Mdot
.17228 .20963 Mdot
.62959 .35298 Mdot
.3483 .37512 Mdot
.80561 .51848 Mdot
.0941 .15578 Mdot
.55141 .29914 Mdot
.27012 .32128 Mdot
.72743 .46464 Mdot
.09418 .28316 Mdot
.55149 .42652 Mdot
.27019 .44866 Mdot
.7275 .59202 Mdot
.29174 .04136 Mdot
.74905 .18472 Mdot
.46776 .20686 Mdot
.92507 .35022 Mdot
.29182 .16874 Mdot
.74913 .3121 Mdot
.46783 .33424 Mdot
.92514 .47759 Mdot
.21364 .1149 Mdot
.67095 .25826 Mdot
.38966 .28039 Mdot
.84697 .42375 Mdot
.21371 .24227 Mdot
.67102 .38563 Mdot
.38973 .40777 Mdot
.84704 .55113 Mdot
.20155 .06967 Mdot
.65886 .21303 Mdot
.37757 .23517 Mdot
.83488 .37853 Mdot
.20162 .19705 Mdot
.65893 .34041 Mdot
.37764 .36255 Mdot
.83495 .50591 Mdot
.12345 .14321 Mdot
.58076 .28657 Mdot
.29946 .30871 Mdot
.75677 .45207 Mdot
.12352 .27059 Mdot
.58083 .41395 Mdot
.29954 .43609 Mdot
.75685 .57945 Mdot
.22231 .04138 Mdot
.67962 .18474 Mdot
.39833 .20688 Mdot
.85564 .35024 Mdot
.22238 .16876 Mdot
.67969 .31212 Mdot
.3984 .33426 Mdot
.85571 .47762 Mdot
.14421 .11492 Mdot
.60152 .25828 Mdot
.32023 .28042 Mdot
.77754 .42378 Mdot
.14428 .2423 Mdot
.60159 .38566 Mdot
.3203 .4078 Mdot
.77761 .55115 Mdot
.13212 .0697 Mdot
.58943 .21306 Mdot
.30813 .23519 Mdot
.76544 .37855 Mdot
.13219 .19707 Mdot
.5895 .34043 Mdot
.30821 .36257 Mdot
.76552 .50593 Mdot
.05401 .14323 Mdot
.51132 .28659 Mdot
.23003 .30873 Mdot
.68734 .45209 Mdot
.05408 .27061 Mdot
.51139 .41397 Mdot
.2301 .43611 Mdot
.68741 .57947 Mdot
.31639 .03941 Mdot
.7737 .18277 Mdot
.49241 .20491 Mdot
.94972 .34827 Mdot
.31647 .16679 Mdot
.77378 .31015 Mdot
.49248 .33229 Mdot
.94979 .47565 Mdot
.23829 .11295 Mdot
.6956 .25631 Mdot
.41431 .27845 Mdot
.87162 .4218 Mdot
.23836 .24033 Mdot
.69567 .38369 Mdot
.41438 .40582 Mdot
.87169 .54918 Mdot
.2262 .06773 Mdot
.68351 .21108 Mdot
.40222 .23322 Mdot
.85953 .37658 Mdot
.22627 .1951 Mdot
.68358 .33846 Mdot
.40229 .3606 Mdot
.8596 .50396 Mdot
.1481 .14126 Mdot
.60541 .28462 Mdot
.32411 .30676 Mdot
.78142 .45012 Mdot
.14817 .26864 Mdot
.60548 .412 Mdot
.32418 .43414 Mdot
.78149 .5775 Mdot
.24696 .03943 Mdot
.70427 .18279 Mdot
.42298 .20493 Mdot
.88029 .34829 Mdot
.24703 .16681 Mdot
.70434 .31017 Mdot
.42305 .33231 Mdot
.88036 .47567 Mdot
.16886 .11297 Mdot
.62617 .25633 Mdot
.34488 .27847 Mdot
.80219 .42183 Mdot
.16893 .24035 Mdot
.62624 .38371 Mdot
.34495 .40585 Mdot
.80226 .54921 Mdot
.15677 .06775 Mdot
.61408 .21111 Mdot
.33278 .23325 Mdot
.79009 .3766 Mdot
.15684 .19513 Mdot
.61415 .33848 Mdot
.33285 .36062 Mdot
.79016 .50398 Mdot
.07866 .14129 Mdot
.53597 .28464 Mdot
.25468 .30678 Mdot
.71199 .45014 Mdot
.07873 .26866 Mdot
.53604 .41202 Mdot
.25475 .43416 Mdot
.71206 .57752 Mdot
.2763 .02686 Mdot
.73361 .17022 Mdot
.45232 .19236 Mdot
.90963 .33572 Mdot
.27637 .15424 Mdot
.73368 .2976 Mdot
.45239 .31974 Mdot
.9097 .46309 Mdot
.1982 .1004 Mdot
.65551 .24376 Mdot
.37422 .2659 Mdot
.83153 .40925 Mdot
.19827 .22778 Mdot
.65558 .37113 Mdot
.37429 .39327 Mdot
.8316 .53663 Mdot
.18611 .05518 Mdot
.64342 .19853 Mdot
.36212 .22067 Mdot
.81943 .36403 Mdot
.18618 .18255 Mdot
.64349 .32591 Mdot
.3622 .34805 Mdot
.81951 .49141 Mdot
.108 .12871 Mdot
.56531 .27207 Mdot
.28402 .29421 Mdot
.74133 .43757 Mdot
.10807 .25609 Mdot
.56538 .39945 Mdot
.28409 .42159 Mdot
.7414 .56495 Mdot
.20687 .02688 Mdot
.66418 .17024 Mdot
.38289 .19238 Mdot
.8402 .33574 Mdot
.20694 .15426 Mdot
.66425 .29762 Mdot
.38296 .31976 Mdot
.84027 .46312 Mdot
.12877 .10042 Mdot
.58608 .24378 Mdot
.30479 .26592 Mdot
.7621 .40928 Mdot
.12884 .2278 Mdot
.58615 .37116 Mdot
.30486 .3933 Mdot
.76217 .53666 Mdot
.11667 .0552 Mdot
.57398 .19856 Mdot
.29269 .2207 Mdot
.75 .36405 Mdot
.11674 .18258 Mdot
.57405 .32593 Mdot
.29276 .34807 Mdot
.75007 .49143 Mdot
.03857 .12874 Mdot
.49588 .27209 Mdot
.21459 .29423 Mdot
.6719 .43759 Mdot
.03864 .25611 Mdot
.49595 .39947 Mdot
.21466 .42161 Mdot
.67197 .56497 Mdot
.33182 .04275 Mdot
.78913 .18611 Mdot
.50784 .20824 Mdot
.96515 .3516 Mdot
.33189 .17012 Mdot
.7892 .31348 Mdot
.50791 .33562 Mdot
.96522 .47898 Mdot
.25371 .11628 Mdot
.71102 .25964 Mdot
.42973 .28178 Mdot
.88704 .42514 Mdot
.25379 .24366 Mdot
.7111 .38702 Mdot
.4298 .40916 Mdot
.88711 .55252 Mdot
.24162 .07106 Mdot
.69893 .21442 Mdot
.41764 .23656 Mdot
.87495 .37992 Mdot
.24169 .19844 Mdot
.699 .3418 Mdot
.41771 .36394 Mdot
.87502 .5073 Mdot
.16352 .1446 Mdot
.62083 .28796 Mdot
.33954 .3101 Mdot
.79685 .45346 Mdot
.16359 .27198 Mdot
.6209 .41534 Mdot
.33961 .43747 Mdot
.79692 .58083 Mdot
.26238 .04277 Mdot
.71969 .18613 Mdot
.4384 .20827 Mdot
.89571 .35163 Mdot
.26246 .17015 Mdot
.71977 .31351 Mdot
.43847 .33565 Mdot
.89578 .479 Mdot
.18428 .11631 Mdot
.64159 .25967 Mdot
.3603 .2818 Mdot
.81761 .42516 Mdot
.18435 .24368 Mdot
.64166 .38704 Mdot
.36037 .40918 Mdot
.81768 .55254 Mdot
.17219 .07108 Mdot
.6295 .21444 Mdot
.34821 .23658 Mdot
.80552 .37994 Mdot
.17226 .19846 Mdot
.62957 .34182 Mdot
.34828 .36396 Mdot
.80559 .50732 Mdot
.09409 .14462 Mdot
.5514 .28798 Mdot
.2701 .31012 Mdot
.72741 .45348 Mdot
.09416 .272 Mdot
.55147 .41536 Mdot
.27018 .4375 Mdot
.72749 .58086 Mdot
.29173 .0302 Mdot
.74904 .17355 Mdot
.46774 .19569 Mdot
.92505 .33905 Mdot
.2918 .15757 Mdot
.74911 .30093 Mdot
.46782 .32307 Mdot
.92513 .46643 Mdot
.21362 .10373 Mdot
.67093 .24709 Mdot
.38964 .26923 Mdot
.84695 .41259 Mdot
.21369 .23111 Mdot
.671 .37447 Mdot
.38971 .39661 Mdot
.84702 .53997 Mdot
.20153 .05851 Mdot
.65884 .20187 Mdot
.37755 .22401 Mdot
.83486 .36737 Mdot
.2016 .18589 Mdot
.65891 .32925 Mdot
.37762 .35139 Mdot
.83493 .49475 Mdot
.12343 .13205 Mdot
.58074 .27541 Mdot
.29945 .29755 Mdot
.75676 .4409 Mdot
.1235 .25943 Mdot
.58081 .40278 Mdot
.29952 .42492 Mdot
.75683 .56828 Mdot
.22229 .03022 Mdot
.6796 .17358 Mdot
.39831 .19572 Mdot
.85562 .33908 Mdot
.22236 .1576 Mdot
.67967 .30096 Mdot
.39838 .32309 Mdot
.85569 .46645 Mdot
.14419 .10376 Mdot
.6015 .24712 Mdot
.32021 .26925 Mdot
.77752 .41261 Mdot
.14426 .23113 Mdot
.60157 .37449 Mdot
.32028 .39663 Mdot
.77759 .53999 Mdot
.1321 .05853 Mdot
.58941 .20189 Mdot
.30812 .22403 Mdot
.76543 .36739 Mdot
.13217 .18591 Mdot
.58948 .32927 Mdot
.30819 .35141 Mdot
.7655 .49477 Mdot
.05399 .13207 Mdot
.5113 .27543 Mdot
.23001 .29757 Mdot
.68732 .44093 Mdot
.05406 .25945 Mdot
.51137 .40281 Mdot
.23008 .42495 Mdot
.68739 .56831 Mdot
.31638 .02825 Mdot
.77369 .17161 Mdot
.49239 .19375 Mdot
.9497 .3371 Mdot
.31645 .15563 Mdot
.77376 .29898 Mdot
.49247 .32112 Mdot
.94978 .46448 Mdot
.23827 .10179 Mdot
.69558 .24514 Mdot
.41429 .26728 Mdot
.8716 .41064 Mdot
.23834 .22916 Mdot
.69565 .37252 Mdot
.41436 .39466 Mdot
.87167 .53802 Mdot
.22618 .05656 Mdot
.68349 .19992 Mdot
.4022 .22206 Mdot
.85951 .36542 Mdot
.22625 .18394 Mdot
.68356 .3273 Mdot
.40227 .34944 Mdot
.85958 .4928 Mdot
.14808 .1301 Mdot
.60539 .27346 Mdot
.3241 .2956 Mdot
.78141 .43896 Mdot
.14815 .25748 Mdot
.60546 .40084 Mdot
.32417 .42298 Mdot
.78148 .56633 Mdot
.24694 .02827 Mdot
.70425 .17163 Mdot
.42296 .19377 Mdot
.88027 .33713 Mdot
.24701 .15565 Mdot
.70432 .29901 Mdot
.42303 .32115 Mdot
.88034 .46451 Mdot
.16884 .10181 Mdot
.62615 .24517 Mdot
.34486 .26731 Mdot
.80217 .41066 Mdot
.16891 .22919 Mdot
.62622 .37254 Mdot
.34493 .39468 Mdot
.80224 .53804 Mdot
.15675 .05659 Mdot
.61406 .19994 Mdot
.33277 .22208 Mdot
.79008 .36544 Mdot
.15682 .18396 Mdot
.61413 .32732 Mdot
.33284 .34946 Mdot
.79015 .49282 Mdot
.07864 .13012 Mdot
.53595 .27348 Mdot
.25466 .29562 Mdot
.71197 .43898 Mdot
.07871 .2575 Mdot
.53602 .40086 Mdot
.25473 .423 Mdot
.71204 .56636 Mdot
.27628 .0157 Mdot
.73359 .15906 Mdot
.4523 .1812 Mdot
.90961 .32455 Mdot
.27635 .14308 Mdot
.73366 .28643 Mdot
.45237 .30857 Mdot
.90968 .45193 Mdot
.19818 .08923 Mdot
.65549 .23259 Mdot
.3742 .25473 Mdot
.83151 .39809 Mdot
.19825 .21661 Mdot
.65556 .35997 Mdot
.37427 .38211 Mdot
.83158 .52547 Mdot
.18609 .04401 Mdot
.6434 .18737 Mdot
.36211 .20951 Mdot
.81942 .35287 Mdot
.18616 .17139 Mdot
.64347 .31475 Mdot
.36218 .33689 Mdot
.81949 .48025 Mdot
.10798 .11755 Mdot
.56529 .26091 Mdot
.284 .28305 Mdot
.74131 .42641 Mdot
.10806 .24493 Mdot
.56537 .38829 Mdot
.28407 .41042 Mdot
.74138 .55378 Mdot
.20685 .01572 Mdot
.66416 .15908 Mdot
.38287 .18122 Mdot
.84018 .32458 Mdot
.20692 .1431 Mdot
.66423 .28646 Mdot
.38294 .3086 Mdot
.84025 .45195 Mdot
.12875 .08926 Mdot
.58606 .23262 Mdot
.30477 .25476 Mdot
.76208 .39811 Mdot
.12882 .21664 Mdot
.58613 .35999 Mdot
.30484 .38213 Mdot
.76215 .52549 Mdot
.11665 .04403 Mdot
.57396 .18739 Mdot
.29267 .20953 Mdot
.74998 .35289 Mdot
.11673 .17141 Mdot
.57404 .31477 Mdot
.29274 .33691 Mdot
.75005 .48027 Mdot
.03855 .11757 Mdot
.49586 .26093 Mdot
.21457 .28307 Mdot
.67188 .42643 Mdot
.03862 .24495 Mdot
.49593 .38831 Mdot
.21464 .41045 Mdot
.67195 .55381 Mdot
.32318 .06284 Mdot
.78049 .2062 Mdot
.4992 .22833 Mdot
.95651 .37169 Mdot
.32325 .19021 Mdot
.78056 .33357 Mdot
.49927 .35571 Mdot
.95658 .49907 Mdot
.24508 .13637 Mdot
.70239 .27973 Mdot
.4211 .30187 Mdot
.87841 .44523 Mdot
.24515 .26375 Mdot
.70246 .40711 Mdot
.42117 .42925 Mdot
.87848 .57261 Mdot
.23299 .09115 Mdot
.6903 .23451 Mdot
.409 .25665 Mdot
.86631 .40001 Mdot
.23306 .21853 Mdot
.69037 .36189 Mdot
.40908 .38403 Mdot
.86639 .52739 Mdot
.15488 .16469 Mdot
.61219 .30805 Mdot
.3309 .33019 Mdot
.78821 .47355 Mdot
.15495 .29207 Mdot
.61226 .43543 Mdot
.33097 .45756 Mdot
.78828 .60092 Mdot
.25375 .06286 Mdot
.71106 .20622 Mdot
.42977 .22836 Mdot
.88708 .37172 Mdot
.25382 .19024 Mdot
.71113 .3336 Mdot
.42984 .35574 Mdot
.88715 .49909 Mdot
.17565 .1364 Mdot
.63296 .27976 Mdot
.35166 .30189 Mdot
.80897 .44525 Mdot
.17572 .26378 Mdot
.63303 .40713 Mdot
.35174 .42927 Mdot
.80905 .57263 Mdot
.16355 .09117 Mdot
.62086 .23453 Mdot
.33957 .25667 Mdot
.79688 .40003 Mdot
.16362 .21855 Mdot
.62093 .36191 Mdot
.33964 .38405 Mdot
.79695 .52741 Mdot
.08545 .16471 Mdot
.54276 .30807 Mdot
.26147 .33021 Mdot
.71878 .47357 Mdot
.08552 .29209 Mdot
.54283 .43545 Mdot
.26154 .45759 Mdot
.71885 .60095 Mdot
.28309 .05029 Mdot
.7404 .19365 Mdot
.45911 .21578 Mdot
.91642 .35914 Mdot
.28316 .17766 Mdot
.74047 .32102 Mdot
.45918 .34316 Mdot
.91649 .48652 Mdot
.20499 .12382 Mdot
.6623 .26718 Mdot
.38101 .28932 Mdot
.83832 .43268 Mdot
.20506 .2512 Mdot
.66237 .39456 Mdot
.38108 .4167 Mdot
.83839 .56006 Mdot
.19289 .0786 Mdot
.6502 .22196 Mdot
.36891 .2441 Mdot
.82622 .38746 Mdot
.19296 .20598 Mdot
.65027 .34934 Mdot
.36898 .37148 Mdot
.82629 .51484 Mdot
.11479 .15214 Mdot
.5721 .2955 Mdot
.29081 .31764 Mdot
.74812 .46099 Mdot
.11486 .27952 Mdot
.57217 .42287 Mdot
.29088 .44501 Mdot
.74819 .58837 Mdot
.21366 .05031 Mdot
.67097 .19367 Mdot
.38968 .21581 Mdot
.84699 .35917 Mdot
.21373 .17769 Mdot
.67104 .32105 Mdot
.38975 .34318 Mdot
.84706 .48654 Mdot
.13555 .12385 Mdot
.59286 .26721 Mdot
.31157 .28934 Mdot
.76888 .4327 Mdot
.13563 .25122 Mdot
.59294 .39458 Mdot
.31164 .41672 Mdot
.76895 .56008 Mdot
.12346 .07862 Mdot
.58077 .22198 Mdot
.29948 .24412 Mdot
.75679 .38748 Mdot
.12353 .206 Mdot
.58084 .34936 Mdot
.29955 .3715 Mdot
.75686 .51486 Mdot
.04536 .15216 Mdot
.50267 .29552 Mdot
.22138 .31766 Mdot
.67869 .46102 Mdot
.04543 .27954 Mdot
.50274 .4229 Mdot
.22145 .44504 Mdot
.67876 .5884 Mdot
.30774 .04834 Mdot
.76505 .1917 Mdot
.48376 .21384 Mdot
.94107 .35719 Mdot
.30781 .17572 Mdot
.76512 .31907 Mdot
.48383 .34121 Mdot
.94114 .48457 Mdot
.22964 .12188 Mdot
.68695 .26523 Mdot
.40566 .28737 Mdot
.86297 .43073 Mdot
.22971 .24925 Mdot
.68702 .39261 Mdot
.40573 .41475 Mdot
.86304 .55811 Mdot
.21754 .07665 Mdot
.67485 .22001 Mdot
.39356 .24215 Mdot
.85087 .38551 Mdot
.21761 .20403 Mdot
.67492 .34739 Mdot
.39363 .36953 Mdot
.85094 .51289 Mdot
.13944 .15019 Mdot
.59675 .29355 Mdot
.31546 .31569 Mdot
.77277 .45905 Mdot
.13951 .27757 Mdot
.59682 .42093 Mdot
.31553 .44307 Mdot
.77284 .58642 Mdot
.23831 .04836 Mdot
.69562 .19172 Mdot
.41433 .21386 Mdot
.87164 .35722 Mdot
.23838 .17574 Mdot
.69569 .3191 Mdot
.4144 .34124 Mdot
.87171 .4846 Mdot
.1602 .1219 Mdot
.61751 .26526 Mdot
.33622 .2874 Mdot
.79353 .43075 Mdot
.16027 .24928 Mdot
.61758 .39263 Mdot
.33629 .41477 Mdot
.7936 .55813 Mdot
.14811 .07668 Mdot
.60542 .22003 Mdot
.32413 .24217 Mdot
.78144 .38553 Mdot
.14818 .20405 Mdot
.60549 .34741 Mdot
.3242 .36955 Mdot
.78151 .51291 Mdot
.07001 .15021 Mdot
.52732 .29357 Mdot
.24603 .31571 Mdot
.70334 .45907 Mdot
.07008 .27759 Mdot
.52739 .42095 Mdot
.2461 .44309 Mdot
.70341 .58645 Mdot
.26765 .03579 Mdot
.72496 .17915 Mdot
.44367 .20129 Mdot
.90098 .34464 Mdot
.26772 .16317 Mdot
.72503 .30652 Mdot
.44374 .32866 Mdot
.90105 .47202 Mdot
.18954 .10932 Mdot
.64685 .25268 Mdot
.36556 .27482 Mdot
.82287 .41818 Mdot
.18962 .2367 Mdot
.64693 .38006 Mdot
.36563 .4022 Mdot
.82294 .54556 Mdot
.17745 .0641 Mdot
.63476 .20746 Mdot
.35347 .2296 Mdot
.81078 .37296 Mdot
.17752 .19148 Mdot
.63483 .33484 Mdot
.35354 .35698 Mdot
.81085 .50034 Mdot
.09935 .13764 Mdot
.55666 .281 Mdot
.27537 .30314 Mdot
.73268 .4465 Mdot
.09942 .26502 Mdot
.55673 .40838 Mdot
.27544 .43052 Mdot
.73275 .57387 Mdot
.19821 .03581 Mdot
.65552 .17917 Mdot
.37423 .20131 Mdot
.83154 .34467 Mdot
.19829 .16319 Mdot
.6556 .30655 Mdot
.3743 .32869 Mdot
.83161 .47204 Mdot
.12011 .10935 Mdot
.57742 .25271 Mdot
.29613 .27485 Mdot
.75344 .4182 Mdot
.12018 .23673 Mdot
.57749 .38008 Mdot
.2962 .40222 Mdot
.75351 .54558 Mdot
.10802 .06412 Mdot
.56533 .20748 Mdot
.28404 .22962 Mdot
.74135 .37298 Mdot
.10809 .1915 Mdot
.5654 .33486 Mdot
.28411 .357 Mdot
.74142 .50036 Mdot
.02992 .13766 Mdot
.48723 .28102 Mdot
.20593 .30316 Mdot
.66324 .44652 Mdot
.02999 .26504 Mdot
.4873 .4084 Mdot
.20601 .43054 Mdot
.66332 .5739 Mdot
.32316 .05167 Mdot
.78047 .19503 Mdot
.49918 .21717 Mdot
.95649 .36053 Mdot
.32323 .17905 Mdot
.78054 .32241 Mdot
.49925 .34455 Mdot
.95656 .48791 Mdot
.24506 .12521 Mdot
.70237 .26857 Mdot
.42108 .29071 Mdot
.87839 .43407 Mdot
.24513 .25259 Mdot
.70244 .39595 Mdot
.42115 .41809 Mdot
.87846 .56145 Mdot
.23297 .07999 Mdot
.69028 .22335 Mdot
.40899 .24549 Mdot
.8663 .38884 Mdot
.23304 .20737 Mdot
.69035 .35072 Mdot
.40906 .37286 Mdot
.86637 .51622 Mdot
.15486 .15353 Mdot
.61217 .29688 Mdot
.33088 .31902 Mdot
.78819 .46238 Mdot
.15494 .2809 Mdot
.61225 .42426 Mdot
.33095 .4464 Mdot
.78826 .58976 Mdot
.25373 .0517 Mdot
.71104 .19506 Mdot
.42975 .21719 Mdot
.88706 .36055 Mdot
.2538 .17907 Mdot
.71111 .32243 Mdot
.42982 .34457 Mdot
.88713 .48793 Mdot
.17563 .12523 Mdot
.63294 .26859 Mdot
.35165 .29073 Mdot
.80896 .43409 Mdot
.1757 .25261 Mdot
.63301 .39597 Mdot
.35172 .41811 Mdot
.80903 .56147 Mdot
.16353 .08001 Mdot
.62084 .22337 Mdot
.33955 .24551 Mdot
.79686 .38887 Mdot
.16361 .20739 Mdot
.62092 .35075 Mdot
.33962 .37289 Mdot
.79693 .51625 Mdot
.08543 .15355 Mdot
.54274 .29691 Mdot
.26145 .31905 Mdot
.71876 .4624 Mdot
.0855 .28093 Mdot
.54281 .42429 Mdot
.26152 .44642 Mdot
.71883 .58978 Mdot
.28307 .03912 Mdot
.74038 .18248 Mdot
.45909 .20462 Mdot
.9164 .34798 Mdot
.28314 .1665 Mdot
.74045 .30986 Mdot
.45916 .332 Mdot
.91647 .47536 Mdot
.20497 .11266 Mdot
.66228 .25602 Mdot
.38099 .27816 Mdot
.8383 .42152 Mdot
.20504 .24004 Mdot
.66235 .3834 Mdot
.38106 .40554 Mdot
.83837 .54889 Mdot
.19288 .06744 Mdot
.65019 .2108 Mdot
.36889 .23294 Mdot
.8262 .37629 Mdot
.19295 .19482 Mdot
.65026 .33817 Mdot
.36896 .36031 Mdot
.82627 .50367 Mdot
.11477 .14098 Mdot
.57208 .28433 Mdot
.29079 .30647 Mdot
.7481 .44983 Mdot
.11484 .26835 Mdot
.57215 .41171 Mdot
.29086 .43385 Mdot
.74817 .57721 Mdot
.21364 .03915 Mdot
.67095 .1825 Mdot
.38966 .20464 Mdot
.84697 .348 Mdot
.21371 .16652 Mdot
.67102 .30988 Mdot
.38973 .33202 Mdot
.84704 .47538 Mdot
.13554 .11268 Mdot
.59285 .25604 Mdot
.31155 .27818 Mdot
.76886 .42154 Mdot
.13561 .24006 Mdot
.59292 .38342 Mdot
.31163 .40556 Mdot
.76894 .54892 Mdot
.12344 .06746 Mdot
.58075 .21082 Mdot
.29946 .23296 Mdot
.75677 .37632 Mdot
.12351 .19484 Mdot
.58082 .3382 Mdot
.29953 .36034 Mdot
.75684 .50369 Mdot
.04534 .141 Mdot
.50265 .28436 Mdot
.22136 .3065 Mdot
.67867 .44985 Mdot
.04541 .26838 Mdot
.50272 .41173 Mdot
.22143 .43387 Mdot
.67874 .57723 Mdot
.30772 .03717 Mdot
.76503 .18053 Mdot
.48374 .20267 Mdot
.94105 .34603 Mdot
.30779 .16455 Mdot
.7651 .30791 Mdot
.48381 .33005 Mdot
.94112 .47341 Mdot
.22962 .11071 Mdot
.68693 .25407 Mdot
.40564 .27621 Mdot
.86295 .41957 Mdot
.22969 .23809 Mdot
.687 .38145 Mdot
.40571 .40359 Mdot
.86302 .54695 Mdot
.21752 .06549 Mdot
.67483 .20885 Mdot
.39354 .23099 Mdot
.85085 .37435 Mdot
.2176 .19287 Mdot
.67491 .33623 Mdot
.39361 .35837 Mdot
.85092 .50172 Mdot
.13942 .13903 Mdot
.59673 .28239 Mdot
.31544 .30452 Mdot
.77275 .44788 Mdot
.13949 .2664 Mdot
.5968 .40976 Mdot
.31551 .4319 Mdot
.77282 .57526 Mdot
.23829 .0372 Mdot
.6956 .18056 Mdot
.41431 .2027 Mdot
.87162 .34605 Mdot
.23836 .16458 Mdot
.69567 .30793 Mdot
.41438 .33007 Mdot
.87169 .47343 Mdot
.16019 .11074 Mdot
.6175 .25409 Mdot
.3362 .27623 Mdot
.79351 .41959 Mdot
.16026 .23811 Mdot
.61757 .38147 Mdot
.33627 .40361 Mdot
.79358 .54697 Mdot
.14809 .06551 Mdot
.6054 .20887 Mdot
.32411 .23101 Mdot
.78142 .37437 Mdot
.14816 .19289 Mdot
.60547 .33625 Mdot
.32418 .35839 Mdot
.78149 .50175 Mdot
.06999 .13905 Mdot
.5273 .28241 Mdot
.24601 .30455 Mdot
.70332 .44791 Mdot
.07006 .26643 Mdot
.52737 .40979 Mdot
.24608 .43193 Mdot
.70339 .57528 Mdot
.26763 .02462 Mdot
.72494 .16798 Mdot
.44365 .19012 Mdot
.90096 .33348 Mdot
.2677 .152 Mdot
.72501 .29536 Mdot
.44372 .3175 Mdot
.90103 .46086 Mdot
.18953 .09816 Mdot
.64684 .24152 Mdot
.36554 .26366 Mdot
.82285 .40702 Mdot
.1896 .22554 Mdot
.64691 .3689 Mdot
.36562 .39104 Mdot
.82293 .5344 Mdot
.17743 .05294 Mdot
.63474 .1963 Mdot
.35345 .21844 Mdot
.81076 .3618 Mdot
.1775 .18032 Mdot
.63481 .32368 Mdot
.35352 .34581 Mdot
.81083 .48917 Mdot
.09933 .12648 Mdot
.55664 .26983 Mdot
.27535 .29197 Mdot
.73266 .43533 Mdot
.0994 .25385 Mdot
.55671 .39721 Mdot
.27542 .41935 Mdot
.73273 .56271 Mdot
.1982 .02465 Mdot
.65551 .16801 Mdot
.37421 .19014 Mdot
.83152 .3335 Mdot
.19827 .15203 Mdot
.65558 .29538 Mdot
.37429 .31752 Mdot
.8316 .46088 Mdot
.12009 .09818 Mdot
.5774 .24154 Mdot
.29611 .26368 Mdot
.75342 .40704 Mdot
.12016 .22556 Mdot
.57747 .36892 Mdot
.29618 .39106 Mdot
.75349 .53442 Mdot
.108 .05296 Mdot
.56531 .19632 Mdot
.28402 .21846 Mdot
.74133 .36182 Mdot
.10807 .18034 Mdot
.56538 .3237 Mdot
.28409 .34584 Mdot
.7414 .4892 Mdot
.0299 .1265 Mdot
.48721 .26986 Mdot
.20592 .292 Mdot
.66323 .43536 Mdot
.02997 .25388 Mdot
.48728 .39724 Mdot
.20599 .41937 Mdot
.6633 .56273 Mdot
.33002 .05639 Mdot
.78733 .19975 Mdot
.50604 .22189 Mdot
.96335 .36525 Mdot
.33009 .18377 Mdot
.7874 .32713 Mdot
.50611 .34927 Mdot
.96342 .49262 Mdot
.25192 .12993 Mdot
.70923 .27329 Mdot
.42794 .29543 Mdot
.88525 .43878 Mdot
.25199 .25731 Mdot
.7093 .40066 Mdot
.42801 .4228 Mdot
.88532 .56616 Mdot
.23982 .0847 Mdot
.69713 .22806 Mdot
.41584 .2502 Mdot
.87315 .39356 Mdot
.23989 .21208 Mdot
.6972 .35544 Mdot
.41591 .37758 Mdot
.87322 .52094 Mdot
.16172 .15824 Mdot
.61903 .3016 Mdot
.33774 .32374 Mdot
.79505 .4671 Mdot
.16179 .28562 Mdot
.6191 .42898 Mdot
.33781 .45112 Mdot
.79512 .59448 Mdot
.26059 .05641 Mdot
.7179 .19977 Mdot
.43661 .22191 Mdot
.89392 .36527 Mdot
.26066 .18379 Mdot
.71797 .32715 Mdot
.43668 .34929 Mdot
.89399 .49265 Mdot
.18248 .12995 Mdot
.63979 .27331 Mdot
.3585 .29545 Mdot
.81581 .43881 Mdot
.18255 .25733 Mdot
.63986 .40069 Mdot
.35857 .42283 Mdot
.81588 .56618 Mdot
.17039 .08473 Mdot
.6277 .22809 Mdot
.34641 .25022 Mdot
.80372 .39358 Mdot
.17046 .21211 Mdot
.62777 .35546 Mdot
.34648 .3776 Mdot
.80379 .52096 Mdot
.09229 .15826 Mdot
.5496 .30162 Mdot
.26831 .32376 Mdot
.72562 .46712 Mdot
.09236 .28564 Mdot
.54967 .429 Mdot
.26838 .45114 Mdot
.72569 .5945 Mdot
.28993 .04384 Mdot
.74724 .1872 Mdot
.46595 .20934 Mdot
.92326 .3527 Mdot
.29 .17122 Mdot
.74731 .31458 Mdot
.46602 .33672 Mdot
.92333 .48007 Mdot
.21182 .11738 Mdot
.66913 .26074 Mdot
.38784 .28287 Mdot
.84515 .42623 Mdot
.2119 .24475 Mdot
.66921 .38811 Mdot
.38791 .41025 Mdot
.84522 .55361 Mdot
.19973 .07215 Mdot
.65704 .21551 Mdot
.37575 .23765 Mdot
.83306 .38101 Mdot
.1998 .19953 Mdot
.65711 .34289 Mdot
.37582 .36503 Mdot
.83313 .50839 Mdot
.12163 .14569 Mdot
.57894 .28905 Mdot
.29765 .31119 Mdot
.75496 .45455 Mdot
.1217 .27307 Mdot
.57901 .41643 Mdot
.29772 .43857 Mdot
.75503 .58193 Mdot
.22049 .04386 Mdot
.6778 .18722 Mdot
.39651 .20936 Mdot
.85382 .35272 Mdot
.22057 .17124 Mdot
.67788 .3146 Mdot
.39658 .33674 Mdot
.85389 .4801 Mdot
.14239 .1174 Mdot
.5997 .26076 Mdot
.31841 .2829 Mdot
.77572 .42626 Mdot
.14246 .24478 Mdot
.59977 .38814 Mdot
.31848 .41028 Mdot
.77579 .55363 Mdot
.1303 .07218 Mdot
.58761 .21554 Mdot
.30632 .23767 Mdot
.76363 .38103 Mdot
.13037 .19955 Mdot
.58768 .34291 Mdot
.30639 .36505 Mdot
.7637 .50841 Mdot
.0522 .14571 Mdot
.50951 .28907 Mdot
.22821 .31121 Mdot
.68552 .45457 Mdot
.05227 .27309 Mdot
.50958 .41645 Mdot
.22829 .43859 Mdot
.6856 .58195 Mdot
.31458 .04189 Mdot
.77189 .18525 Mdot
.4906 .20739 Mdot
.94791 .35075 Mdot
.31465 .16927 Mdot
.77196 .31263 Mdot
.49067 .33477 Mdot
.94798 .47813 Mdot
.23647 .11543 Mdot
.69378 .25879 Mdot
.41249 .28093 Mdot
.8698 .42428 Mdot
.23655 .24281 Mdot
.69386 .38617 Mdot
.41256 .4083 Mdot
.86987 .55166 Mdot
.22438 .07021 Mdot
.68169 .21356 Mdot
.4004 .2357 Mdot
.85771 .37906 Mdot
.22445 .19758 Mdot
.68176 .34094 Mdot
.40047 .36308 Mdot
.85778 .50644 Mdot
.14628 .14374 Mdot
.60359 .2871 Mdot
.3223 .30924 Mdot
.77961 .4526 Mdot
.14635 .27112 Mdot
.60366 .41448 Mdot
.32237 .43662 Mdot
.77968 .57998 Mdot
.24514 .04191 Mdot
.70245 .18527 Mdot
.42116 .20741 Mdot
.87847 .35077 Mdot
.24522 .16929 Mdot
.70253 .31265 Mdot
.42123 .33479 Mdot
.87854 .47815 Mdot
.16704 .11545 Mdot
.62435 .25881 Mdot
.34306 .28095 Mdot
.80037 .42431 Mdot
.16711 .24283 Mdot
.62442 .38619 Mdot
.34313 .40833 Mdot
.80044 .55169 Mdot
.15495 .07023 Mdot
.61226 .21359 Mdot
.33097 .23573 Mdot
.78828 .37908 Mdot
.15502 .19761 Mdot
.61233 .34097 Mdot
.33104 .3631 Mdot
.78835 .50646 Mdot
.07685 .14377 Mdot
.53416 .28712 Mdot
.25286 .30926 Mdot
.71017 .45262 Mdot
.07692 .27114 Mdot
.53423 .4145 Mdot
.25294 .43664 Mdot
.71025 .58 Mdot
.27449 .02934 Mdot
.7318 .1727 Mdot
.4505 .19484 Mdot
.90781 .3382 Mdot
.27456 .15672 Mdot
.73187 .30008 Mdot
.45058 .32222 Mdot
.90789 .46557 Mdot
.19638 .10288 Mdot
.65369 .24624 Mdot
.3724 .26838 Mdot
.82971 .41173 Mdot
.19645 .23026 Mdot
.65376 .37361 Mdot
.37247 .39575 Mdot
.82978 .53911 Mdot
.18429 .05766 Mdot
.6416 .20101 Mdot
.36031 .22315 Mdot
.81762 .36651 Mdot
.18436 .18503 Mdot
.64167 .32839 Mdot
.36038 .35053 Mdot
.81769 .49389 Mdot
.10619 .13119 Mdot
.5635 .27455 Mdot
.28221 .29669 Mdot
.73952 .44005 Mdot
.10626 .25857 Mdot
.56357 .40193 Mdot
.28228 .42407 Mdot
.73959 .56743 Mdot
.20505 .02936 Mdot
.66236 .17272 Mdot
.38107 .19486 Mdot
.83838 .33822 Mdot
.20512 .15674 Mdot
.66243 .3001 Mdot
.38114 .32224 Mdot
.83845 .4656 Mdot
.12695 .1029 Mdot
.58426 .24626 Mdot
.30297 .2684 Mdot
.76028 .41176 Mdot
.12702 .23028 Mdot
.58433 .37364 Mdot
.30304 .39578 Mdot
.76035 .53914 Mdot
.11486 .05768 Mdot
.57217 .20104 Mdot
.29088 .22318 Mdot
.74819 .36653 Mdot
.11493 .18506 Mdot
.57224 .32841 Mdot
.29095 .35055 Mdot
.74826 .49391 Mdot
.03675 .13122 Mdot
.49406 .27457 Mdot
.21277 .29671 Mdot
.67008 .44007 Mdot
.03682 .25859 Mdot
.49413 .40195 Mdot
.21284 .42409 Mdot
.67015 .56745 Mdot
.33 .04523 Mdot
.78731 .18859 Mdot
.50602 .21072 Mdot
.96333 .35408 Mdot
.33007 .1726 Mdot
.78738 .31596 Mdot
.50609 .3381 Mdot
.9634 .48146 Mdot
.2519 .11876 Mdot
.70921 .26212 Mdot
.42792 .28426 Mdot
.88523 .42762 Mdot
.25197 .24614 Mdot
.70928 .3895 Mdot
.42799 .41164 Mdot
.8853 .555 Mdot
.2398 .07354 Mdot
.69711 .2169 Mdot
.41582 .23904 Mdot
.87313 .3824 Mdot
.23988 .20092 Mdot
.69719 .34428 Mdot
.41589 .36642 Mdot
.8732 .50978 Mdot
.1617 .14708 Mdot
.61901 .29044 Mdot
.33772 .31258 Mdot
.79503 .45594 Mdot
.16177 .27446 Mdot
.61908 .41782 Mdot
.33779 .43995 Mdot
.7951 .58331 Mdot
.26057 .04525 Mdot
.71788 .18861 Mdot
.43659 .21075 Mdot
.8939 .35411 Mdot
.26064 .17263 Mdot
.71795 .31599 Mdot
.43666 .33813 Mdot
.89397 .48148 Mdot
.18246 .11879 Mdot
.63977 .26215 Mdot
.35848 .28428 Mdot
.81579 .42764 Mdot
.18254 .24616 Mdot
.63985 .38952 Mdot
.35855 .41166 Mdot
.81586 .55502 Mdot
.17037 .07356 Mdot
.62768 .21692 Mdot
.34639 .23906 Mdot
.8037 .38242 Mdot
.17044 .20094 Mdot
.62775 .3443 Mdot
.34646 .36644 Mdot
.80377 .5098 Mdot
.09227 .1471 Mdot
.54958 .29046 Mdot
.26829 .3126 Mdot
.7256 .45596 Mdot
.09234 .27448 Mdot
.54965 .41784 Mdot
.26836 .43998 Mdot
.72567 .58334 Mdot
.28991 .03268 Mdot
.74722 .17603 Mdot
.46593 .19817 Mdot
.92324 .34153 Mdot
.28998 .16005 Mdot
.74729 .30341 Mdot
.466 .32555 Mdot
.92331 .46891 Mdot
.21181 .10621 Mdot
.66912 .24957 Mdot
.38782 .27171 Mdot
.84513 .41507 Mdot
.21188 .23359 Mdot
.66919 .37695 Mdot
.3879 .39909 Mdot
.84521 .54245 Mdot
.19971 .06099 Mdot
.65702 .20435 Mdot
.37573 .22649 Mdot
.83304 .36985 Mdot
.19978 .18837 Mdot
.65709 .33173 Mdot
.3758 .35387 Mdot
.83311 .49723 Mdot
.12161 .13453 Mdot
.57892 .27789 Mdot
.29763 .30003 Mdot
.75494 .44338 Mdot
.12168 .26191 Mdot
.57899 .40526 Mdot
.2977 .4274 Mdot
.75501 .57076 Mdot
.22048 .0327 Mdot
.67779 .17606 Mdot
.39649 .1982 Mdot
.8538 .34156 Mdot
.22055 .16008 Mdot
.67786 .30344 Mdot
.39657 .32557 Mdot
.85388 .46893 Mdot
.14237 .10624 Mdot
.59968 .2496 Mdot
.31839 .27173 Mdot
.7757 .41509 Mdot
.14244 .23361 Mdot
.59975 .37697 Mdot
.31846 .39911 Mdot
.77577 .54247 Mdot
.13028 .06101 Mdot
.58759 .20437 Mdot
.3063 .22651 Mdot
.76361 .36987 Mdot
.13035 .18839 Mdot
.58766 .33175 Mdot
.30637 .35389 Mdot
.76368 .49725 Mdot
.05218 .13455 Mdot
.50949 .27791 Mdot
.2282 .30005 Mdot
.68551 .44341 Mdot
.05225 .26193 Mdot
.50956 .40529 Mdot
.22827 .42743 Mdot
.68558 .57079 Mdot
.31456 .03073 Mdot
.77187 .17409 Mdot
.49058 .19623 Mdot
.94789 .33958 Mdot
.31463 .15811 Mdot
.77194 .30146 Mdot
.49065 .3236 Mdot
.94796 .46696 Mdot
.23646 .10427 Mdot
.69377 .24762 Mdot
.41247 .26976 Mdot
.86978 .41312 Mdot
.23653 .23164 Mdot
.69384 .375 Mdot
.41255 .39714 Mdot
.86986 .5405 Mdot
.22436 .05904 Mdot
.68167 .2024 Mdot
.40038 .22454 Mdot
.85769 .3679 Mdot
.22443 .18642 Mdot
.68174 .32978 Mdot
.40045 .35192 Mdot
.85776 .49528 Mdot
.14626 .13258 Mdot
.60357 .27594 Mdot
.32228 .29808 Mdot
.77959 .44144 Mdot
.14633 .25996 Mdot
.60364 .40332 Mdot
.32235 .42546 Mdot
.77966 .56881 Mdot
.24513 .03075 Mdot
.70244 .17411 Mdot
.42114 .19625 Mdot
.87845 .33961 Mdot
.2452 .15813 Mdot
.70251 .30149 Mdot
.42122 .32363 Mdot
.87853 .46699 Mdot
.16702 .10429 Mdot
.62433 .24765 Mdot
.34304 .26979 Mdot
.80035 .41314 Mdot
.16709 .23167 Mdot
.6244 .37502 Mdot
.34311 .39716 Mdot
.80042 .54052 Mdot
.15493 .05907 Mdot
.61224 .20242 Mdot
.33095 .22456 Mdot
.78826 .36792 Mdot
.155 .18644 Mdot
.61231 .3298 Mdot
.33102 .35194 Mdot
.78833 .4953 Mdot
.07683 .1326 Mdot
.53414 .27596 Mdot
.25285 .2981 Mdot
.71016 .44146 Mdot
.0769 .25998 Mdot
.53421 .40334 Mdot
.25292 .42548 Mdot
.71023 .56884 Mdot
.27447 .01818 Mdot
.73178 .16154 Mdot
.45049 .18368 Mdot
.9078 .32703 Mdot
.27454 .14556 Mdot
.73185 .28891 Mdot
.45056 .31105 Mdot
.90787 .45441 Mdot
.19636 .09171 Mdot
.65367 .23507 Mdot
.37238 .25721 Mdot
.82969 .40057 Mdot
.19643 .21909 Mdot
.65374 .36245 Mdot
.37245 .38459 Mdot
.82976 .52795 Mdot
.18427 .04649 Mdot
.64158 .18985 Mdot
.36029 .21199 Mdot
.8176 .35535 Mdot
.18434 .17387 Mdot
.64165 .31723 Mdot
.36036 .33937 Mdot
.81767 .48273 Mdot
.10617 .12003 Mdot
.56348 .26339 Mdot
.28219 .28553 Mdot
.7395 .42889 Mdot
.10624 .24741 Mdot
.56355 .39077 Mdot
.28226 .4129 Mdot
.73957 .55626 Mdot
.20503 .0182 Mdot
.66234 .16156 Mdot
.38105 .1837 Mdot
.83836 .32706 Mdot
.2051 .14558 Mdot
.66241 .28894 Mdot
.38112 .31108 Mdot
.83843 .45443 Mdot
.12693 .09174 Mdot
.58424 .2351 Mdot
.30295 .25724 Mdot
.76026 .40059 Mdot
.127 .21912 Mdot
.58431 .36247 Mdot
.30302 .38461 Mdot
.76033 .52797 Mdot
.11484 .04651 Mdot
.57215 .18987 Mdot
.29086 .21201 Mdot
.74817 .35537 Mdot
.11491 .17389 Mdot
.57222 .31725 Mdot
.29093 .33939 Mdot
.74824 .48275 Mdot
.03673 .12005 Mdot
.49404 .26341 Mdot
.21275 .28555 Mdot
.67006 .42891 Mdot
.03681 .24743 Mdot
.49412 .39079 Mdot
.21282 .41293 Mdot
.67013 .55629 Mdot
.33108 .06035 Mdot
.78839 .20371 Mdot
.5071 .22585 Mdot
.96441 .36921 Mdot
.33115 .18773 Mdot
.78846 .33109 Mdot
.50717 .35323 Mdot
.96448 .49659 Mdot
.25298 .13389 Mdot
.71029 .27725 Mdot
.429 .29939 Mdot
.88631 .44275 Mdot
.25305 .26127 Mdot
.71036 .40463 Mdot
.42907 .42677 Mdot
.88638 .57012 Mdot
.24089 .08867 Mdot
.6982 .23203 Mdot
.41691 .25417 Mdot
.87422 .39752 Mdot
.24096 .21605 Mdot
.69827 .3594 Mdot
.41698 .38154 Mdot
.87429 .5249 Mdot
.16278 .1622 Mdot
.62009 .30556 Mdot
.3388 .3277 Mdot
.79611 .47106 Mdot
.16286 .28958 Mdot
.62017 .43294 Mdot
.33887 .45508 Mdot
.79618 .59844 Mdot
.26165 .06038 Mdot
.71896 .20373 Mdot
.43767 .22587 Mdot
.89498 .36923 Mdot
.26172 .18775 Mdot
.71903 .33111 Mdot
.43774 .35325 Mdot
.89505 .49661 Mdot
.18355 .13391 Mdot
.64086 .27727 Mdot
.35957 .29941 Mdot
.81688 .44277 Mdot
.18362 .26129 Mdot
.64093 .40465 Mdot
.35964 .42679 Mdot
.81695 .57015 Mdot
.17145 .08869 Mdot
.62876 .23205 Mdot
.34747 .25419 Mdot
.80478 .39755 Mdot
.17153 .21607 Mdot
.62884 .35943 Mdot
.34754 .38157 Mdot
.80485 .52492 Mdot
.09335 .16223 Mdot
.55066 .30559 Mdot
.26937 .32773 Mdot
.72668 .47108 Mdot
.09342 .28961 Mdot
.55073 .43296 Mdot
.26944 .4551 Mdot
.72675 .59846 Mdot
.29099 .0478 Mdot
.7483 .19116 Mdot
.46701 .2133 Mdot
.92432 .35666 Mdot
.29106 .17518 Mdot
.74837 .31854 Mdot
.46708 .34068 Mdot
.92439 .48404 Mdot
.21289 .12134 Mdot
.6702 .2647 Mdot
.38891 .28684 Mdot
.84622 .4302 Mdot
.21296 .24872 Mdot
.67027 .39208 Mdot
.38898 .41422 Mdot
.84629 .55757 Mdot
.2008 .07612 Mdot
.65811 .21948 Mdot
.37681 .24161 Mdot
.83412 .38497 Mdot
.20087 .20349 Mdot
.65818 .34685 Mdot
.37689 .36899 Mdot
.8342 .51235 Mdot
.12269 .14965 Mdot
.58 .29301 Mdot
.29871 .31515 Mdot
.75602 .45851 Mdot
.12276 .27703 Mdot
.58007 .42039 Mdot
.29878 .44253 Mdot
.75609 .58589 Mdot
.22156 .04783 Mdot
.67887 .19118 Mdot
.39758 .21332 Mdot
.85489 .35668 Mdot
.22163 .1752 Mdot
.67894 .31856 Mdot
.39765 .3407 Mdot
.85496 .48406 Mdot
.14346 .12136 Mdot
.60077 .26472 Mdot
.31947 .28686 Mdot
.77678 .43022 Mdot
.14353 .24874 Mdot
.60084 .3921 Mdot
.31955 .41424 Mdot
.77686 .5576 Mdot
.13136 .07614 Mdot
.58867 .2195 Mdot
.30738 .24164 Mdot
.76469 .385 Mdot
.13143 .20352 Mdot
.58874 .34688 Mdot
.30745 .36902 Mdot
.76476 .51237 Mdot
.05326 .14968 Mdot
.51057 .29304 Mdot
.22928 .31517 Mdot
.68659 .45853 Mdot
.05333 .27705 Mdot
.51064 .42041 Mdot
.22935 .44255 Mdot
.68666 .58591 Mdot
.31564 .04585 Mdot
.77295 .18921 Mdot
.49166 .21135 Mdot
.94897 .35471 Mdot
.31571 .17323 Mdot
.77302 .31659 Mdot
.49173 .33873 Mdot
.94904 .48209 Mdot
.23754 .11939 Mdot
.69485 .26275 Mdot
.41356 .28489 Mdot
.87087 .42825 Mdot
.23761 .24677 Mdot
.69492 .39013 Mdot
.41363 .41227 Mdot
.87094 .55563 Mdot
.22545 .07417 Mdot
.68276 .21753 Mdot
.40146 .23967 Mdot
.85877 .38302 Mdot
.22552 .20155 Mdot
.68283 .34491 Mdot
.40154 .36704 Mdot
.85885 .5104 Mdot
.14734 .14771 Mdot
.60465 .29106 Mdot
.32336 .3132 Mdot
.78067 .45656 Mdot
.14741 .27508 Mdot
.60472 .41844 Mdot
.32343 .44058 Mdot
.78074 .58394 Mdot
.24621 .04588 Mdot
.70352 .18924 Mdot
.42223 .21137 Mdot
.87954 .35473 Mdot
.24628 .17325 Mdot
.70359 .31661 Mdot
.4223 .33875 Mdot
.87961 .48211 Mdot
.16811 .11941 Mdot
.62542 .26277 Mdot
.34412 .28491 Mdot
.80143 .42827 Mdot
.16818 .24679 Mdot
.62549 .39015 Mdot
.3442 .41229 Mdot
.80151 .55565 Mdot
.15601 .07419 Mdot
.61332 .21755 Mdot
.33203 .23969 Mdot
.78934 .38305 Mdot
.15608 .20157 Mdot
.61339 .34493 Mdot
.3321 .36707 Mdot
.78941 .51043 Mdot
.07791 .14773 Mdot
.53522 .29109 Mdot
.25393 .31323 Mdot
.71124 .45659 Mdot
.07798 .27511 Mdot
.53529 .41847 Mdot
.254 .4406 Mdot
.71131 .58396 Mdot
.27555 .0333 Mdot
.73286 .17666 Mdot
.45157 .1988 Mdot
.90888 .34216 Mdot
.27562 .16068 Mdot
.73293 .30404 Mdot
.45164 .32618 Mdot
.90895 .46954 Mdot
.19745 .10684 Mdot
.65476 .2502 Mdot
.37347 .27234 Mdot
.83078 .4157 Mdot
.19752 .23422 Mdot
.65483 .37758 Mdot
.37354 .39972 Mdot
.83085 .54308 Mdot
.18535 .06162 Mdot
.64266 .20498 Mdot
.36137 .22712 Mdot
.81868 .37047 Mdot
.18542 .189 Mdot
.64273 .33235 Mdot
.36144 .35449 Mdot
.81875 .49785 Mdot
.10725 .13516 Mdot
.56456 .27851 Mdot
.28327 .30065 Mdot
.74058 .44401 Mdot
.10732 .26253 Mdot
.56463 .40589 Mdot
.28334 .42803 Mdot
.74065 .57139 Mdot
.20612 .03333 Mdot
.66343 .17669 Mdot
.38214 .19882 Mdot
.83945 .34218 Mdot
.20619 .1607 Mdot
.6635 .30406 Mdot
.38221 .3262 Mdot
.83952 .46956 Mdot
.12801 .10686 Mdot
.58532 .25022 Mdot
.30403 .27236 Mdot
.76134 .41572 Mdot
.12808 .23424 Mdot
.58539 .3776 Mdot
.3041 .39974 Mdot
.76141 .5431 Mdot
.11592 .06164 Mdot
.57323 .205 Mdot
.29194 .22714 Mdot
.74925 .3705 Mdot
.11599 .18902 Mdot
.5733 .33238 Mdot
.29201 .35452 Mdot
.74932 .49788 Mdot
.03782 .13518 Mdot
.49513 .27854 Mdot
.21384 .30068 Mdot
.67115 .44403 Mdot
.03789 .26256 Mdot
.4952 .40591 Mdot
.21391 .42805 Mdot
.67122 .57141 Mdot
.33106 .04919 Mdot
.78837 .19255 Mdot
.50708 .21469 Mdot
.96439 .35805 Mdot
.33114 .17657 Mdot
.78845 .31993 Mdot
.50715 .34207 Mdot
.96446 .48542 Mdot
.25296 .12273 Mdot
.71027 .26609 Mdot
.42898 .28822 Mdot
.88629 .43158 Mdot
.25303 .25011 Mdot
.71034 .39346 Mdot
.42905 .4156 Mdot
.88636 .55896 Mdot
.24087 .0775 Mdot
.69818 .22086 Mdot
.41689 .243 Mdot
.8742 .38636 Mdot
.24094 .20488 Mdot
.69825 .34824 Mdot
.41696 .37038 Mdot
.87427 .51374 Mdot
.16277 .15104 Mdot
.62008 .2944 Mdot
.33878 .31654 Mdot
.79609 .4599 Mdot
.16284 .27842 Mdot
.62015 .42178 Mdot
.33886 .44392 Mdot
.79617 .58728 Mdot
.26163 .04921 Mdot
.71894 .19257 Mdot
.43765 .21471 Mdot
.89496 .35807 Mdot
.2617 .17659 Mdot
.71901 .31995 Mdot
.43772 .34209 Mdot
.89503 .48545 Mdot
.18353 .12275 Mdot
.64084 .26611 Mdot
.35955 .28825 Mdot
.81686 .43161 Mdot
.1836 .25013 Mdot
.64091 .39349 Mdot
.35962 .41563 Mdot
.81693 .55898 Mdot
.17144 .07753 Mdot
.62875 .22089 Mdot
.34745 .24302 Mdot
.80476 .38638 Mdot
.17151 .2049 Mdot
.62882 .34826 Mdot
.34753 .3704 Mdot
.80484 .51376 Mdot
.09333 .15106 Mdot
.55064 .29442 Mdot
.26935 .31656 Mdot
.72666 .45992 Mdot
.0934 .27844 Mdot
.55071 .4218 Mdot
.26942 .44394 Mdot
.72673 .5873 Mdot
.29097 .03664 Mdot
.74828 .18 Mdot
.46699 .20214 Mdot
.9243 .3455 Mdot
.29104 .16402 Mdot
.74835 .30738 Mdot
.46706 .32951 Mdot
.92437 .47287 Mdot
.21287 .11018 Mdot
.67018 .25354 Mdot
.38889 .27567 Mdot
.8462 .41903 Mdot
.21294 .23755 Mdot
.67025 .38091 Mdot
.38896 .40305 Mdot
.84627 .54641 Mdot
.20078 .06495 Mdot
.65809 .20831 Mdot
.3768 .23045 Mdot
.83411 .37381 Mdot
.20085 .19233 Mdot
.65816 .33569 Mdot
.37687 .35783 Mdot
.83418 .50119 Mdot
.12267 .13849 Mdot
.57998 .28185 Mdot
.29869 .30399 Mdot
.756 .44735 Mdot
.12275 .26587 Mdot
.58006 .40923 Mdot
.29876 .43137 Mdot
.75607 .57473 Mdot
.22154 .03666 Mdot
.67885 .18002 Mdot
.39756 .20216 Mdot
.85487 .34552 Mdot
.22161 .16404 Mdot
.67892 .3074 Mdot
.39763 .32954 Mdot
.85494 .4729 Mdot
.14344 .1102 Mdot
.60075 .25356 Mdot
.31946 .2757 Mdot
.77677 .41906 Mdot
.14351 .23758 Mdot
.60082 .38094 Mdot
.31953 .40308 Mdot
.77684 .54643 Mdot
.13134 .06498 Mdot
.58865 .20834 Mdot
.30736 .23047 Mdot
.76467 .37383 Mdot
.13142 .19235 Mdot
.58873 .33571 Mdot
.30743 .35785 Mdot
.76474 .50121 Mdot
.05324 .13851 Mdot
.51055 .28187 Mdot
.22926 .30401 Mdot
.68657 .44737 Mdot
.05331 .26589 Mdot
.51062 .40925 Mdot
.22933 .43139 Mdot
.68664 .57475 Mdot
.31562 .03469 Mdot
.77293 .17805 Mdot
.49164 .20019 Mdot
.94895 .34355 Mdot
.31569 .16207 Mdot
.773 .30543 Mdot
.49171 .32757 Mdot
.94902 .47093 Mdot
.23752 .10823 Mdot
.69483 .25159 Mdot
.41354 .27373 Mdot
.87085 .41708 Mdot
.23759 .23561 Mdot
.6949 .37896 Mdot
.41361 .4011 Mdot
.87092 .54446 Mdot
.22543 .06301 Mdot
.68274 .20636 Mdot
.40145 .2285 Mdot
.85876 .37186 Mdot
.2255 .19038 Mdot
.68281 .33374 Mdot
.40152 .35588 Mdot
.85883 .49924 Mdot
.14732 .13654 Mdot
.60463 .2799 Mdot
.32334 .30204 Mdot
.78065 .4454 Mdot
.14739 .26392 Mdot
.6047 .40728 Mdot
.32341 .42942 Mdot
.78072 .57278 Mdot
.24619 .03471 Mdot
.7035 .17807 Mdot
.42221 .20021 Mdot
.87952 .34357 Mdot
.24626 .16209 Mdot
.70357 .30545 Mdot
.42228 .32759 Mdot
.87959 .47095 Mdot
.16809 .10825 Mdot
.6254 .25161 Mdot
.34411 .27375 Mdot
.80142 .41711 Mdot
.16816 .23563 Mdot
.62547 .37899 Mdot
.34418 .40113 Mdot
.80149 .54449 Mdot
.15599 .06303 Mdot
.6133 .20639 Mdot
.33201 .22853 Mdot
.78932 .37188 Mdot
.15606 .19041 Mdot
.61337 .33376 Mdot
.33208 .3559 Mdot
.78939 .49926 Mdot
.07789 .13657 Mdot
.5352 .27992 Mdot
.25391 .30206 Mdot
.71122 .44542 Mdot
.07796 .26394 Mdot
.53527 .4073 Mdot
.25398 .42944 Mdot
.71129 .5728 Mdot
.27553 .02214 Mdot
.73284 .1655 Mdot
.45155 .18764 Mdot
.90886 .331 Mdot
.2756 .14952 Mdot
.73291 .29288 Mdot
.45162 .31502 Mdot
.90893 .45837 Mdot
.19743 .09568 Mdot
.65474 .23904 Mdot
.37345 .26118 Mdot
.83076 .40453 Mdot
.1975 .22306 Mdot
.65481 .36641 Mdot
.37352 .38855 Mdot
.83083 .53191 Mdot
.18533 .05045 Mdot
.64264 .19381 Mdot
.36135 .21595 Mdot
.81866 .35931 Mdot
.18541 .17783 Mdot
.64272 .32119 Mdot
.36142 .34333 Mdot
.81873 .48669 Mdot
.10723 .12399 Mdot
.56454 .26735 Mdot
.28325 .28949 Mdot
.74056 .43285 Mdot
.1073 .25137 Mdot
.56461 .39473 Mdot
.28332 .41687 Mdot
.74063 .56023 Mdot
.2061 .02216 Mdot
.66341 .16552 Mdot
.38212 .18766 Mdot
.83943 .33102 Mdot
.20617 .14954 Mdot
.66348 .2929 Mdot
.38219 .31504 Mdot
.8395 .4584 Mdot
.128 .0957 Mdot
.58531 .23906 Mdot
.30401 .2612 Mdot
.76132 .40456 Mdot
.12807 .22308 Mdot
.58538 .36644 Mdot
.30408 .38858 Mdot
.76139 .53193 Mdot
.1159 .05048 Mdot
.57321 .19384 Mdot
.29192 .21598 Mdot
.74923 .35933 Mdot
.11597 .17786 Mdot
.57328 .32121 Mdot
.29199 .34335 Mdot
.7493 .48671 Mdot
.0378 .12402 Mdot
.49511 .26737 Mdot
.21382 .28951 Mdot
.67113 .43287 Mdot
.03787 .25139 Mdot
.49518 .39475 Mdot
.21389 .41689 Mdot
.6712 .56025 Mdot
.33792 .05391 Mdot
.79523 .19726 Mdot
.51394 .2194 Mdot
.97125 .36276 Mdot
.33799 .18128 Mdot
.7953 .32464 Mdot
.51401 .34678 Mdot
.97132 .49014 Mdot
.25982 .12744 Mdot
.71713 .2708 Mdot
.43584 .29294 Mdot
.89315 .4363 Mdot
.25989 .25482 Mdot
.7172 .39818 Mdot
.43591 .42032 Mdot
.89322 .56368 Mdot
.24773 .08222 Mdot
.70504 .22558 Mdot
.42374 .24772 Mdot
.88105 .39108 Mdot
.2478 .2096 Mdot
.70511 .35296 Mdot
.42381 .3751 Mdot
.88112 .51845 Mdot
.16962 .15576 Mdot
.62693 .29912 Mdot
.34564 .32126 Mdot
.80295 .46461 Mdot
.16969 .28314 Mdot
.627 .42649 Mdot
.34571 .44863 Mdot
.80302 .59199 Mdot
.26849 .05393 Mdot
.7258 .19729 Mdot
.44451 .21943 Mdot
.90182 .36279 Mdot
.26856 .18131 Mdot
.72587 .32467 Mdot
.44458 .3468 Mdot
.90189 .49016 Mdot
.19039 .12747 Mdot
.6477 .27082 Mdot
.3664 .29296 Mdot
.82371 .43632 Mdot
.19046 .25484 Mdot
.64777 .3982 Mdot
.36648 .42034 Mdot
.82379 .5637 Mdot
.17829 .08224 Mdot
.6356 .2256 Mdot
.35431 .24774 Mdot
.81162 .3911 Mdot
.17836 .20962 Mdot
.63567 .35298 Mdot
.35438 .37512 Mdot
.81169 .51848 Mdot
.10019 .15578 Mdot
.5575 .29914 Mdot
.27621 .32128 Mdot
.73352 .46464 Mdot
.10026 .28316 Mdot
.55757 .42652 Mdot
.27628 .44866 Mdot
.73359 .59201 Mdot
.29783 .04136 Mdot
.75514 .18471 Mdot
.47385 .20685 Mdot
.93116 .35021 Mdot
.2979 .16873 Mdot
.75521 .31209 Mdot
.47392 .33423 Mdot
.93123 .47759 Mdot
.21973 .11489 Mdot
.67704 .25825 Mdot
.39575 .28039 Mdot
.85306 .42375 Mdot
.2198 .24227 Mdot
.67711 .38563 Mdot
.39582 .40777 Mdot
.85313 .55113 Mdot
.20763 .06967 Mdot
.66494 .21303 Mdot
.38365 .23517 Mdot
.84096 .37853 Mdot
.2077 .19705 Mdot
.66501 .34041 Mdot
.38372 .36255 Mdot
.84103 .5059 Mdot
.12953 .14321 Mdot
.58684 .28657 Mdot
.30555 .30871 Mdot
.76286 .45206 Mdot
.1296 .27059 Mdot
.58691 .41394 Mdot
.30562 .43608 Mdot
.76293 .57944 Mdot
.2284 .04138 Mdot
.68571 .18474 Mdot
.40442 .20688 Mdot
.86173 .35023 Mdot
.22847 .16876 Mdot
.68578 .31211 Mdot
.40449 .33425 Mdot
.8618 .47761 Mdot
.15029 .11492 Mdot
.6076 .25827 Mdot
.32631 .28041 Mdot
.78362 .42377 Mdot
.15036 .24229 Mdot
.60767 .38565 Mdot
.32638 .40779 Mdot
.78369 .55115 Mdot
.1382 .06969 Mdot
.59551 .21305 Mdot
.31422 .23519 Mdot
.77153 .37855 Mdot
.13827 .19707 Mdot
.59558 .34043 Mdot
.31429 .36257 Mdot
.7716 .50593 Mdot
.0601 .14323 Mdot
.51741 .28659 Mdot
.23612 .30873 Mdot
.69343 .45209 Mdot
.06017 .27061 Mdot
.51748 .41397 Mdot
.23619 .43611 Mdot
.6935 .57946 Mdot
.32248 .03941 Mdot
.77979 .18277 Mdot
.4985 .2049 Mdot
.95581 .34826 Mdot
.32255 .16679 Mdot
.77986 .31014 Mdot
.49857 .33228 Mdot
.95588 .47564 Mdot
.24438 .11294 Mdot
.70169 .2563 Mdot
.42039 .27844 Mdot
.8777 .4218 Mdot
.24445 .24032 Mdot
.70176 .38368 Mdot
.42047 .40582 Mdot
.87778 .54918 Mdot
.23228 .06772 Mdot
.68959 .21108 Mdot
.4083 .23322 Mdot
.86561 .37658 Mdot
.23235 .1951 Mdot
.68966 .33846 Mdot
.40837 .3606 Mdot
.86568 .50396 Mdot
.15418 .14126 Mdot
.61149 .28462 Mdot
.3302 .30676 Mdot
.78751 .45012 Mdot
.15425 .26864 Mdot
.61156 .412 Mdot
.33027 .43413 Mdot
.78758 .57749 Mdot
.25305 .03943 Mdot
.71036 .18279 Mdot
.42906 .20493 Mdot
.88637 .34829 Mdot
.25312 .16681 Mdot
.71043 .31017 Mdot
.42914 .33231 Mdot
.88645 .47566 Mdot
.17494 .11297 Mdot
.63225 .25633 Mdot
.35096 .27847 Mdot
.80827 .42182 Mdot
.17501 .24035 Mdot
.63232 .3837 Mdot
.35103 .40584 Mdot
.80834 .5492 Mdot
.16285 .06774 Mdot
.62016 .2111 Mdot
.33887 .23324 Mdot
.79618 .3766 Mdot
.16292 .19512 Mdot
.62023 .33848 Mdot
.33894 .36062 Mdot
.79625 .50398 Mdot
.08475 .14128 Mdot
.54206 .28464 Mdot
.26077 .30678 Mdot
.71808 .45014 Mdot
.08482 .26866 Mdot
.54213 .41202 Mdot
.26084 .43416 Mdot
.71815 .57752 Mdot
.28239 .02686 Mdot
.7397 .17022 Mdot
.45841 .19235 Mdot
.91572 .33571 Mdot
.28246 .15423 Mdot
.73977 .29759 Mdot
.45848 .31973 Mdot
.91579 .46309 Mdot
.20428 .10039 Mdot
.66159 .24375 Mdot
.3803 .26589 Mdot
.83761 .40925 Mdot
.20436 .22777 Mdot
.66167 .37113 Mdot
.38037 .39327 Mdot
.83768 .53663 Mdot
.19219 .05517 Mdot
.6495 .19853 Mdot
.36821 .22067 Mdot
.82552 .36403 Mdot
.19226 .18255 Mdot
.64957 .32591 Mdot
.36828 .34805 Mdot
.82559 .49141 Mdot
.11409 .12871 Mdot
.5714 .27207 Mdot
.29011 .29421 Mdot
.74742 .43756 Mdot
.11416 .25609 Mdot
.57147 .39945 Mdot
.29018 .42158 Mdot
.74749 .56494 Mdot
.21295 .02688 Mdot
.67026 .17024 Mdot
.38897 .19238 Mdot
.84628 .33574 Mdot
.21303 .15426 Mdot
.67034 .29762 Mdot
.38904 .31976 Mdot
.84635 .46311 Mdot
.13485 .10042 Mdot
.59216 .24378 Mdot
.31087 .26591 Mdot
.76818 .40927 Mdot
.13492 .22779 Mdot
.59223 .37115 Mdot
.31094 .39329 Mdot
.76825 .53665 Mdot
.12276 .05519 Mdot
.58007 .19855 Mdot
.29878 .22069 Mdot
.75609 .36405 Mdot
.12283 .18257 Mdot
.58014 .32593 Mdot
.29885 .34807 Mdot
.75616 .49143 Mdot
.04466 .12873 Mdot
.50197 .27209 Mdot
.22067 .29423 Mdot
.67798 .43759 Mdot
.04473 .25611 Mdot
.50204 .39947 Mdot
.22075 .42161 Mdot
.67806 .56497 Mdot
.3379 .04274 Mdot
.79521 .1861 Mdot
.51392 .20824 Mdot
.97123 .3516 Mdot
.33797 .17012 Mdot
.79528 .31348 Mdot
.51399 .33562 Mdot
.9713 .47898 Mdot
.2598 .11628 Mdot
.71711 .25964 Mdot
.43582 .28178 Mdot
.89313 .42514 Mdot
.25987 .24366 Mdot
.71718 .38702 Mdot
.43589 .40916 Mdot
.8932 .55251 Mdot
.24771 .07106 Mdot
.70502 .21442 Mdot
.42373 .23655 Mdot
.88104 .37991 Mdot
.24778 .19844 Mdot
.70509 .34179 Mdot
.4238 .36393 Mdot
.88111 .50729 Mdot
.1696 .14459 Mdot
.62691 .28795 Mdot
.34562 .31009 Mdot
.80293 .45345 Mdot
.16967 .27197 Mdot
.62698 .41533 Mdot
.34569 .43747 Mdot
.803 .58083 Mdot
.26847 .04277 Mdot
.72578 .18612 Mdot
.44449 .20826 Mdot
.9018 .35162 Mdot
.26854 .17014 Mdot
.72585 .3135 Mdot
.44456 .33564 Mdot
.90187 .479 Mdot
.19037 .1163 Mdot
.64768 .25966 Mdot
.36639 .2818 Mdot
.8237 .42516 Mdot
.19044 .24368 Mdot
.64775 .38704 Mdot
.36646 .40918 Mdot
.82377 .55254 Mdot
.17827 .07108 Mdot
.63558 .21444 Mdot
.35429 .23658 Mdot
.8116 .37994 Mdot
.17834 .19846 Mdot
.63565 .34182 Mdot
.35436 .36396 Mdot
.81167 .50731 Mdot
.10017 .14462 Mdot
.55748 .28798 Mdot
.27619 .31012 Mdot
.7335 .45347 Mdot
.10024 .272 Mdot
.55755 .41535 Mdot
.27626 .43749 Mdot
.73357 .58085 Mdot
.29781 .03019 Mdot
.75512 .17355 Mdot
.47383 .19569 Mdot
.93114 .33905 Mdot
.29788 .15757 Mdot
.75519 .30093 Mdot
.4739 .32307 Mdot
.93121 .46643 Mdot
.21971 .10373 Mdot
.67702 .24709 Mdot
.39573 .26923 Mdot
.85304 .41259 Mdot
.21978 .23111 Mdot
.67709 .37447 Mdot
.3958 .39661 Mdot
.85311 .53996 Mdot
.20761 .05851 Mdot
.66492 .20187 Mdot
.38363 .224 Mdot
.84094 .36736 Mdot
.20769 .18588 Mdot
.665 .32924 Mdot
.3837 .35138 Mdot
.84101 .49474 Mdot
.12951 .13204 Mdot
.58682 .2754 Mdot
.30553 .29754 Mdot
.76284 .4409 Mdot
.12958 .25942 Mdot
.58689 .40278 Mdot
.3056 .42492 Mdot
.76291 .56828 Mdot
.22838 .03022 Mdot
.68569 .17357 Mdot
.4044 .19571 Mdot
.86171 .33907 Mdot
.22845 .15759 Mdot
.68576 .30095 Mdot
.40447 .32309 Mdot
.86178 .46645 Mdot
.15027 .10375 Mdot
.60758 .24711 Mdot
.32629 .26925 Mdot
.7836 .41261 Mdot
.15035 .23113 Mdot
.60766 .37449 Mdot
.32636 .39663 Mdot
.78367 .53999 Mdot
.13818 .05853 Mdot
.59549 .20189 Mdot
.3142 .22403 Mdot
.77151 .36739 Mdot
.13825 .18591 Mdot
.59556 .32927 Mdot
.31427 .35141 Mdot
.77158 .49476 Mdot
.06008 .13207 Mdot
.51739 .27543 Mdot
.2361 .29756 Mdot
.69341 .44092 Mdot
.06015 .25944 Mdot
.51746 .4028 Mdot
.23617 .42494 Mdot
.69348 .5683 Mdot
.32246 .02824 Mdot
.77977 .1716 Mdot
.49848 .19374 Mdot
.95579 .3371 Mdot
.32253 .15562 Mdot
.77984 .29898 Mdot
.49855 .32112 Mdot
.95586 .46448 Mdot
.24436 .10178 Mdot
.70167 .24514 Mdot
.42038 .26728 Mdot
.87769 .41064 Mdot
.24443 .22916 Mdot
.70174 .37252 Mdot
.42045 .39466 Mdot
.87776 .53802 Mdot
.23226 .05656 Mdot
.68957 .19992 Mdot
.40828 .22206 Mdot
.86559 .36541 Mdot
.23234 .18394 Mdot
.68965 .32729 Mdot
.40835 .34943 Mdot
.86566 .49279 Mdot
.15416 .1301 Mdot
.61147 .27345 Mdot
.33018 .29559 Mdot
.78749 .43895 Mdot
.15423 .25747 Mdot
.61154 .40083 Mdot
.33025 .42297 Mdot
.78756 .56633 Mdot
.25303 .02827 Mdot
.71034 .17163 Mdot
.42905 .19376 Mdot
.88636 .33712 Mdot
.2531 .15564 Mdot
.71041 .299 Mdot
.42912 .32114 Mdot
.88643 .4645 Mdot
.17492 .1018 Mdot
.63223 .24516 Mdot
.35094 .2673 Mdot
.80825 .41066 Mdot
.175 .22918 Mdot
.63231 .37254 Mdot
.35101 .39468 Mdot
.80832 .53804 Mdot
.16283 .05658 Mdot
.62014 .19994 Mdot
.33885 .22208 Mdot
.79616 .36544 Mdot
.1629 .18396 Mdot
.62021 .32732 Mdot
.33892 .34946 Mdot
.79623 .49282 Mdot
.08473 .13012 Mdot
.54204 .27348 Mdot
.26075 .29562 Mdot
.71806 .43898 Mdot
.0848 .2575 Mdot
.54211 .40086 Mdot
.26082 .42299 Mdot
.71813 .56635 Mdot
.28237 .01569 Mdot
.73968 .15905 Mdot
.45839 .18119 Mdot
.9157 .32455 Mdot
.28244 .14307 Mdot
.73975 .28643 Mdot
.45846 .30857 Mdot
.91577 .45193 Mdot
.20427 .08923 Mdot
.66158 .23259 Mdot
.38028 .25473 Mdot
.83759 .39809 Mdot
.20434 .21661 Mdot
.66165 .35997 Mdot
.38036 .38211 Mdot
.83767 .52547 Mdot
.19217 .04401 Mdot
.64948 .18737 Mdot
.36819 .20951 Mdot
.8255 .35286 Mdot
.19224 .17139 Mdot
.64955 .31474 Mdot
.36826 .33688 Mdot
.82557 .48024 Mdot
.11407 .11755 Mdot
.57138 .2609 Mdot
.29009 .28304 Mdot
.7474 .4264 Mdot
.11414 .24492 Mdot
.57145 .38828 Mdot
.29016 .41042 Mdot
.74747 .55378 Mdot
.21294 .01572 Mdot
.67025 .15907 Mdot
.38895 .18121 Mdot
.84626 .32457 Mdot
.21301 .14309 Mdot
.67032 .28645 Mdot
.38903 .30859 Mdot
.84634 .45195 Mdot
.13483 .08925 Mdot
.59214 .23261 Mdot
.31085 .25475 Mdot
.76816 .39811 Mdot
.1349 .21663 Mdot
.59221 .35999 Mdot
.31092 .38213 Mdot
.76823 .52549 Mdot
.12274 .04403 Mdot
.58005 .18739 Mdot
.29876 .20953 Mdot
.75607 .35289 Mdot
.12281 .17141 Mdot
.58012 .31477 Mdot
.29883 .33691 Mdot
.75614 .48027 Mdot
.04464 .11757 Mdot
.50195 .26093 Mdot
.22066 .28307 Mdot
.67797 .42642 Mdot
.04471 .24495 Mdot
.50202 .3883 Mdot
.22073 .41044 Mdot
.67804 .5538 Mdot
.32061 .06394 Mdot
.77792 .2073 Mdot
.49663 .22944 Mdot
.95394 .3728 Mdot
.32068 .19132 Mdot
.77799 .33468 Mdot
.4967 .35682 Mdot
.95401 .50017 Mdot
.24251 .13748 Mdot
.69982 .28084 Mdot
.41853 .30297 Mdot
.87584 .44633 Mdot
.24258 .26485 Mdot
.69989 .40821 Mdot
.4186 .43035 Mdot
.87591 .57371 Mdot
.23042 .09225 Mdot
.68773 .23561 Mdot
.40643 .25775 Mdot
.86374 .40111 Mdot
.23049 .21963 Mdot
.6878 .36299 Mdot
.40651 .38513 Mdot
.86382 .52849 Mdot
.15231 .16579 Mdot
.60962 .30915 Mdot
.32833 .33129 Mdot
.78564 .47465 Mdot
.15238 .29317 Mdot
.60969 .43653 Mdot
.3284 .45867 Mdot
.78571 .60203 Mdot
.25118 .06396 Mdot
.70849 .20732 Mdot
.4272 .22946 Mdot
.88451 .37282 Mdot
.25125 .19134 Mdot
.70856 .3347 Mdot
.42727 .35684 Mdot
.88458 .5002 Mdot
.17308 .1375 Mdot
.63039 .28086 Mdot
.34909 .303 Mdot
.8064 .44636 Mdot
.17315 .26488 Mdot
.63046 .40824 Mdot
.34917 .43038 Mdot
.80648 .57373 Mdot
.16098 .09228 Mdot
.61829 .23564 Mdot
.337 .25777 Mdot
.79431 .40113 Mdot
.16105 .21965 Mdot
.61836 .36301 Mdot
.33707 .38515 Mdot
.79438 .52851 Mdot
.08288 .16581 Mdot
.54019 .30917 Mdot
.2589 .33131 Mdot
.71621 .47467 Mdot
.08295 .29319 Mdot
.54026 .43655 Mdot
.25897 .45869 Mdot
.71628 .60205 Mdot
.28052 .05139 Mdot
.73783 .19475 Mdot
.45654 .21689 Mdot
.91385 .36025 Mdot
.28059 .17877 Mdot
.7379 .32213 Mdot
.45661 .34426 Mdot
.91392 .48762 Mdot
.20242 .12493 Mdot
.65973 .26829 Mdot
.37844 .29042 Mdot
.83575 .43378 Mdot
.20249 .2523 Mdot
.6598 .39566 Mdot
.37851 .4178 Mdot
.83582 .56116 Mdot
.19032 .0797 Mdot
.64763 .22306 Mdot
.36634 .2452 Mdot
.82365 .38856 Mdot
.19039 .20708 Mdot
.6477 .35044 Mdot
.36641 .37258 Mdot
.82372 .51594 Mdot
.11222 .15324 Mdot
.56953 .2966 Mdot
.28824 .31874 Mdot
.74555 .4621 Mdot
.11229 .28062 Mdot
.5696 .42398 Mdot
.28831 .44612 Mdot
.74562 .58948 Mdot
.21109 .05141 Mdot
.6684 .19477 Mdot
.38711 .21691 Mdot
.84442 .36027 Mdot
.21116 .17879 Mdot
.66847 .32215 Mdot
.38718 .34429 Mdot
.84449 .48765 Mdot
.13298 .12495 Mdot
.59029 .26831 Mdot
.309 .29045 Mdot
.76631 .43381 Mdot
.13305 .25233 Mdot
.59036 .39569 Mdot
.30907 .41783 Mdot
.76638 .56118 Mdot
.12089 .07973 Mdot
.5782 .22309 Mdot
.29691 .24522 Mdot
.75422 .38858 Mdot
.12096 .2071 Mdot
.57827 .35046 Mdot
.29698 .3726 Mdot
.75429 .51596 Mdot
.04279 .15326 Mdot
.5001 .29662 Mdot
.21881 .31876 Mdot
.67612 .46212 Mdot
.04286 .28064 Mdot
.50017 .424 Mdot
.21888 .44614 Mdot
.67619 .5895 Mdot
.30517 .04944 Mdot
.76248 .1928 Mdot
.48119 .21494 Mdot
.9385 .3583 Mdot
.30524 .17682 Mdot
.76255 .32018 Mdot
.48126 .34232 Mdot
.93857 .48568 Mdot
.22707 .12298 Mdot
.68438 .26634 Mdot
.40309 .28848 Mdot
.8604 .43183 Mdot
.22714 .25036 Mdot
.68445 .39371 Mdot
.40316 .41585 Mdot
.86047 .55921 Mdot
.21497 .07776 Mdot
.67228 .22111 Mdot
.39099 .24325 Mdot
.8483 .38661 Mdot
.21504 .20513 Mdot
.67235 .34849 Mdot
.39106 .37063 Mdot
.84837 .51399 Mdot
.13687 .15129 Mdot
.59418 .29465 Mdot
.31289 .31679 Mdot
.7702 .46015 Mdot
.13694 .27867 Mdot
.59425 .42203 Mdot
.31296 .44417 Mdot
.77027 .58753 Mdot
.23574 .04946 Mdot
.69305 .19282 Mdot
.41176 .21496 Mdot
.86907 .35832 Mdot
.23581 .17684 Mdot
.69312 .3202 Mdot
.41183 .34234 Mdot
.86914 .4857 Mdot
.15763 .123 Mdot
.61494 .26636 Mdot
.33365 .2885 Mdot
.79096 .43186 Mdot
.1577 .25038 Mdot
.61501 .39374 Mdot
.33372 .41588 Mdot
.79103 .55924 Mdot
.14554 .07778 Mdot
.60285 .22114 Mdot
.32156 .24328 Mdot
.77887 .38663 Mdot
.14561 .20516 Mdot
.60292 .34851 Mdot
.32163 .37065 Mdot
.77894 .51401 Mdot
.06744 .15132 Mdot
.52475 .29467 Mdot
.24346 .31681 Mdot
.70077 .46017 Mdot
.06751 .27869 Mdot
.52482 .42205 Mdot
.24353 .44419 Mdot
.70084 .58755 Mdot
.26508 .03689 Mdot
.72239 .18025 Mdot
.4411 .20239 Mdot
.89841 .34575 Mdot
.26515 .16427 Mdot
.72246 .30763 Mdot
.44117 .32977 Mdot
.89848 .47312 Mdot
.18697 .11043 Mdot
.64428 .25379 Mdot
.36299 .27593 Mdot
.8203 .41928 Mdot
.18705 .23781 Mdot
.64436 .38116 Mdot
.36306 .4033 Mdot
.82037 .54666 Mdot
.17488 .0652 Mdot
.63219 .20856 Mdot
.3509 .2307 Mdot
.80821 .37406 Mdot
.17495 .19258 Mdot
.63226 .33594 Mdot
.35097 .35808 Mdot
.80828 .50144 Mdot
.09678 .13874 Mdot
.55409 .2821 Mdot
.2728 .30424 Mdot
.73011 .4476 Mdot
.09685 .26612 Mdot
.55416 .40948 Mdot
.27287 .43162 Mdot
.73018 .57498 Mdot
.19564 .03691 Mdot
.65295 .18027 Mdot
.37166 .20241 Mdot
.82897 .34577 Mdot
.19572 .16429 Mdot
.65303 .30765 Mdot
.37173 .32979 Mdot
.82904 .47315 Mdot
.11754 .11045 Mdot
.57485 .25381 Mdot
.29356 .27595 Mdot
.75087 .41931 Mdot
.11761 .23783 Mdot
.57492 .38119 Mdot
.29363 .40333 Mdot
.75094 .54668 Mdot
.10545 .06523 Mdot
.56276 .20859 Mdot
.28147 .23073 Mdot
.73878 .37408 Mdot
.10552 .19261 Mdot
.56283 .33596 Mdot
.28154 .3581 Mdot
.73885 .50146 Mdot
.02735 .13876 Mdot
.48466 .28212 Mdot
.20336 .30426 Mdot
.66067 .44762 Mdot
.02742 .26614 Mdot
.48473 .4095 Mdot
.20344 .43164 Mdot
.66075 .575 Mdot
.32059 .05278 Mdot
.7779 .19614 Mdot
.49661 .21827 Mdot
.95392 .36163 Mdot
.32066 .18015 Mdot
.77797 .32351 Mdot
.49668 .34565 Mdot
.95399 .48901 Mdot
.24249 .12631 Mdot
.6998 .26967 Mdot
.41851 .29181 Mdot
.87582 .43517 Mdot
.24256 .25369 Mdot
.69987 .39705 Mdot
.41858 .41919 Mdot
.87589 .56255 Mdot
.2304 .08109 Mdot
.68771 .22445 Mdot
.40642 .24659 Mdot
.86373 .38995 Mdot
.23047 .20847 Mdot
.68778 .35183 Mdot
.40649 .37397 Mdot
.8638 .51733 Mdot
.15229 .15463 Mdot
.6096 .29799 Mdot
.32831 .32013 Mdot
.78562 .46348 Mdot
.15236 .28201 Mdot
.60967 .42536 Mdot
.32838 .4475 Mdot
.78569 .59086 Mdot
.25116 .0528 Mdot
.70847 .19616 Mdot
.42718 .2183 Mdot
.88449 .36166 Mdot
.25123 .18018 Mdot
.70854 .32354 Mdot
.42725 .34567 Mdot
.88456 .48903 Mdot
.17306 .12634 Mdot
.63037 .2697 Mdot
.34908 .29183 Mdot
.80639 .43519 Mdot
.17313 .25371 Mdot
.63044 .39707 Mdot
.34915 .41921 Mdot
.80646 .56257 Mdot
.16096 .08111 Mdot
.61827 .22447 Mdot
.33698 .24661 Mdot
.79429 .38997 Mdot
.16103 .20849 Mdot
.61834 .35185 Mdot
.33705 .37399 Mdot
.79436 .51735 Mdot
.08286 .15465 Mdot
.54017 .29801 Mdot
.25888 .32015 Mdot
.71619 .46351 Mdot
.08293 .28203 Mdot
.54024 .42539 Mdot
.25895 .44753 Mdot
.71626 .59089 Mdot
.2805 .04023 Mdot
.73781 .18358 Mdot
.45652 .20572 Mdot
.91383 .34908 Mdot
.28057 .1676 Mdot
.73788 .31096 Mdot
.45659 .3331 Mdot
.9139 .47646 Mdot
.2024 .11376 Mdot
.65971 .25712 Mdot
.37842 .27926 Mdot
.83573 .42262 Mdot
.20247 .24114 Mdot
.65978 .3845 Mdot
.37849 .40664 Mdot
.8358 .55 Mdot
.19031 .06854 Mdot
.64762 .2119 Mdot
.36632 .23404 Mdot
.82363 .3774 Mdot
.19038 .19592 Mdot
.64769 .33928 Mdot
.36639 .36142 Mdot
.8237 .50477 Mdot
.1122 .14208 Mdot
.56951 .28544 Mdot
.28822 .30758 Mdot
.74553 .45093 Mdot
.11227 .26946 Mdot
.56958 .41281 Mdot
.28829 .43495 Mdot
.7456 .57831 Mdot
.21107 .04025 Mdot
.66838 .18361 Mdot
.38709 .20575 Mdot
.8444 .34911 Mdot
.21114 .16763 Mdot
.66845 .31099 Mdot
.38716 .33312 Mdot
.84447 .47648 Mdot
.13297 .11379 Mdot
.59028 .25714 Mdot
.30898 .27928 Mdot
.76629 .42264 Mdot
.13304 .24116 Mdot
.59035 .38452 Mdot
.30905 .40666 Mdot
.76636 .55002 Mdot
.12087 .06856 Mdot
.57818 .21192 Mdot
.29689 .23406 Mdot
.7542 .37742 Mdot
.12094 .19594 Mdot
.57825 .3393 Mdot
.29696 .36144 Mdot
.75427 .5048 Mdot
.04277 .1421 Mdot
.50008 .28546 Mdot
.21879 .3076 Mdot
.6761 .45096 Mdot
.04284 .26948 Mdot
.50015 .41284 Mdot
.21886 .43498 Mdot
.67617 .57834 Mdot
.30515 .03828 Mdot
.76246 .18164 Mdot
.48117 .20378 Mdot
.93848 .34713 Mdot
.30522 .16566 Mdot
.76253 .30901 Mdot
.48124 .33115 Mdot
.93855 .47451 Mdot
.22705 .11182 Mdot
.68436 .25517 Mdot
.40307 .27731 Mdot
.86038 .42067 Mdot
.22712 .23919 Mdot
.68443 .38255 Mdot
.40314 .40469 Mdot
.86045 .54805 Mdot
.21495 .06659 Mdot
.67226 .20995 Mdot
.39097 .23209 Mdot
.84828 .37545 Mdot
.21503 .19397 Mdot
.67234 .33733 Mdot
.39104 .35947 Mdot
.84835 .50283 Mdot
.13685 .14013 Mdot
.59416 .28349 Mdot
.31287 .30563 Mdot
.77018 .44899 Mdot
.13692 .26751 Mdot
.59423 .41087 Mdot
.31294 .43301 Mdot
.77025 .57636 Mdot
.23572 .0383 Mdot
.69303 .18166 Mdot
.41174 .2038 Mdot
.86905 .34716 Mdot
.23579 .16568 Mdot
.6931 .30904 Mdot
.41181 .33118 Mdot
.86912 .47453 Mdot
.15761 .11184 Mdot
.61492 .2552 Mdot
.33363 .27734 Mdot
.79094 .42069 Mdot
.15769 .23922 Mdot
.615 .38257 Mdot
.3337 .40471 Mdot
.79101 .54807 Mdot
.14552 .06661 Mdot
.60283 .20997 Mdot
.32154 .23211 Mdot
.77885 .37547 Mdot
.14559 .19399 Mdot
.6029 .33735 Mdot
.32161 .35949 Mdot
.77892 .50285 Mdot
.06742 .14015 Mdot
.52473 .28351 Mdot
.24344 .30565 Mdot
.70075 .44901 Mdot
.06749 .26753 Mdot
.5248 .41089 Mdot
.24351 .43303 Mdot
.70082 .57639 Mdot
.26506 .02573 Mdot
.72237 .16909 Mdot
.44108 .19122 Mdot
.89839 .33458 Mdot
.26513 .15311 Mdot
.72244 .29646 Mdot
.44115 .3186 Mdot
.89846 .46196 Mdot
.18696 .09926 Mdot
.64427 .24262 Mdot
.36297 .26476 Mdot
.82028 .40812 Mdot
.18703 .22664 Mdot
.64434 .37 Mdot
.36305 .39214 Mdot
.82036 .5355 Mdot
.17486 .05404 Mdot
.63217 .1974 Mdot
.35088 .21954 Mdot
.80819 .3629 Mdot
.17493 .18142 Mdot
.63224 .32478 Mdot
.35095 .34692 Mdot
.80826 .49028 Mdot
.09676 .12758 Mdot
.55407 .27094 Mdot
.27278 .29308 Mdot
.73009 .43644 Mdot
.09683 .25496 Mdot
.55414 .39832 Mdot
.27285 .42045 Mdot
.73016 .56381 Mdot
.19563 .02575 Mdot
.65294 .16911 Mdot
.37164 .19125 Mdot
.82895 .33461 Mdot
.1957 .15313 Mdot
.65301 .29649 Mdot
.37172 .31863 Mdot
.82903 .46198 Mdot
.11752 .09929 Mdot
.57483 .24265 Mdot
.29354 .26479 Mdot
.75085 .40814 Mdot
.11759 .22667 Mdot
.5749 .37002 Mdot
.29361 .39216 Mdot
.75092 .53552 Mdot
.10543 .05406 Mdot
.56274 .19742 Mdot
.28145 .21956 Mdot
.73876 .36292 Mdot
.1055 .18144 Mdot
.56281 .3248 Mdot
.28152 .34694 Mdot
.73883 .4903 Mdot
.02733 .1276 Mdot
.48464 .27096 Mdot
.20335 .2931 Mdot
.66066 .43646 Mdot
.0274 .25498 Mdot
.48471 .39834 Mdot
.20342 .42048 Mdot
.66073 .56384 Mdot
.32745 .05749 Mdot
.78476 .20085 Mdot
.50347 .22299 Mdot
.96078 .36635 Mdot
.32752 .18487 Mdot
.78483 .32823 Mdot
.50354 .35037 Mdot
.96085 .49373 Mdot
.24935 .13103 Mdot
.70666 .27439 Mdot
.42536 .29653 Mdot
.88267 .43989 Mdot
.24942 .25841 Mdot
.70673 .40177 Mdot
.42544 .42391 Mdot
.88275 .56726 Mdot
.23725 .08581 Mdot
.69456 .22917 Mdot
.41327 .2513 Mdot
.87058 .39466 Mdot
.23732 .21319 Mdot
.69463 .35654 Mdot
.41334 .37868 Mdot
.87065 .52204 Mdot
.15915 .15934 Mdot
.61646 .3027 Mdot
.33517 .32484 Mdot
.79248 .4682 Mdot
.15922 .28672 Mdot
.61653 .43008 Mdot
.33524 .45222 Mdot
.79255 .59558 Mdot
.25802 .05752 Mdot
.71533 .20087 Mdot
.43403 .22301 Mdot
.89134 .36637 Mdot
.25809 .18489 Mdot
.7154 .32825 Mdot
.43411 .35039 Mdot
.89142 .49375 Mdot
.17991 .13105 Mdot
.63722 .27441 Mdot
.35593 .29655 Mdot
.81324 .43991 Mdot
.17998 .25843 Mdot
.63729 .40179 Mdot
.356 .42393 Mdot
.81331 .56729 Mdot
.16782 .08583 Mdot
.62513 .22919 Mdot
.34384 .25133 Mdot
.80115 .39469 Mdot
.16789 .21321 Mdot
.6252 .35657 Mdot
.34391 .37871 Mdot
.80122 .52206 Mdot
.08972 .15937 Mdot
.54703 .30273 Mdot
.26574 .32487 Mdot
.72305 .46822 Mdot
.08979 .28675 Mdot
.5471 .4301 Mdot
.26581 .45224 Mdot
.72312 .5956 Mdot
.28736 .04494 Mdot
.74467 .1883 Mdot
.46338 .21044 Mdot
.92069 .3538 Mdot
.28743 .17232 Mdot
.74474 .31568 Mdot
.46345 .33782 Mdot
.92076 .48118 Mdot
.20925 .11848 Mdot
.66656 .26184 Mdot
.38527 .28398 Mdot
.84258 .42734 Mdot
.20933 .24586 Mdot
.66664 .38922 Mdot
.38534 .41136 Mdot
.84265 .55471 Mdot
.19716 .07326 Mdot
.65447 .21662 Mdot
.37318 .23875 Mdot
.83049 .38211 Mdot
.19723 .20063 Mdot
.65454 .34399 Mdot
.37325 .36613 Mdot
.83056 .50949 Mdot
.11906 .14679 Mdot
.57637 .29015 Mdot
.29508 .31229 Mdot
.75239 .45565 Mdot
.11913 .27417 Mdot
.57644 .41753 Mdot
.29515 .43967 Mdot
.75246 .58303 Mdot
.21792 .04497 Mdot
.67523 .18832 Mdot
.39394 .21046 Mdot
.85125 .35382 Mdot
.218 .17234 Mdot
.67531 .3157 Mdot
.39401 .33784 Mdot
.85132 .4812 Mdot
.13982 .1185 Mdot
.59713 .26186 Mdot
.31584 .284 Mdot
.77315 .42736 Mdot
.13989 .24588 Mdot
.5972 .38924 Mdot
.31591 .41138 Mdot
.77322 .55474 Mdot
.12773 .07328 Mdot
.58504 .21664 Mdot
.30375 .23878 Mdot
.76106 .38214 Mdot
.1278 .20066 Mdot
.58511 .34402 Mdot
.30382 .36616 Mdot
.76113 .50951 Mdot
.04963 .14682 Mdot
.50694 .29018 Mdot
.22564 .31231 Mdot
.68295 .45567 Mdot
.0497 .27419 Mdot
.50701 .41755 Mdot
.22572 .43969 Mdot
.68303 .58305 Mdot
.31201 .04299 Mdot
.76932 .18635 Mdot
.48803 .20849 Mdot
.94534 .35185 Mdot
.31208 .17037 Mdot
.76939 .31373 Mdot
.4881 .33587 Mdot
.94541 .47923 Mdot
.2339 .11653 Mdot
.69121 .25989 Mdot
.40992 .28203 Mdot
.86723 .42539 Mdot
.23398 .24391 Mdot
.69129 .38727 Mdot
.40999 .40941 Mdot
.8673 .55277 Mdot
.22181 .07131 Mdot
.67912 .21467 Mdot
.39783 .23681 Mdot
.85514 .38016 Mdot
.22188 .19869 Mdot
.67919 .34204 Mdot
.3979 .36418 Mdot
.85521 .50754 Mdot
.14371 .14485 Mdot
.60102 .2882 Mdot
.31973 .31034 Mdot
.77704 .4537 Mdot
.14378 .27222 Mdot
.60109 .41558 Mdot
.3198 .43772 Mdot
.77711 .58108 Mdot
.24257 .04302 Mdot
.69988 .18638 Mdot
.41859 .20851 Mdot
.8759 .35187 Mdot
.24265 .17039 Mdot
.69996 .31375 Mdot
.41866 .33589 Mdot
.87597 .47925 Mdot
.16447 .11655 Mdot
.62178 .25991 Mdot
.34049 .28205 Mdot
.7978 .42541 Mdot
.16454 .24393 Mdot
.62185 .38729 Mdot
.34056 .40943 Mdot
.79787 .55279 Mdot
.15238 .07133 Mdot
.60969 .21469 Mdot
.3284 .23683 Mdot
.78571 .38019 Mdot
.15245 .19871 Mdot
.60976 .34207 Mdot
.32847 .36421 Mdot
.78578 .50757 Mdot
.07428 .14487 Mdot
.53159 .28823 Mdot
.25029 .31037 Mdot
.7076 .45372 Mdot
.07435 .27225 Mdot
.53166 .41561 Mdot
.25036 .43774 Mdot
.70767 .5811 Mdot
.27192 .03044 Mdot
.72923 .1738 Mdot
.44793 .19594 Mdot
.90524 .3393 Mdot
.27199 .15782 Mdot
.7293 .30118 Mdot
.448 .32332 Mdot
.90532 .46668 Mdot
.19381 .10398 Mdot
.65112 .24734 Mdot
.36983 .26948 Mdot
.82714 .41284 Mdot
.19388 .23136 Mdot
.65119 .37472 Mdot
.3699 .39686 Mdot
.82721 .54022 Mdot
.18172 .05876 Mdot
.63903 .20212 Mdot
.35774 .22426 Mdot
.81505 .36761 Mdot
.18179 .18614 Mdot
.6391 .32949 Mdot
.35781 .35163 Mdot
.81512 .49499 Mdot
.10362 .1323 Mdot
.56093 .27565 Mdot
.27963 .29779 Mdot
.73695 .44115 Mdot
.10369 .25967 Mdot
.561 .40303 Mdot
.27971 .42517 Mdot
.73702 .56853 Mdot
.20248 .03047 Mdot
.65979 .17382 Mdot
.3785 .19596 Mdot
.83581 .33932 Mdot
.20255 .15784 Mdot
.65986 .3012 Mdot
.37857 .32334 Mdot
.83588 .4667 Mdot
.12438 .104 Mdot
.58169 .24736 Mdot
.3004 .2695 Mdot
.75771 .41286 Mdot
.12445 .23138 Mdot
.58176 .37474 Mdot
.30047 .39688 Mdot
.75778 .54024 Mdot
.11229 .05878 Mdot
.5696 .20214 Mdot
.2883 .22428 Mdot
.74562 .36764 Mdot
.11236 .18616 Mdot
.56967 .32952 Mdot
.28838 .35166 Mdot
.74569 .49502 Mdot
.03418 .13232 Mdot
.49149 .27568 Mdot
.2102 .29782 Mdot
.66751 .44117 Mdot
.03425 .2597 Mdot
.49156 .40305 Mdot
.21027 .42519 Mdot
.66758 .56855 Mdot
.32743 .04633 Mdot
.78474 .18969 Mdot
.50345 .21183 Mdot
.96076 .35519 Mdot
.3275 .17371 Mdot
.78481 .31707 Mdot
.50352 .33921 Mdot
.96083 .48256 Mdot
.24933 .11987 Mdot
.70664 .26323 Mdot
.42535 .28536 Mdot
.88266 .42872 Mdot
.2494 .24724 Mdot
.70671 .3906 Mdot
.42542 .41274 Mdot
.88273 .5561 Mdot
.23723 .07464 Mdot
.69454 .218 Mdot
.41325 .24014 Mdot
.87056 .3835 Mdot
.23731 .20202 Mdot
.69462 .34538 Mdot
.41332 .36752 Mdot
.87063 .51088 Mdot
.15913 .14818 Mdot
.61644 .29154 Mdot
.33515 .31368 Mdot
.79246 .45704 Mdot
.1592 .27556 Mdot
.61651 .41892 Mdot
.33522 .44106 Mdot
.79253 .58442 Mdot
.258 .04635 Mdot
.71531 .18971 Mdot
.43402 .21185 Mdot
.89133 .35521 Mdot
.25807 .17373 Mdot
.71538 .31709 Mdot
.43409 .33923 Mdot
.8914 .48259 Mdot
.17989 .11989 Mdot
.6372 .26325 Mdot
.35591 .28539 Mdot
.81322 .42875 Mdot
.17997 .24727 Mdot
.63728 .39063 Mdot
.35598 .41277 Mdot
.81329 .55612 Mdot
.1678 .07467 Mdot
.62511 .21803 Mdot
.34382 .24016 Mdot
.80113 .38352 Mdot
.16787 .20204 Mdot
.62518 .3454 Mdot
.34389 .36754 Mdot
.8012 .5109 Mdot
.0897 .1482 Mdot
.54701 .29156 Mdot
.26572 .3137 Mdot
.72303 .45706 Mdot
.08977 .27558 Mdot
.54708 .41894 Mdot
.26579 .44108 Mdot
.7231 .58444 Mdot
.28734 .03378 Mdot
.74465 .17714 Mdot
.46336 .19928 Mdot
.92067 .34264 Mdot
.28741 .16116 Mdot
.74472 .30452 Mdot
.46343 .32665 Mdot
.92074 .47001 Mdot
.20924 .10732 Mdot
.66655 .25068 Mdot
.38525 .27281 Mdot
.84256 .41617 Mdot
.20931 .23469 Mdot
.66662 .37805 Mdot
.38533 .40019 Mdot
.84264 .54355 Mdot
.19714 .06209 Mdot
.65445 .20545 Mdot
.37316 .22759 Mdot
.83047 .37095 Mdot
.19721 .18947 Mdot
.65452 .33283 Mdot
.37323 .35497 Mdot
.83054 .49833 Mdot
.11904 .13563 Mdot
.57635 .27899 Mdot
.29506 .30113 Mdot
.75237 .44449 Mdot
.11911 .26301 Mdot
.57642 .40637 Mdot
.29513 .42851 Mdot
.75244 .57187 Mdot
.21791 .0338 Mdot
.67522 .17716 Mdot
.39392 .1993 Mdot
.85123 .34266 Mdot
.21798 .16118 Mdot
.67529 .30454 Mdot
.394 .32668 Mdot
.85131 .47004 Mdot
.1398 .10734 Mdot
.59711 .2507 Mdot
.31582 .27284 Mdot
.77313 .4162 Mdot
.13987 .23472 Mdot
.59718 .37808 Mdot
.31589 .40021 Mdot
.7732 .54357 Mdot
.12771 .06212 Mdot
.58502 .20547 Mdot
.30373 .22761 Mdot
.76104 .37097 Mdot
.12778 .18949 Mdot
.58509 .33285 Mdot
.3038 .35499 Mdot
.76111 .49835 Mdot
.04961 .13565 Mdot
.50692 .27901 Mdot
.22563 .30115 Mdot
.68294 .44451 Mdot
.04968 .26303 Mdot
.50699 .40639 Mdot
.2257 .42853 Mdot
.68301 .57189 Mdot
.31199 .03183 Mdot
.7693 .17519 Mdot
.48801 .19733 Mdot
.94532 .34069 Mdot
.31206 .15921 Mdot
.76937 .30257 Mdot
.48808 .32471 Mdot
.94539 .46807 Mdot
.23389 .10537 Mdot
.6912 .24873 Mdot
.4099 .27087 Mdot
.86721 .41422 Mdot
.23396 .23275 Mdot
.69127 .3761 Mdot
.40998 .39824 Mdot
.86729 .5416 Mdot
.22179 .06015 Mdot
.6791 .2035 Mdot
.39781 .22564 Mdot
.85512 .369 Mdot
.22186 .18752 Mdot
.67917 .33088 Mdot
.39788 .35302 Mdot
.85519 .49638 Mdot
.14369 .13368 Mdot
.601 .27704 Mdot
.31971 .29918 Mdot
.77702 .44254 Mdot
.14376 .26106 Mdot
.60107 .40442 Mdot
.31978 .42656 Mdot
.77709 .56992 Mdot
.24256 .03185 Mdot
.69987 .17521 Mdot
.41857 .19735 Mdot
.87588 .34071 Mdot
.24263 .15923 Mdot
.69994 .30259 Mdot
.41865 .32473 Mdot
.87596 .46809 Mdot
.16445 .10539 Mdot
.62176 .24875 Mdot
.34047 .27089 Mdot
.79778 .41425 Mdot
.16452 .23277 Mdot
.62183 .37613 Mdot
.34054 .39827 Mdot
.79785 .54163 Mdot
.15236 .06017 Mdot
.60967 .20353 Mdot
.32838 .22567 Mdot
.78569 .36902 Mdot
.15243 .18755 Mdot
.60974 .3309 Mdot
.32845 .35304 Mdot
.78576 .4964 Mdot
.07426 .13371 Mdot
.53157 .27706 Mdot
.25028 .2992 Mdot
.70759 .44256 Mdot
.07433 .26108 Mdot
.53164 .40444 Mdot
.25035 .42658 Mdot
.70766 .56994 Mdot
.2719 .01928 Mdot
.72921 .16264 Mdot
.44792 .18478 Mdot
.90523 .32814 Mdot
.27197 .14666 Mdot
.72928 .29002 Mdot
.44799 .31216 Mdot
.9053 .45551 Mdot
.19379 .09282 Mdot
.6511 .23618 Mdot
.36981 .25832 Mdot
.82712 .40167 Mdot
.19386 .2202 Mdot
.65117 .36355 Mdot
.36988 .38569 Mdot
.82719 .52905 Mdot
.1817 .04759 Mdot
.63901 .19095 Mdot
.35772 .21309 Mdot
.81503 .35645 Mdot
.18177 .17497 Mdot
.63908 .31833 Mdot
.35779 .34047 Mdot
.8151 .48383 Mdot
.1036 .12113 Mdot
.56091 .26449 Mdot
.27962 .28663 Mdot
.73693 .42999 Mdot
.10367 .24851 Mdot
.56098 .39187 Mdot
.27969 .41401 Mdot
.737 .55737 Mdot
.20246 .0193 Mdot
.65977 .16266 Mdot
.37848 .1848 Mdot
.83579 .32816 Mdot
.20253 .14668 Mdot
.65984 .29004 Mdot
.37855 .31218 Mdot
.83586 .45554 Mdot
.12436 .09284 Mdot
.58167 .2362 Mdot
.30038 .25834 Mdot
.75769 .4017 Mdot
.12443 .22022 Mdot
.58174 .36358 Mdot
.30045 .38572 Mdot
.75776 .52907 Mdot
.11227 .04762 Mdot
.56958 .19098 Mdot
.28829 .21312 Mdot
.7456 .35647 Mdot
.11234 .175 Mdot
.56965 .31835 Mdot
.28836 .34049 Mdot
.74567 .48385 Mdot
.03416 .12115 Mdot
.49147 .26451 Mdot
.21018 .28665 Mdot
.66749 .43001 Mdot
.03424 .24853 Mdot
.49155 .39189 Mdot
.21025 .41403 Mdot
.66756 .55739 Mdot
.32851 .06146 Mdot
.78582 .20481 Mdot
.50453 .22695 Mdot
.96184 .37031 Mdot
.32858 .18883 Mdot
.78589 .33219 Mdot
.5046 .35433 Mdot
.96191 .49769 Mdot
.25041 .13499 Mdot
.70772 .27835 Mdot
.42643 .30049 Mdot
.88374 .44385 Mdot
.25048 .26237 Mdot
.70779 .40573 Mdot
.4265 .42787 Mdot
.88381 .57123 Mdot
.23832 .08977 Mdot
.69563 .23313 Mdot
.41434 .25527 Mdot
.87165 .39863 Mdot
.23839 .21715 Mdot
.6957 .36051 Mdot
.41441 .38265 Mdot
.87172 .526 Mdot
.16021 .16331 Mdot
.61752 .30667 Mdot
.33623 .32881 Mdot
.79354 .47216 Mdot
.16029 .29069 Mdot
.6176 .43404 Mdot
.3363 .45618 Mdot
.79361 .59954 Mdot
.25908 .06148 Mdot
.71639 .20484 Mdot
.4351 .22698 Mdot
.89241 .37033 Mdot
.25915 .18886 Mdot
.71646 .33222 Mdot
.43517 .35435 Mdot
.89248 .49771 Mdot
.18098 .13502 Mdot
.63829 .27837 Mdot
.357 .30051 Mdot
.81431 .44387 Mdot
.18105 .26239 Mdot
.63836 .40575 Mdot
.35707 .42789 Mdot
.81438 .57125 Mdot
.16888 .08979 Mdot
.62619 .23315 Mdot
.3449 .25529 Mdot
.80221 .39865 Mdot
.16896 .21717 Mdot
.62627 .36053 Mdot
.34497 .38267 Mdot
.80228 .52603 Mdot
.09078 .16333 Mdot
.54809 .30669 Mdot
.2668 .32883 Mdot
.72411 .47219 Mdot
.09085 .29071 Mdot
.54816 .43407 Mdot
.26687 .45621 Mdot
.72418 .59956 Mdot
.28842 .04891 Mdot
.74573 .19226 Mdot
.46444 .2144 Mdot
.92175 .35776 Mdot
.28849 .17628 Mdot
.7458 .31964 Mdot
.46451 .34178 Mdot
.92182 .48514 Mdot
.21032 .12244 Mdot
.66763 .2658 Mdot
.38634 .28794 Mdot
.84365 .4313 Mdot
.21039 .24982 Mdot
.6677 .39318 Mdot
.38641 .41532 Mdot
.84372 .55868 Mdot
.19823 .07722 Mdot
.65554 .22058 Mdot
.37424 .24272 Mdot
.83155 .38608 Mdot
.1983 .2046 Mdot
.65561 .34796 Mdot
.37432 .3701 Mdot
.83163 .51345 Mdot
.12012 .15076 Mdot
.57743 .29412 Mdot
.29614 .31625 Mdot
.75345 .45961 Mdot
.12019 .27813 Mdot
.5775 .42149 Mdot
.29621 .44363 Mdot
.75352 .58699 Mdot
.21899 .04893 Mdot
.6763 .19229 Mdot
.39501 .21443 Mdot
.85232 .35778 Mdot
.21906 .17631 Mdot
.67637 .31966 Mdot
.39508 .3418 Mdot
.85239 .48516 Mdot
.14089 .12247 Mdot
.5982 .26582 Mdot
.3169 .28796 Mdot
.77421 .43132 Mdot
.14096 .24984 Mdot
.59827 .3932 Mdot
.31698 .41534 Mdot
.77429 .5587 Mdot
.12879 .07724 Mdot
.5861 .2206 Mdot
.30481 .24274 Mdot
.76212 .3861 Mdot
.12886 .20462 Mdot
.58617 .34798 Mdot
.30488 .37012 Mdot
.76219 .51348 Mdot
.05069 .15078 Mdot
.508 .29414 Mdot
.22671 .31628 Mdot
.68402 .45964 Mdot
.05076 .27816 Mdot
.50807 .42152 Mdot
.22678 .44366 Mdot
.68409 .58701 Mdot
.31307 .04696 Mdot
.77038 .19032 Mdot
.48909 .21245 Mdot
.9464 .35581 Mdot
.31314 .17433 Mdot
.77045 .31769 Mdot
.48916 .33983 Mdot
.94647 .48319 Mdot
.23497 .12049 Mdot
.69228 .26385 Mdot
.41099 .28599 Mdot
.8683 .42935 Mdot
.23504 .24787 Mdot
.69235 .39123 Mdot
.41106 .41337 Mdot
.86837 .55673 Mdot
.22288 .07527 Mdot
.68019 .21863 Mdot
.39889 .24077 Mdot
.8562 .38413 Mdot
.22295 .20265 Mdot
.68026 .34601 Mdot
.39896 .36815 Mdot
.85628 .51151 Mdot
.14477 .14881 Mdot
.60208 .29217 Mdot
.32079 .31431 Mdot
.7781 .45767 Mdot
.14484 .27619 Mdot
.60215 .41955 Mdot
.32086 .44168 Mdot
.77817 .58504 Mdot
.24364 .04698 Mdot
.70095 .19034 Mdot
.41966 .21248 Mdot
.87697 .35584 Mdot
.24371 .17436 Mdot
.70102 .31772 Mdot
.41973 .33986 Mdot
.87704 .48321 Mdot
.16554 .12052 Mdot
.62285 .26388 Mdot
.34155 .28601 Mdot
.79886 .42937 Mdot
.16561 .24789 Mdot
.62292 .39125 Mdot
.34163 .41339 Mdot
.79894 .55675 Mdot
.15344 .07529 Mdot
.61075 .21865 Mdot
.32946 .24079 Mdot
.78677 .38415 Mdot
.15351 .20267 Mdot
.61082 .34603 Mdot
.32953 .36817 Mdot
.78684 .51153 Mdot
.07534 .14883 Mdot
.53265 .29219 Mdot
.25136 .31433 Mdot
.70867 .45769 Mdot
.07541 .27621 Mdot
.53272 .41957 Mdot
.25143 .44171 Mdot
.70874 .58507 Mdot
.27298 .03441 Mdot
.73029 .17776 Mdot
.449 .1999 Mdot
.90631 .34326 Mdot
.27305 .16178 Mdot
.73036 .30514 Mdot
.44907 .32728 Mdot
.90638 .47064 Mdot
.19488 .10794 Mdot
.65219 .2513 Mdot
.3709 .27344 Mdot
.82821 .4168 Mdot
.19495 .23532 Mdot
.65226 .37868 Mdot
.37097 .40082 Mdot
.82828 .54418 Mdot
.18278 .06272 Mdot
.64009 .20608 Mdot
.3588 .22822 Mdot
.81611 .37158 Mdot
.18285 .1901 Mdot
.64016 .33346 Mdot
.35887 .3556 Mdot
.81618 .49896 Mdot
.10468 .13626 Mdot
.56199 .27962 Mdot
.2807 .30176 Mdot
.73801 .44511 Mdot
.10475 .26364 Mdot
.56206 .40699 Mdot
.28077 .42913 Mdot
.73808 .57249 Mdot
.20355 .03443 Mdot
.66086 .17779 Mdot
.37957 .19993 Mdot
.83688 .34329 Mdot
.20362 .16181 Mdot
.66093 .30517 Mdot
.37964 .3273 Mdot
.83695 .47066 Mdot
.12544 .10797 Mdot
.58275 .25133 Mdot
.30146 .27346 Mdot
.75877 .41682 Mdot
.12551 .23534 Mdot
.58282 .3787 Mdot
.30153 .40084 Mdot
.75884 .5442 Mdot
.11335 .06274 Mdot
.57066 .2061 Mdot
.28937 .22824 Mdot
.74668 .3716 Mdot
.11342 .19012 Mdot
.57073 .33348 Mdot
.28944 .35562 Mdot
.74675 .49898 Mdot
.03525 .13628 Mdot
.49256 .27964 Mdot
.21127 .30178 Mdot
.66858 .44514 Mdot
.03532 .26366 Mdot
.49263 .40702 Mdot
.21134 .42916 Mdot
.66865 .57252 Mdot
.32849 .05029 Mdot
.7858 .19365 Mdot
.50451 .21579 Mdot
.96182 .35915 Mdot
.32857 .17767 Mdot
.78588 .32103 Mdot
.50458 .34317 Mdot
.96189 .48653 Mdot
.25039 .12383 Mdot
.7077 .26719 Mdot
.42641 .28933 Mdot
.88372 .43269 Mdot
.25046 .25121 Mdot
.70777 .39457 Mdot
.42648 .41671 Mdot
.88379 .56006 Mdot
.2383 .07861 Mdot
.69561 .22197 Mdot
.41432 .2441 Mdot
.87163 .38746 Mdot
.23837 .20598 Mdot
.69568 .34934 Mdot
.41439 .37148 Mdot
.8717 .51484 Mdot
.1602 .15214 Mdot
.61751 .2955 Mdot
.33621 .31764 Mdot
.79352 .461 Mdot
.16027 .27952 Mdot
.61758 .42288 Mdot
.33629 .44502 Mdot
.7936 .58838 Mdot
.25906 .05032 Mdot
.71637 .19367 Mdot
.43508 .21581 Mdot
.89239 .35917 Mdot
.25913 .17769 Mdot
.71644 .32105 Mdot
.43515 .34319 Mdot
.89246 .48655 Mdot
.18096 .12385 Mdot
.63827 .26721 Mdot
.35698 .28935 Mdot
.81429 .43271 Mdot
.18103 .25123 Mdot
.63834 .39459 Mdot
.35705 .41673 Mdot
.81436 .56009 Mdot
.16887 .07863 Mdot
.62618 .22199 Mdot
.34488 .24413 Mdot
.80219 .38749 Mdot
.16894 .20601 Mdot
.62625 .34937 Mdot
.34496 .37151 Mdot
.80227 .51486 Mdot
.09076 .15217 Mdot
.54807 .29553 Mdot
.26678 .31766 Mdot
.72409 .46102 Mdot
.09083 .27955 Mdot
.54814 .4229 Mdot
.26685 .44504 Mdot
.72416 .5884 Mdot
.2884 .03774 Mdot
.74571 .1811 Mdot
.46442 .20324 Mdot
.92173 .3466 Mdot
.28847 .16512 Mdot
.74578 .30848 Mdot
.46449 .33062 Mdot
.9218 .47398 Mdot
.2103 .11128 Mdot
.66761 .25464 Mdot
.38632 .27678 Mdot
.84363 .42014 Mdot
.21037 .23866 Mdot
.66768 .38202 Mdot
.38639 .40416 Mdot
.8437 .54751 Mdot
.19821 .06606 Mdot
.65552 .20942 Mdot
.37423 .23155 Mdot
.83154 .37491 Mdot
.19828 .19343 Mdot
.65559 .33679 Mdot
.3743 .35893 Mdot
.83161 .50229 Mdot
.1201 .13959 Mdot
.57741 .28295 Mdot
.29612 .30509 Mdot
.75343 .44845 Mdot
.12017 .26697 Mdot
.57749 .41033 Mdot
.29619 .43247 Mdot
.7535 .57583 Mdot
.21897 .03776 Mdot
.67628 .18112 Mdot
.39499 .20326 Mdot
.8523 .34662 Mdot
.21904 .16514 Mdot
.67635 .3085 Mdot
.39506 .33064 Mdot
.85237 .474 Mdot
.14087 .1113 Mdot
.59818 .25466 Mdot
.31689 .2768 Mdot
.7742 .42016 Mdot
.14094 .23868 Mdot
.59825 .38204 Mdot
.31696 .40418 Mdot
.77427 .54754 Mdot
.12877 .06608 Mdot
.58608 .20944 Mdot
.30479 .23158 Mdot
.7621 .37494 Mdot
.12884 .19346 Mdot
.58616 .33682 Mdot
.30486 .35895 Mdot
.76217 .50231 Mdot
.05067 .13962 Mdot
.50798 .28298 Mdot
.22669 .30511 Mdot
.684 .44847 Mdot
.05074 .26699 Mdot
.50805 .41035 Mdot
.22676 .43249 Mdot
.68407 .57585 Mdot
.31305 .03579 Mdot
.77036 .17915 Mdot
.48907 .20129 Mdot
.94638 .34465 Mdot
.31312 .16317 Mdot
.77043 .30653 Mdot
.48914 .32867 Mdot
.94645 .47203 Mdot
.23495 .10933 Mdot
.69226 .25269 Mdot
.41097 .27483 Mdot
.86828 .41819 Mdot
.23502 .23671 Mdot
.69233 .38007 Mdot
.41104 .40221 Mdot
.86835 .54557 Mdot
.22286 .06411 Mdot
.68017 .20747 Mdot
.39888 .22961 Mdot
.85619 .37296 Mdot
.22293 .19149 Mdot
.68024 .33484 Mdot
.39895 .35698 Mdot
.85626 .50034 Mdot
.14475 .13765 Mdot
.60206 .281 Mdot
.32077 .30314 Mdot
.77808 .4465 Mdot
.14482 .26502 Mdot
.60213 .40838 Mdot
.32084 .43052 Mdot
.77815 .57388 Mdot
.24362 .03582 Mdot
.70093 .17918 Mdot
.41964 .20131 Mdot
.87695 .34467 Mdot
.24369 .16319 Mdot
.701 .30655 Mdot
.41971 .32869 Mdot
.87702 .47205 Mdot
.16552 .10935 Mdot
.62283 .25271 Mdot
.34154 .27485 Mdot
.79885 .41821 Mdot
.16559 .23673 Mdot
.6229 .38009 Mdot
.34161 .40223 Mdot
.79892 .54559 Mdot
.15342 .06413 Mdot
.61073 .20749 Mdot
.32944 .22963 Mdot
.78675 .37299 Mdot
.15349 .19151 Mdot
.6108 .33487 Mdot
.32951 .35701 Mdot
.78682 .50037 Mdot
.07532 .13767 Mdot
.53263 .28103 Mdot
.25134 .30317 Mdot
.70865 .44652 Mdot
.07539 .26505 Mdot
.5327 .4084 Mdot
.25141 .43054 Mdot
.70872 .5739 Mdot
.27296 .02324 Mdot
.73027 .1666 Mdot
.44898 .18874 Mdot
.90629 .3321 Mdot
.27303 .15062 Mdot
.73034 .29398 Mdot
.44905 .31612 Mdot
.90636 .45948 Mdot
.19486 .09678 Mdot
.65217 .24014 Mdot
.37088 .26228 Mdot
.82819 .40564 Mdot
.19493 .22416 Mdot
.65224 .36752 Mdot
.37095 .38966 Mdot
.82826 .53301 Mdot
.18276 .05156 Mdot
.64007 .19492 Mdot
.35878 .21706 Mdot
.81609 .36041 Mdot
.18284 .17894 Mdot
.64015 .32229 Mdot
.35885 .34443 Mdot
.81616 .48779 Mdot
.10466 .12509 Mdot
.56197 .26845 Mdot
.28068 .29059 Mdot
.73799 .43395 Mdot
.10473 .25247 Mdot
.56204 .39583 Mdot
.28075 .41797 Mdot
.73806 .56133 Mdot
.20353 .02327 Mdot
.66084 .16662 Mdot
.37955 .18876 Mdot
.83686 .33212 Mdot
.2036 .15064 Mdot
.66091 .294 Mdot
.37962 .31614 Mdot
.83693 .4595 Mdot
.12542 .0968 Mdot
.58273 .24016 Mdot
.30144 .2623 Mdot
.75875 .40566 Mdot
.1255 .22418 Mdot
.58281 .36754 Mdot
.30151 .38968 Mdot
.75882 .53304 Mdot
.11333 .05158 Mdot
.57064 .19494 Mdot
.28935 .21708 Mdot
.74666 .36044 Mdot
.1134 .17896 Mdot
.57071 .32232 Mdot
.28942 .34446 Mdot
.74673 .48781 Mdot
.03523 .12512 Mdot
.49254 .26848 Mdot
.21125 .29062 Mdot
.66856 .43397 Mdot
.0353 .2525 Mdot
.49261 .39585 Mdot
.21132 .41799 Mdot
.66863 .56135 Mdot
.33535 .05501 Mdot
.79266 .19837 Mdot
.51137 .22051 Mdot
.96868 .36387 Mdot
.33542 .18239 Mdot
.79273 .32575 Mdot
.51144 .34788 Mdot
.96875 .49124 Mdot
.25725 .12855 Mdot
.71456 .2719 Mdot
.43327 .29404 Mdot
.89058 .4374 Mdot
.25732 .25592 Mdot
.71463 .39928 Mdot
.43334 .42142 Mdot
.89065 .56478 Mdot
.24515 .08332 Mdot
.70246 .22668 Mdot
.42117 .24882 Mdot
.87848 .39218 Mdot
.24523 .2107 Mdot
.70254 .35406 Mdot
.42124 .3762 Mdot
.87855 .51956 Mdot
.16705 .15686 Mdot
.62436 .30022 Mdot
.34307 .32236 Mdot
.80038 .46572 Mdot
.16712 .28424 Mdot
.62443 .4276 Mdot
.34314 .44974 Mdot
.80045 .59309 Mdot
.26592 .05503 Mdot
.72323 .19839 Mdot
.44194 .22053 Mdot
.89925 .36389 Mdot
.26599 .18241 Mdot
.7233 .32577 Mdot
.44201 .34791 Mdot
.89932 .49127 Mdot
.18782 .12857 Mdot
.64513 .27193 Mdot
.36383 .29407 Mdot
.82114 .43743 Mdot
.18789 .25595 Mdot
.6452 .39931 Mdot
.3639 .42144 Mdot
.82121 .5648 Mdot
.17572 .08335 Mdot
.63303 .2267 Mdot
.35174 .24884 Mdot
.80905 .3922 Mdot
.17579 .21072 Mdot
.6331 .35408 Mdot
.35181 .37622 Mdot
.80912 .51958 Mdot
.09762 .15688 Mdot
.55493 .30024 Mdot
.27364 .32238 Mdot
.73095 .46574 Mdot
.09769 .28426 Mdot
.555 .42762 Mdot
.27371 .44976 Mdot
.73102 .59312 Mdot
.29526 .04246 Mdot
.75257 .18582 Mdot
.47128 .20796 Mdot
.92859 .35131 Mdot
.29533 .16984 Mdot
.75264 .31319 Mdot
.47135 .33533 Mdot
.92866 .47869 Mdot
.21716 .116 Mdot
.67447 .25935 Mdot
.39317 .28149 Mdot
.85049 .42485 Mdot
.21723 .24337 Mdot
.67454 .38673 Mdot
.39325 .40887 Mdot
.85056 .55223 Mdot
.20506 .07077 Mdot
.66237 .21413 Mdot
.38108 .23627 Mdot
.83839 .37963 Mdot
.20513 .19815 Mdot
.66244 .34151 Mdot
.38115 .36365 Mdot
.83846 .50701 Mdot
.12696 .14431 Mdot
.58427 .28767 Mdot
.30298 .30981 Mdot
.76029 .45317 Mdot
.12703 .27169 Mdot
.58434 .41505 Mdot
.30305 .43719 Mdot
.76036 .58054 Mdot
.22583 .04248 Mdot
.68314 .18584 Mdot
.40184 .20798 Mdot
.85916 .35134 Mdot
.2259 .16986 Mdot
.68321 .31322 Mdot
.40192 .33536 Mdot
.85923 .47872 Mdot
.14772 .11602 Mdot
.60503 .25938 Mdot
.32374 .28152 Mdot
.78105 .42487 Mdot
.14779 .2434 Mdot
.6051 .38676 Mdot
.32381 .40889 Mdot
.78112 .55225 Mdot
.13563 .0708 Mdot
.59294 .21415 Mdot
.31165 .23629 Mdot
.76896 .37965 Mdot
.1357 .19817 Mdot
.59301 .34153 Mdot
.31172 .36367 Mdot
.76903 .50703 Mdot
.05753 .14433 Mdot
.51484 .28769 Mdot
.23355 .30983 Mdot
.69086 .45319 Mdot
.0576 .27171 Mdot
.51491 .41507 Mdot
.23362 .43721 Mdot
.69093 .58057 Mdot
.31991 .04051 Mdot
.77722 .18387 Mdot
.49593 .20601 Mdot
.95324 .34937 Mdot
.31998 .16789 Mdot
.77729 .31125 Mdot
.496 .33339 Mdot
.95331 .47674 Mdot
.24181 .11405 Mdot
.69912 .25741 Mdot
.41782 .27954 Mdot
.87513 .4229 Mdot
.24188 .24143 Mdot
.69919 .38478 Mdot
.4179 .40692 Mdot
.87521 .55028 Mdot
.22971 .06882 Mdot
.68702 .21218 Mdot
.40573 .23432 Mdot
.86304 .37768 Mdot
.22978 .1962 Mdot
.68709 .33956 Mdot
.4058 .3617 Mdot
.86311 .50506 Mdot
.15161 .14236 Mdot
.60892 .28572 Mdot
.32763 .30786 Mdot
.78494 .45122 Mdot
.15168 .26974 Mdot
.60899 .4131 Mdot
.3277 .43524 Mdot
.78501 .5786 Mdot
.25048 .04053 Mdot
.70779 .18389 Mdot
.42649 .20603 Mdot
.8838 .34939 Mdot
.25055 .16791 Mdot
.70786 .31127 Mdot
.42657 .33341 Mdot
.88388 .47677 Mdot
.17237 .11407 Mdot
.62968 .25743 Mdot
.34839 .27957 Mdot
.8057 .42293 Mdot
.17244 .24145 Mdot
.62975 .38481 Mdot
.34846 .40695 Mdot
.80577 .5503 Mdot
.16028 .06885 Mdot
.61759 .21221 Mdot
.3363 .23434 Mdot
.79361 .3777 Mdot
.16035 .19623 Mdot
.61766 .33958 Mdot
.33637 .36172 Mdot
.79368 .50508 Mdot
.08218 .14238 Mdot
.53949 .28574 Mdot
.2582 .30788 Mdot
.71551 .45124 Mdot
.08225 .26976 Mdot
.53956 .41312 Mdot
.25827 .43526 Mdot
.71558 .57862 Mdot
.27982 .02796 Mdot
.73713 .17132 Mdot
.45584 .19346 Mdot
.91315 .33682 Mdot
.27989 .15534 Mdot
.7372 .2987 Mdot
.45591 .32084 Mdot
.91322 .46419 Mdot
.20171 .1015 Mdot
.65902 .24486 Mdot
.37773 .26699 Mdot
.83504 .41035 Mdot
.20179 .22887 Mdot
.6591 .37223 Mdot
.3778 .39437 Mdot
.83511 .53773 Mdot
.18962 .05627 Mdot
.64693 .19963 Mdot
.36564 .22177 Mdot
.82295 .36513 Mdot
.18969 .18365 Mdot
.647 .32701 Mdot
.36571 .34915 Mdot
.82302 .49251 Mdot
.11152 .12981 Mdot
.56883 .27317 Mdot
.28754 .29531 Mdot
.74485 .43867 Mdot
.11159 .25719 Mdot
.5689 .40055 Mdot
.28761 .42269 Mdot
.74492 .56605 Mdot
.21038 .02798 Mdot
.66769 .17134 Mdot
.3864 .19348 Mdot
.84371 .33684 Mdot
.21046 .15536 Mdot
.66777 .29872 Mdot
.38647 .32086 Mdot
.84378 .46422 Mdot
.13228 .10152 Mdot
.58959 .24488 Mdot
.3083 .26702 Mdot
.76561 .41038 Mdot
.13235 .2289 Mdot
.58966 .37226 Mdot
.30837 .3944 Mdot
.76568 .53775 Mdot
.12019 .0563 Mdot
.5775 .19966 Mdot
.29621 .22179 Mdot
.75352 .36515 Mdot
.12026 .18367 Mdot
.57757 .32703 Mdot
.29628 .34917 Mdot
.75359 .49253 Mdot
.04209 .12983 Mdot
.4994 .27319 Mdot
.2181 .29533 Mdot
.67541 .43869 Mdot
.04216 .25721 Mdot
.49947 .40057 Mdot
.21817 .42271 Mdot
.67548 .56607 Mdot
.33533 .04385 Mdot
.79264 .1872 Mdot
.51135 .20934 Mdot
.96866 .3527 Mdot
.3354 .17122 Mdot
.79271 .31458 Mdot
.51142 .33672 Mdot
.96873 .48008 Mdot
.25723 .11738 Mdot
.71454 .26074 Mdot
.43325 .28288 Mdot
.89056 .42624 Mdot
.2573 .24476 Mdot
.71461 .38812 Mdot
.43332 .41026 Mdot
.89063 .55362 Mdot
.24514 .07216 Mdot
.70245 .21552 Mdot
.42115 .23766 Mdot
.87847 .38102 Mdot
.24521 .19954 Mdot
.70252 .3429 Mdot
.42123 .36504 Mdot
.87854 .50839 Mdot
.16703 .1457 Mdot
.62434 .28906 Mdot
.34305 .3112 Mdot
.80036 .45455 Mdot
.1671 .27308 Mdot
.62441 .41643 Mdot
.34312 .43857 Mdot
.80043 .58193 Mdot
.2659 .04387 Mdot
.72321 .18723 Mdot
.44192 .20937 Mdot
.89923 .35272 Mdot
.26597 .17125 Mdot
.72328 .3146 Mdot
.44199 .33674 Mdot
.8993 .4801 Mdot
.1878 .11741 Mdot
.64511 .26076 Mdot
.36382 .2829 Mdot
.82113 .42626 Mdot
.18787 .24478 Mdot
.64518 .38814 Mdot
.36389 .41028 Mdot
.8212 .55364 Mdot
.1757 .07218 Mdot
.63301 .21554 Mdot
.35172 .23768 Mdot
.80903 .38104 Mdot
.17577 .19956 Mdot
.63308 .34292 Mdot
.35179 .36506 Mdot
.8091 .50842 Mdot
.0976 .14572 Mdot
.55491 .28908 Mdot
.27362 .31122 Mdot
.73093 .45458 Mdot
.09767 .2731 Mdot
.55498 .41646 Mdot
.27369 .4386 Mdot
.731 .58195 Mdot
.29524 .03129 Mdot
.75255 .17465 Mdot
.47126 .19679 Mdot
.92857 .34015 Mdot
.29531 .15867 Mdot
.75262 .30203 Mdot
.47133 .32417 Mdot
.92864 .46753 Mdot
.21714 .10483 Mdot
.67445 .24819 Mdot
.39316 .27033 Mdot
.85047 .41369 Mdot
.21721 .23221 Mdot
.67452 .37557 Mdot
.39323 .39771 Mdot
.85054 .54107 Mdot
.20504 .05961 Mdot
.66235 .20297 Mdot
.38106 .22511 Mdot
.83837 .36847 Mdot
.20512 .18699 Mdot
.66243 .33035 Mdot
.38113 .35249 Mdot
.83844 .49584 Mdot
.12694 .13315 Mdot
.58425 .27651 Mdot
.30296 .29864 Mdot
.76027 .442 Mdot
.12701 .26052 Mdot
.58432 .40388 Mdot
.30303 .42602 Mdot
.76034 .56938 Mdot
.22581 .03132 Mdot
.68312 .17468 Mdot
.40183 .19682 Mdot
.85914 .34017 Mdot
.22588 .1587 Mdot
.68319 .30205 Mdot
.4019 .32419 Mdot
.85921 .46755 Mdot
.1477 .10486 Mdot
.60501 .24821 Mdot
.32372 .27035 Mdot
.78103 .41371 Mdot
.14778 .23223 Mdot
.60509 .37559 Mdot
.32379 .39773 Mdot
.7811 .54109 Mdot
.13561 .05963 Mdot
.59292 .20299 Mdot
.31163 .22513 Mdot
.76894 .36849 Mdot
.13568 .18701 Mdot
.59299 .33037 Mdot
.3117 .35251 Mdot
.76901 .49587 Mdot
.05751 .13317 Mdot
.51482 .27653 Mdot
.23353 .29867 Mdot
.69084 .44203 Mdot
.05758 .26055 Mdot
.51489 .40391 Mdot
.2336 .42605 Mdot
.69091 .5694 Mdot
.31989 .02935 Mdot
.7772 .17271 Mdot
.49591 .19484 Mdot
.95322 .3382 Mdot
.31996 .15672 Mdot
.77727 .30008 Mdot
.49598 .32222 Mdot
.95329 .46558 Mdot
.24179 .10288 Mdot
.6991 .24624 Mdot
.41781 .26838 Mdot
.87512 .41174 Mdot
.24186 .23026 Mdot
.69917 .37362 Mdot
.41788 .39576 Mdot
.87519 .53912 Mdot
.22969 .05766 Mdot
.687 .20102 Mdot
.40571 .22316 Mdot
.86302 .36652 Mdot
.22977 .18504 Mdot
.68708 .3284 Mdot
.40578 .35054 Mdot
.86309 .4939 Mdot
.15159 .1312 Mdot
.6089 .27456 Mdot
.32761 .2967 Mdot
.78492 .44005 Mdot
.15166 .25858 Mdot
.60897 .40194 Mdot
.32768 .42407 Mdot
.78499 .56743 Mdot
.25046 .02937 Mdot
.70777 .17273 Mdot
.42648 .19487 Mdot
.88379 .33823 Mdot
.25053 .15675 Mdot
.70784 .30011 Mdot
.42655 .32225 Mdot
.88386 .4656 Mdot
.17235 .10291 Mdot
.62966 .24627 Mdot
.34837 .2684 Mdot
.80568 .41176 Mdot
.17243 .23028 Mdot
.62974 .37364 Mdot
.34844 .39578 Mdot
.80575 .53914 Mdot
.16026 .05768 Mdot
.61757 .20104 Mdot
.33628 .22318 Mdot
.79359 .36654 Mdot
.16033 .18506 Mdot
.61764 .32842 Mdot
.33635 .35056 Mdot
.79366 .49392 Mdot
.08216 .13122 Mdot
.53947 .27458 Mdot
.25818 .29672 Mdot
.71549 .44008 Mdot
.08223 .2586 Mdot
.53954 .40196 Mdot
.25825 .4241 Mdot
.71556 .56746 Mdot
.2798 .0168 Mdot
.73711 .16015 Mdot
.45582 .18229 Mdot
.91313 .32565 Mdot
.27987 .14417 Mdot
.73718 .28753 Mdot
.45589 .30967 Mdot
.9132 .45303 Mdot
.2017 .09033 Mdot
.65901 .23369 Mdot
.37771 .25583 Mdot
.83502 .39919 Mdot
.20177 .21771 Mdot
.65908 .36107 Mdot
.37779 .38321 Mdot
.8351 .52657 Mdot
.1896 .04511 Mdot
.64691 .18847 Mdot
.36562 .21061 Mdot
.82293 .35397 Mdot
.18967 .17249 Mdot
.64698 .31585 Mdot
.36569 .33799 Mdot
.823 .48135 Mdot
.1115 .11865 Mdot
.56881 .26201 Mdot
.28752 .28415 Mdot
.74483 .4275 Mdot
.11157 .24603 Mdot
.56888 .38938 Mdot
.28759 .41152 Mdot
.7449 .55488 Mdot
.21037 .01682 Mdot
.66768 .16018 Mdot
.38638 .18232 Mdot
.84369 .32568 Mdot
.21044 .1442 Mdot
.66775 .28756 Mdot
.38646 .30969 Mdot
.84377 .45305 Mdot
.13226 .09036 Mdot
.58957 .23372 Mdot
.30828 .25585 Mdot
.76559 .39921 Mdot
.13233 .21773 Mdot
.58964 .36109 Mdot
.30835 .38323 Mdot
.76566 .52659 Mdot
.12017 .04513 Mdot
.57748 .18849 Mdot
.29619 .21063 Mdot
.7535 .35399 Mdot
.12024 .17251 Mdot
.57755 .31587 Mdot
.29626 .33801 Mdot
.75357 .48137 Mdot
.04207 .11867 Mdot
.49938 .26203 Mdot
.21809 .28417 Mdot
.6754 .42753 Mdot
.04214 .24605 Mdot
.49945 .38941 Mdot
.21816 .41155 Mdot
.67547 .55491 Mdot
.3267 .06394 Mdot
.78401 .20729 Mdot
.50272 .22943 Mdot
.96003 .37279 Mdot
.32677 .19131 Mdot
.78408 .33467 Mdot
.50279 .35681 Mdot
.9601 .50017 Mdot
.24859 .13747 Mdot
.7059 .28083 Mdot
.42461 .30297 Mdot
.88192 .44633 Mdot
.24866 .26485 Mdot
.70597 .40821 Mdot
.42468 .43035 Mdot
.88199 .57371 Mdot
.2365 .09225 Mdot
.69381 .23561 Mdot
.41252 .25775 Mdot
.86983 .40111 Mdot
.23657 .21963 Mdot
.69388 .36299 Mdot
.41259 .38513 Mdot
.8699 .52848 Mdot
.1584 .16579 Mdot
.61571 .30915 Mdot
.33442 .33129 Mdot
.79173 .47464 Mdot
.15847 .29317 Mdot
.61578 .43652 Mdot
.33449 .45866 Mdot
.7918 .60202 Mdot
.25726 .06396 Mdot
.71457 .20732 Mdot
.43328 .22946 Mdot
.89059 .37281 Mdot
.25733 .19134 Mdot
.71464 .3347 Mdot
.43335 .35683 Mdot
.89066 .50019 Mdot
.17916 .1375 Mdot
.63647 .28085 Mdot
.35518 .30299 Mdot
.81249 .44635 Mdot
.17923 .26487 Mdot
.63654 .40823 Mdot
.35525 .43037 Mdot
.81256 .57373 Mdot
.16707 .09227 Mdot
.62438 .23563 Mdot
.34309 .25777 Mdot
.8004 .40113 Mdot
.16714 .21965 Mdot
.62445 .36301 Mdot
.34316 .38515 Mdot
.80047 .52851 Mdot
.08896 .16581 Mdot
.54627 .30917 Mdot
.26498 .33131 Mdot
.72229 .47467 Mdot
.08904 .29319 Mdot
.54635 .43655 Mdot
.26505 .45869 Mdot
.72236 .60204 Mdot
.2866 .05139 Mdot
.74391 .19474 Mdot
.46262 .21688 Mdot
.91993 .36024 Mdot
.28668 .17876 Mdot
.74399 .32212 Mdot
.46269 .34426 Mdot
.92 .48762 Mdot
.2085 .12492 Mdot
.66581 .26828 Mdot
.38452 .29042 Mdot
.84183 .43378 Mdot
.20857 .2523 Mdot
.66588 .39566 Mdot
.38459 .4178 Mdot
.8419 .56116 Mdot
.19641 .0797 Mdot
.65372 .22306 Mdot
.37243 .2452 Mdot
.82974 .38856 Mdot
.19648 .20708 Mdot
.65379 .35044 Mdot
.3725 .37258 Mdot
.82981 .51593 Mdot
.11831 .15324 Mdot
.57562 .2966 Mdot
.29432 .31873 Mdot
.75163 .46209 Mdot
.11838 .28061 Mdot
.57569 .42397 Mdot
.2944 .44611 Mdot
.75171 .58947 Mdot
.21717 .05141 Mdot
.67448 .19477 Mdot
.39319 .21691 Mdot
.8505 .36026 Mdot
.21724 .17879 Mdot
.67455 .32214 Mdot
.39326 .34428 Mdot
.85057 .48764 Mdot
.13907 .12495 Mdot
.59638 .2683 Mdot
.31509 .29044 Mdot
.7724 .4338 Mdot
.13914 .25232 Mdot
.59645 .39568 Mdot
.31516 .41782 Mdot
.77247 .56118 Mdot
.12698 .07972 Mdot
.58429 .22308 Mdot
.30299 .24522 Mdot
.7603 .38858 Mdot
.12705 .2071 Mdot
.58436 .35046 Mdot
.30307 .3726 Mdot
.76038 .51596 Mdot
.04887 .15326 Mdot
.50618 .29662 Mdot
.22489 .31876 Mdot
.6822 .46212 Mdot
.04894 .28064 Mdot
.50625 .424 Mdot
.22496 .44614 Mdot
.68227 .58949 Mdot
.31125 .04944 Mdot
.76856 .1928 Mdot
.48727 .21493 Mdot
.94458 .35829 Mdot
.31133 .17681 Mdot
.76864 .32017 Mdot
.48734 .34231 Mdot
.94465 .48567 Mdot
.23315 .12297 Mdot
.69046 .26633 Mdot
.40917 .28847 Mdot
.86648 .43183 Mdot
.23322 .25035 Mdot
.69053 .39371 Mdot
.40924 .41585 Mdot
.86655 .55921 Mdot
.22106 .07775 Mdot
.67837 .22111 Mdot
.39708 .24325 Mdot
.85439 .38661 Mdot
.22113 .20513 Mdot
.67844 .34849 Mdot
.39715 .37063 Mdot
.85446 .51399 Mdot
.14296 .15129 Mdot
.60027 .29465 Mdot
.31897 .31679 Mdot
.77628 .46015 Mdot
.14303 .27867 Mdot
.60034 .42203 Mdot
.31905 .44416 Mdot
.77636 .58752 Mdot
.24182 .04946 Mdot
.69913 .19282 Mdot
.41784 .21496 Mdot
.87515 .35832 Mdot
.24189 .17684 Mdot
.6992 .3202 Mdot
.41791 .34234 Mdot
.87522 .48569 Mdot
.16372 .123 Mdot
.62103 .26636 Mdot
.33974 .28849 Mdot
.79705 .43185 Mdot
.16379 .25037 Mdot
.6211 .39373 Mdot
.33981 .41587 Mdot
.79712 .55923 Mdot
.15163 .07777 Mdot
.60894 .22113 Mdot
.32764 .24327 Mdot
.78495 .38663 Mdot
.1517 .20515 Mdot
.60901 .34851 Mdot
.32772 .37065 Mdot
.78503 .51401 Mdot
.07352 .15131 Mdot
.53083 .29467 Mdot
.24954 .31681 Mdot
.70685 .46017 Mdot
.07359 .27869 Mdot
.5309 .42205 Mdot
.24961 .44419 Mdot
.70692 .58755 Mdot
.27116 .03689 Mdot
.72847 .18024 Mdot
.44718 .20238 Mdot
.90449 .34574 Mdot
.27123 .16426 Mdot
.72854 .30762 Mdot
.44725 .32976 Mdot
.90456 .47312 Mdot
.19306 .11042 Mdot
.65037 .25378 Mdot
.36908 .27592 Mdot
.82639 .41928 Mdot
.19313 .2378 Mdot
.65044 .38116 Mdot
.36915 .4033 Mdot
.82646 .54666 Mdot
.18097 .0652 Mdot
.63828 .20856 Mdot
.35699 .2307 Mdot
.8143 .37406 Mdot
.18104 .19258 Mdot
.63835 .33594 Mdot
.35706 .35808 Mdot
.81437 .50144 Mdot
.10286 .13874 Mdot
.56017 .2821 Mdot
.27888 .30424 Mdot
.73619 .44759 Mdot
.10293 .26612 Mdot
.56024 .40947 Mdot
.27895 .43161 Mdot
.73626 .57497 Mdot
.20173 .03691 Mdot
.65904 .18027 Mdot
.37775 .20241 Mdot
.83506 .34577 Mdot
.2018 .16429 Mdot
.65911 .30765 Mdot
.37782 .32978 Mdot
.83513 .47314 Mdot
.12363 .11045 Mdot
.58094 .25381 Mdot
.29965 .27594 Mdot
.75696 .4193 Mdot
.1237 .23782 Mdot
.58101 .38118 Mdot
.29972 .40332 Mdot
.75703 .54668 Mdot
.11153 .06522 Mdot
.56884 .20858 Mdot
.28755 .23072 Mdot
.74486 .37408 Mdot
.1116 .1926 Mdot
.56891 .33596 Mdot
.28762 .3581 Mdot
.74493 .50146 Mdot
.03343 .13876 Mdot
.49074 .28212 Mdot
.20945 .30426 Mdot
.66676 .44762 Mdot
.0335 .26614 Mdot
.49081 .4095 Mdot
.20952 .43164 Mdot
.66683 .575 Mdot
.32668 .05277 Mdot
.78399 .19613 Mdot
.5027 .21827 Mdot
.96001 .36163 Mdot
.32675 .18015 Mdot
.78406 .32351 Mdot
.50277 .34565 Mdot
.96008 .48901 Mdot
.24857 .12631 Mdot
.70588 .26967 Mdot
.42459 .29181 Mdot
.8819 .43517 Mdot
.24865 .25369 Mdot
.70596 .39705 Mdot
.42466 .41919 Mdot
.88197 .56254 Mdot
.23648 .08109 Mdot
.69379 .22445 Mdot
.4125 .24658 Mdot
.86981 .38994 Mdot
.23655 .20846 Mdot
.69386 .35182 Mdot
.41257 .37396 Mdot
.86988 .51732 Mdot
.15838 .15462 Mdot
.61569 .29798 Mdot
.3344 .32012 Mdot
.79171 .46348 Mdot
.15845 .282 Mdot
.61576 .42536 Mdot
.33447 .4475 Mdot
.79178 .59086 Mdot
.25724 .0528 Mdot
.71455 .19615 Mdot
.43326 .21829 Mdot
.89057 .36165 Mdot
.25732 .18017 Mdot
.71463 .32353 Mdot
.43333 .34567 Mdot
.89064 .48903 Mdot
.17914 .12633 Mdot
.63645 .26969 Mdot
.35516 .29183 Mdot
.81247 .43519 Mdot
.17921 .25371 Mdot
.63652 .39707 Mdot
.35523 .41921 Mdot
.81254 .56257 Mdot
.16705 .08111 Mdot
.62436 .22447 Mdot
.34307 .24661 Mdot
.80038 .38997 Mdot
.16712 .20849 Mdot
.62443 .35185 Mdot
.34314 .37399 Mdot
.80045 .51734 Mdot
.08895 .15465 Mdot
.54626 .29801 Mdot
.26496 .32014 Mdot
.72227 .4635 Mdot
.08902 .28203 Mdot
.54633 .42538 Mdot
.26504 .44752 Mdot
.72235 .59088 Mdot
.28659 .04022 Mdot
.7439 .18358 Mdot
.4626 .20572 Mdot
.91991 .34908 Mdot
.28666 .1676 Mdot
.74397 .31096 Mdot
.46268 .3331 Mdot
.91999 .47646 Mdot
.20848 .11376 Mdot
.66579 .25712 Mdot
.3845 .27926 Mdot
.84181 .42262 Mdot
.20855 .24114 Mdot
.66586 .3845 Mdot
.38457 .40664 Mdot
.84188 .54999 Mdot
.19639 .06854 Mdot
.6537 .2119 Mdot
.37241 .23403 Mdot
.82972 .37739 Mdot
.19646 .19591 Mdot
.65377 .33927 Mdot
.37248 .36141 Mdot
.82979 .50477 Mdot
.11829 .14207 Mdot
.5756 .28543 Mdot
.29431 .30757 Mdot
.75162 .45093 Mdot
.11836 .26945 Mdot
.57567 .41281 Mdot
.29438 .43495 Mdot
.75169 .57831 Mdot
.21715 .04024 Mdot
.67446 .1836 Mdot
.39317 .20574 Mdot
.85048 .3491 Mdot
.21722 .16762 Mdot
.67453 .31098 Mdot
.39324 .33312 Mdot
.85055 .47648 Mdot
.13905 .11378 Mdot
.59636 .25714 Mdot
.31507 .27928 Mdot
.77238 .42264 Mdot
.13912 .24116 Mdot
.59643 .38452 Mdot
.31514 .40666 Mdot
.77245 .55002 Mdot
.12696 .06856 Mdot
.58427 .21192 Mdot
.30298 .23406 Mdot
.76029 .37742 Mdot
.12703 .19594 Mdot
.58434 .3393 Mdot
.30305 .36143 Mdot
.76036 .50479 Mdot
.04885 .1421 Mdot
.50616 .28546 Mdot
.22487 .30759 Mdot
.68218 .45095 Mdot
.04893 .26947 Mdot
.50624 .41283 Mdot
.22494 .43497 Mdot
.68225 .57833 Mdot
.31124 .03827 Mdot
.76855 .18163 Mdot
.48725 .20377 Mdot
.94456 .34713 Mdot
.31131 .16565 Mdot
.76862 .30901 Mdot
.48733 .33115 Mdot
.94464 .47451 Mdot
.23313 .11181 Mdot
.69044 .25517 Mdot
.40915 .27731 Mdot
.86646 .42067 Mdot
.2332 .23919 Mdot
.69051 .38255 Mdot
.40922 .40469 Mdot
.86653 .54805 Mdot
.22104 .06659 Mdot
.67835 .20995 Mdot
.39706 .23209 Mdot
.85437 .37544 Mdot
.22111 .19397 Mdot
.67842 .33732 Mdot
.39713 .35946 Mdot
.85444 .50282 Mdot
.14294 .14013 Mdot
.60025 .28348 Mdot
.31896 .30562 Mdot
.77627 .44898 Mdot
.14301 .2675 Mdot
.60032 .41086 Mdot
.31903 .433 Mdot
.77634 .57636 Mdot
.2418 .0383 Mdot
.69911 .18166 Mdot
.41782 .20379 Mdot
.87513 .34715 Mdot
.24187 .16567 Mdot
.69918 .30903 Mdot
.41789 .33117 Mdot
.8752 .47453 Mdot
.1637 .11183 Mdot
.62101 .25519 Mdot
.33972 .27733 Mdot
.79703 .42069 Mdot
.16377 .23921 Mdot
.62108 .38257 Mdot
.33979 .40471 Mdot
.7971 .54807 Mdot
.15161 .06661 Mdot
.60892 .20997 Mdot
.32763 .23211 Mdot
.78494 .37547 Mdot
.15168 .19399 Mdot
.60899 .33735 Mdot
.3277 .35949 Mdot
.78501 .50285 Mdot
.0735 .14015 Mdot
.53081 .28351 Mdot
.24952 .30565 Mdot
.70683 .449 Mdot
.07357 .26753 Mdot
.53088 .41088 Mdot
.24959 .43302 Mdot
.7069 .57638 Mdot
.27114 .02572 Mdot
.72845 .16908 Mdot
.44716 .19122 Mdot
.90447 .33458 Mdot
.27121 .1531 Mdot
.72853 .29646 Mdot
.44723 .3186 Mdot
.90454 .46196 Mdot
.19304 .09926 Mdot
.65035 .24262 Mdot
.36906 .26476 Mdot
.82637 .40812 Mdot
.19311 .22664 Mdot
.65042 .37 Mdot
.36913 .39214 Mdot
.82644 .53549 Mdot
.18095 .05404 Mdot
.63826 .1974 Mdot
.35697 .21954 Mdot
.81428 .36289 Mdot
.18102 .18142 Mdot
.63833 .32477 Mdot
.35704 .34691 Mdot
.81435 .49027 Mdot
.10284 .12757 Mdot
.56015 .27093 Mdot
.27886 .29307 Mdot
.73617 .43643 Mdot
.10292 .25495 Mdot
.56023 .39831 Mdot
.27893 .42045 Mdot
.73624 .56381 Mdot
.20171 .02575 Mdot
.65902 .1691 Mdot
.37773 .19124 Mdot
.83504 .3346 Mdot
.20178 .15312 Mdot
.65909 .29648 Mdot
.3778 .31862 Mdot
.83511 .46198 Mdot
.12361 .09928 Mdot
.58092 .24264 Mdot
.29963 .26478 Mdot
.75694 .40814 Mdot
.12368 .22666 Mdot
.58099 .37002 Mdot
.2997 .39216 Mdot
.75701 .53552 Mdot
.11151 .05406 Mdot
.56882 .19742 Mdot
.28753 .21956 Mdot
.74484 .36292 Mdot
.11159 .18144 Mdot
.5689 .3248 Mdot
.2876 .34694 Mdot
.74491 .49029 Mdot
.03341 .1276 Mdot
.49072 .27096 Mdot
.20943 .2931 Mdot
.66674 .43645 Mdot
.03348 .25498 Mdot
.49079 .39833 Mdot
.2095 .42047 Mdot
.66681 .56383 Mdot
.33353 .05749 Mdot
.79084 .20085 Mdot
.50955 .22299 Mdot
.96686 .36635 Mdot
.33361 .18487 Mdot
.79092 .32823 Mdot
.50962 .35036 Mdot
.96693 .49372 Mdot
.25543 .13103 Mdot
.71274 .27438 Mdot
.43145 .29652 Mdot
.88876 .43988 Mdot
.2555 .2584 Mdot
.71281 .40176 Mdot
.43152 .4239 Mdot
.88883 .56726 Mdot
.24334 .0858 Mdot
.70065 .22916 Mdot
.41936 .2513 Mdot
.87667 .39466 Mdot
.24341 .21318 Mdot
.70072 .35654 Mdot
.41943 .37868 Mdot
.87674 .52204 Mdot
.16524 .15934 Mdot
.62255 .3027 Mdot
.34125 .32484 Mdot
.79856 .4682 Mdot
.16531 .28672 Mdot
.62262 .43008 Mdot
.34132 .45222 Mdot
.79863 .59557 Mdot
.2641 .05751 Mdot
.72141 .20087 Mdot
.44012 .22301 Mdot
.89743 .36637 Mdot
.26417 .18489 Mdot
.72148 .32825 Mdot
.44019 .35039 Mdot
.8975 .49375 Mdot
.186 .13105 Mdot
.64331 .27441 Mdot
.36202 .29655 Mdot
.81933 .43991 Mdot
.18607 .25843 Mdot
.64338 .40179 Mdot
.36209 .42392 Mdot
.8194 .56728 Mdot
.17391 .08583 Mdot
.63122 .22918 Mdot
.34992 .25132 Mdot
.80723 .39468 Mdot
.17398 .2132 Mdot
.63129 .35656 Mdot
.34999 .3787 Mdot
.8073 .52206 Mdot
.0958 .15936 Mdot
.55311 .30272 Mdot
.27182 .32486 Mdot
.72913 .46822 Mdot
.09587 .28674 Mdot
.55318 .4301 Mdot
.27189 .45224 Mdot
.7292 .5956 Mdot
.29344 .04494 Mdot
.75075 .1883 Mdot
.46946 .21044 Mdot
.92677 .35379 Mdot
.29351 .17232 Mdot
.75082 .31567 Mdot
.46953 .33781 Mdot
.92684 .48117 Mdot
.21534 .11848 Mdot
.67265 .26183 Mdot
.39136 .28397 Mdot
.84867 .42733 Mdot
.21541 .24585 Mdot
.67272 .38921 Mdot
.39143 .41135 Mdot
.84874 .55471 Mdot
.20325 .07325 Mdot
.66056 .21661 Mdot
.37926 .23875 Mdot
.83658 .38211 Mdot
.20332 .20063 Mdot
.66063 .34399 Mdot
.37934 .36613 Mdot
.83665 .50949 Mdot
.12514 .14679 Mdot
.58245 .29015 Mdot
.30116 .31229 Mdot
.75847 .45565 Mdot
.12521 .27417 Mdot
.58252 .41753 Mdot
.30123 .43967 Mdot
.75854 .58302 Mdot
.22401 .04496 Mdot
.68132 .18832 Mdot
.40003 .21046 Mdot
.85734 .35382 Mdot
.22408 .17234 Mdot
.68139 .3157 Mdot
.4001 .33784 Mdot
.85741 .4812 Mdot
.14591 .1185 Mdot
.60322 .26186 Mdot
.32193 .284 Mdot
.77924 .42735 Mdot
.14598 .24588 Mdot
.60329 .38924 Mdot
.322 .41137 Mdot
.77931 .55473 Mdot
.13381 .07328 Mdot
.59112 .21663 Mdot
.30983 .23877 Mdot
.76714 .38213 Mdot
.13388 .20065 Mdot
.59119 .34401 Mdot
.3099 .36615 Mdot
.76721 .50951 Mdot
.05571 .14681 Mdot
.51302 .29017 Mdot
.23173 .31231 Mdot
.68904 .45567 Mdot
.05578 .27419 Mdot
.51309 .41755 Mdot
.2318 .43969 Mdot
.68911 .58305 Mdot
.31809 .04299 Mdot
.7754 .18635 Mdot
.49411 .20849 Mdot
.95142 .35185 Mdot
.31816 .17037 Mdot
.77547 .31373 Mdot
.49418 .33587 Mdot
.95149 .47922 Mdot
.23999 .11653 Mdot
.6973 .25989 Mdot
.41601 .28202 Mdot
.87332 .42538 Mdot
.24006 .24391 Mdot
.69737 .38726 Mdot
.41608 .4094 Mdot
.87339 .55276 Mdot
.2279 .0713 Mdot
.68521 .21466 Mdot
.40391 .2368 Mdot
.86122 .38016 Mdot
.22797 .19868 Mdot
.68528 .34204 Mdot
.40399 .36418 Mdot
.8613 .50754 Mdot
.14979 .14484 Mdot
.6071 .2882 Mdot
.32581 .31034 Mdot
.78312 .4537 Mdot
.14986 .27222 Mdot
.60717 .41558 Mdot
.32588 .43772 Mdot
.78319 .58108 Mdot
.24866 .04301 Mdot
.70597 .18637 Mdot
.42468 .20851 Mdot
.88199 .35187 Mdot
.24873 .17039 Mdot
.70604 .31375 Mdot
.42475 .33589 Mdot
.88206 .47925 Mdot
.17056 .11655 Mdot
.62787 .25991 Mdot
.34657 .28205 Mdot
.80388 .42541 Mdot
.17063 .24393 Mdot
.62794 .38729 Mdot
.34665 .40943 Mdot
.80396 .55278 Mdot
.15846 .07133 Mdot
.61577 .21469 Mdot
.33448 .23682 Mdot
.79179 .38018 Mdot
.15853 .19871 Mdot
.61584 .34206 Mdot
.33455 .3642 Mdot
.79186 .50756 Mdot
.08036 .14486 Mdot
.53767 .28822 Mdot
.25638 .31036 Mdot
.71369 .45372 Mdot
.08043 .27224 Mdot
.53774 .4156 Mdot
.25645 .43774 Mdot
.71376 .5811 Mdot
.278 .03044 Mdot
.73531 .1738 Mdot
.45402 .19594 Mdot
.91133 .3393 Mdot
.27807 .15782 Mdot
.73538 .30118 Mdot
.45409 .32332 Mdot
.9114 .46667 Mdot
.1999 .10398 Mdot
.65721 .24734 Mdot
.37592 .26947 Mdot
.83323 .41283 Mdot
.19997 .23135 Mdot
.65728 .37471 Mdot
.37599 .39685 Mdot
.8333 .54021 Mdot
.1878 .05875 Mdot
.64511 .20211 Mdot
.36382 .22425 Mdot
.82113 .36761 Mdot
.18788 .18613 Mdot
.64519 .32949 Mdot
.36389 .35163 Mdot
.8212 .49499 Mdot
.1097 .13229 Mdot
.56701 .27565 Mdot
.28572 .29779 Mdot
.74303 .44115 Mdot
.10977 .25967 Mdot
.56708 .40303 Mdot
.28579 .42517 Mdot
.7431 .56853 Mdot
.20857 .03046 Mdot
.66588 .17382 Mdot
.38459 .19596 Mdot
.8419 .33932 Mdot
.20864 .15784 Mdot
.66595 .3012 Mdot
.38466 .32334 Mdot
.84197 .4667 Mdot
.13046 .104 Mdot
.58777 .24736 Mdot
.30648 .2695 Mdot
.76379 .41286 Mdot
.13054 .23138 Mdot
.58785 .37474 Mdot
.30655 .39688 Mdot
.76386 .54023 Mdot
.11837 .05878 Mdot
.57568 .20214 Mdot
.29439 .22427 Mdot
.7517 .36763 Mdot
.11844 .18615 Mdot
.57575 .32951 Mdot
.29446 .35165 Mdot
.75177 .49501 Mdot
.04027 .13231 Mdot
.49758 .27567 Mdot
.21629 .29781 Mdot
.6736 .44117 Mdot
.04034 .25969 Mdot
.49765 .40305 Mdot
.21636 .42519 Mdot
.67367 .56855 Mdot
.33352 .04633 Mdot
.79083 .18968 Mdot
.50953 .21182 Mdot
.96684 .35518 Mdot
.33359 .1737 Mdot
.7909 .31706 Mdot
.50961 .3392 Mdot
.96692 .48256 Mdot
.25541 .11986 Mdot
.71272 .26322 Mdot
.43143 .28536 Mdot
.88874 .42872 Mdot
.25548 .24724 Mdot
.71279 .3906 Mdot
.4315 .41274 Mdot
.88881 .5561 Mdot
.24332 .07464 Mdot
.70063 .218 Mdot
.41934 .24014 Mdot
.87665 .3835 Mdot
.24339 .20202 Mdot
.7007 .34538 Mdot
.41941 .36752 Mdot
.87672 .51087 Mdot
.16522 .14818 Mdot
.62253 .29154 Mdot
.34124 .31368 Mdot
.79855 .45703 Mdot
.16529 .27556 Mdot
.6226 .41891 Mdot
.34131 .44105 Mdot
.79862 .58441 Mdot
.26408 .04635 Mdot
.72139 .18971 Mdot
.4401 .21185 Mdot
.89741 .3552 Mdot
.26415 .17373 Mdot
.72146 .31708 Mdot
.44017 .33922 Mdot
.89748 .48258 Mdot
.18598 .11989 Mdot
.64329 .26324 Mdot
.362 .28538 Mdot
.81931 .42874 Mdot
.18605 .24726 Mdot
.64336 .39062 Mdot
.36207 .41276 Mdot
.81938 .55612 Mdot
.17389 .07466 Mdot
.6312 .21802 Mdot
.34991 .24016 Mdot
.80722 .38352 Mdot
.17396 .20204 Mdot
.63127 .3454 Mdot
.34998 .36754 Mdot
.80729 .5109 Mdot
.09578 .1482 Mdot
.55309 .29156 Mdot
.2718 .3137 Mdot
.72911 .45706 Mdot
.09585 .27558 Mdot
.55316 .41894 Mdot
.27187 .44108 Mdot
.72918 .58443 Mdot
.29342 .03378 Mdot
.75073 .17713 Mdot
.46944 .19927 Mdot
.92675 .34263 Mdot
.29349 .16115 Mdot
.7508 .30451 Mdot
.46951 .32665 Mdot
.92682 .47001 Mdot
.21532 .10731 Mdot
.67263 .25067 Mdot
.39134 .27281 Mdot
.84865 .41617 Mdot
.21539 .23469 Mdot
.6727 .37805 Mdot
.39141 .40019 Mdot
.84872 .54355 Mdot
.20323 .06209 Mdot
.66054 .20545 Mdot
.37925 .22759 Mdot
.83656 .37095 Mdot
.2033 .18947 Mdot
.66061 .33283 Mdot
.37932 .35497 Mdot
.83663 .49832 Mdot
.12512 .13563 Mdot
.58243 .27899 Mdot
.30114 .30112 Mdot
.75845 .44448 Mdot
.1252 .263 Mdot
.58251 .40636 Mdot
.30121 .4285 Mdot
.75852 .57186 Mdot
.22399 .0338 Mdot
.6813 .17716 Mdot
.40001 .1993 Mdot
.85732 .34265 Mdot
.22406 .16118 Mdot
.68137 .30453 Mdot
.40008 .32667 Mdot
.85739 .47003 Mdot
.14589 .10734 Mdot
.6032 .25069 Mdot
.32191 .27283 Mdot
.77922 .41619 Mdot
.14596 .23471 Mdot
.60327 .37807 Mdot
.32198 .40021 Mdot
.77929 .54357 Mdot
.13379 .06211 Mdot
.5911 .20547 Mdot
.30981 .22761 Mdot
.76712 .37097 Mdot
.13387 .18949 Mdot
.59118 .33285 Mdot
.30988 .35499 Mdot
.76719 .49835 Mdot
.05569 .13565 Mdot
.513 .27901 Mdot
.23171 .30115 Mdot
.68902 .44451 Mdot
.05576 .26303 Mdot
.51307 .40639 Mdot
.23178 .42853 Mdot
.68909 .57188 Mdot
.31807 .03183 Mdot
.77538 .17519 Mdot
.49409 .19732 Mdot
.9514 .34068 Mdot
.31814 .1592 Mdot
.77545 .30256 Mdot
.49416 .3247 Mdot
.95147 .46806 Mdot
.23997 .10536 Mdot
.69728 .24872 Mdot
.41599 .27086 Mdot
.8733 .41422 Mdot
.24004 .23274 Mdot
.69735 .3761 Mdot
.41606 .39824 Mdot
.87337 .5416 Mdot
.22788 .06014 Mdot
.68519 .2035 Mdot
.4039 .22564 Mdot
.86121 .369 Mdot
.22795 .18752 Mdot
.68526 .33088 Mdot
.40397 .35302 Mdot
.86128 .49638 Mdot
.14977 .13368 Mdot
.60708 .27704 Mdot
.32579 .29918 Mdot
.7831 .44253 Mdot
.14985 .26106 Mdot
.60716 .40442 Mdot
.32586 .42655 Mdot
.78317 .56991 Mdot
.24864 .03185 Mdot
.70595 .17521 Mdot
.42466 .19735 Mdot
.88197 .34071 Mdot
.24871 .15923 Mdot
.70602 .30259 Mdot
.42473 .32473 Mdot
.88204 .46808 Mdot
.17054 .10539 Mdot
.62785 .24875 Mdot
.34656 .27088 Mdot
.80387 .41424 Mdot
.17061 .23276 Mdot
.62792 .37612 Mdot
.34663 .39826 Mdot
.80394 .54162 Mdot
.15844 .06016 Mdot
.61575 .20352 Mdot
.33446 .22566 Mdot
.79177 .36902 Mdot
.15852 .18754 Mdot
.61583 .3309 Mdot
.33453 .35304 Mdot
.79184 .4964 Mdot
.08034 .1337 Mdot
.53765 .27706 Mdot
.25636 .2992 Mdot
.71367 .44256 Mdot
.08041 .26108 Mdot
.53772 .40444 Mdot
.25643 .42658 Mdot
.71374 .56994 Mdot
.27798 .01928 Mdot
.73529 .16263 Mdot
.454 .18477 Mdot
.91131 .32813 Mdot
.27805 .14665 Mdot
.73536 .29001 Mdot
.45407 .31215 Mdot
.91138 .45551 Mdot
.19988 .09281 Mdot
.65719 .23617 Mdot
.3759 .25831 Mdot
.83321 .40167 Mdot
.19995 .22019 Mdot
.65726 .36355 Mdot
.37597 .38569 Mdot
.83328 .52905 Mdot
.18779 .04759 Mdot
.6451 .19095 Mdot
.3638 .21309 Mdot
.82111 .35645 Mdot
.18786 .17497 Mdot
.64517 .31833 Mdot
.36388 .34047 Mdot
.82119 .48383 Mdot
.10968 .12113 Mdot
.56699 .26449 Mdot
.2857 .28663 Mdot
.74301 .42998 Mdot
.10975 .24851 Mdot
.56706 .39186 Mdot
.28577 .414 Mdot
.74308 .55736 Mdot
.20855 .0193 Mdot
.66586 .16266 Mdot
.38457 .1848 Mdot
.84188 .32816 Mdot
.20862 .14668 Mdot
.66593 .29004 Mdot
.38464 .31217 Mdot
.84195 .45553 Mdot
.13045 .09284 Mdot
.58776 .2362 Mdot
.30646 .25833 Mdot
.76377 .40169 Mdot
.13052 .22021 Mdot
.58783 .36357 Mdot
.30654 .38571 Mdot
.76385 .52907 Mdot
.11835 .04761 Mdot
.57566 .19097 Mdot
.29437 .21311 Mdot
.75168 .35647 Mdot
.11842 .17499 Mdot
.57573 .31835 Mdot
.29444 .34049 Mdot
.75175 .48385 Mdot
.04025 .12115 Mdot
.49756 .26451 Mdot
.21627 .28665 Mdot
.67358 .43001 Mdot
.04032 .24853 Mdot
.49763 .39189 Mdot
.21634 .41403 Mdot
.67365 .55739 Mdot
.3346 .06145 Mdot
.79191 .20481 Mdot
.51062 .22695 Mdot
.96793 .37031 Mdot
.33467 .18883 Mdot
.79198 .33219 Mdot
.51069 .35433 Mdot
.968 .49769 Mdot
.2565 .13499 Mdot
.71381 .27835 Mdot
.43251 .30049 Mdot
.88982 .44385 Mdot
.25657 .26237 Mdot
.71388 .40573 Mdot
.43259 .42786 Mdot
.8899 .57122 Mdot
.2444 .08977 Mdot
.70171 .23312 Mdot
.42042 .25526 Mdot
.87773 .39862 Mdot
.24447 .21714 Mdot
.70178 .3605 Mdot
.42049 .38264 Mdot
.8778 .526 Mdot
.1663 .1633 Mdot
.62361 .30666 Mdot
.34232 .3288 Mdot
.79963 .47216 Mdot
.16637 .29068 Mdot
.62368 .43404 Mdot
.34239 .45618 Mdot
.7997 .59954 Mdot
.26517 .06147 Mdot
.72248 .20483 Mdot
.44118 .22697 Mdot
.89849 .37033 Mdot
.26524 .18885 Mdot
.72255 .33221 Mdot
.44126 .35435 Mdot
.89857 .49771 Mdot
.18706 .13501 Mdot
.64437 .27837 Mdot
.36308 .30051 Mdot
.82039 .44387 Mdot
.18713 .26239 Mdot
.64444 .40575 Mdot
.36315 .42789 Mdot
.82046 .57125 Mdot
.17497 .08979 Mdot
.63228 .23315 Mdot
.35099 .25529 Mdot
.8083 .39865 Mdot
.17504 .21717 Mdot
.63235 .36053 Mdot
.35106 .38266 Mdot
.80837 .52602 Mdot
.09687 .16333 Mdot
.55418 .30668 Mdot
.27289 .32882 Mdot
.7302 .47218 Mdot
.09694 .2907 Mdot
.55425 .43406 Mdot
.27296 .4562 Mdot
.73027 .59956 Mdot
.29451 .0489 Mdot
.75182 .19226 Mdot
.47053 .2144 Mdot
.92784 .35776 Mdot
.29458 .17628 Mdot
.75189 .31964 Mdot
.4706 .34178 Mdot
.92791 .48514 Mdot
.2164 .12244 Mdot
.67371 .2658 Mdot
.39242 .28794 Mdot
.84973 .43129 Mdot
.21647 .24982 Mdot
.67378 .39318 Mdot
.39249 .41531 Mdot
.8498 .55867 Mdot
.20431 .07722 Mdot
.66162 .22057 Mdot
.38033 .24271 Mdot
.83764 .38607 Mdot
.20438 .20459 Mdot
.66169 .34795 Mdot
.3804 .37009 Mdot
.83771 .51345 Mdot
.12621 .15075 Mdot
.58352 .29411 Mdot
.30223 .31625 Mdot
.75954 .45961 Mdot
.12628 .27813 Mdot
.58359 .42149 Mdot
.3023 .44363 Mdot
.75961 .58699 Mdot
.22507 .04892 Mdot
.68238 .19228 Mdot
.40109 .21442 Mdot
.8584 .35778 Mdot
.22514 .1763 Mdot
.68245 .31966 Mdot
.40116 .3418 Mdot
.85847 .48516 Mdot
.14697 .12246 Mdot
.60428 .26582 Mdot
.32299 .28796 Mdot
.7803 .43132 Mdot
.14704 .24984 Mdot
.60435 .3932 Mdot
.32306 .41534 Mdot
.78037 .5587 Mdot
.13488 .07724 Mdot
.59219 .2206 Mdot
.3109 .24274 Mdot
.76821 .38609 Mdot
.13495 .20462 Mdot
.59226 .34798 Mdot
.31097 .37011 Mdot
.76828 .51347 Mdot
.05677 .15078 Mdot
.51408 .29413 Mdot
.23279 .31627 Mdot
.6901 .45963 Mdot
.05685 .27815 Mdot
.51416 .42151 Mdot
.23286 .44365 Mdot
.69017 .58701 Mdot
.31916 .04695 Mdot
.77647 .19031 Mdot
.49517 .21245 Mdot
.95248 .35581 Mdot
.31923 .17433 Mdot
.77654 .31769 Mdot
.49525 .33983 Mdot
.95256 .48319 Mdot
.24105 .12049 Mdot
.69836 .26385 Mdot
.41707 .28599 Mdot
.87438 .42935 Mdot
.24112 .24787 Mdot
.69843 .39123 Mdot
.41714 .41337 Mdot
.87445 .55672 Mdot
.22896 .07527 Mdot
.68627 .21863 Mdot
.40498 .24076 Mdot
.86229 .38412 Mdot
.22903 .20265 Mdot
.68634 .346 Mdot
.40505 .36814 Mdot
.86236 .5115 Mdot
.15086 .1488 Mdot
.60817 .29216 Mdot
.32688 .3143 Mdot
.78419 .45766 Mdot
.15093 .27618 Mdot
.60824 .41954 Mdot
.32695 .44168 Mdot
.78426 .58504 Mdot
.24972 .04698 Mdot
.70703 .19033 Mdot
.42574 .21247 Mdot
.88305 .35583 Mdot
.24979 .17435 Mdot
.7071 .31771 Mdot
.42581 .33985 Mdot
.88312 .48321 Mdot
.17162 .12051 Mdot
.62893 .26387 Mdot
.34764 .28601 Mdot
.80495 .42937 Mdot
.17169 .24789 Mdot
.629 .39125 Mdot
.34771 .41339 Mdot
.80502 .55675 Mdot
.15953 .07529 Mdot
.61684 .21865 Mdot
.33555 .24079 Mdot
.79286 .38415 Mdot
.1596 .20267 Mdot
.61691 .34603 Mdot
.33562 .36817 Mdot
.79293 .51152 Mdot
.08142 .14883 Mdot
.53873 .29219 Mdot
.25744 .31433 Mdot
.71475 .45768 Mdot
.0815 .27621 Mdot
.53881 .41956 Mdot
.25751 .4417 Mdot
.71482 .58506 Mdot
.27906 .0344 Mdot
.73637 .17776 Mdot
.45508 .1999 Mdot
.91239 .34326 Mdot
.27914 .16178 Mdot
.73645 .30514 Mdot
.45515 .32728 Mdot
.91246 .47064 Mdot
.20096 .10794 Mdot
.65827 .2513 Mdot
.37698 .27344 Mdot
.83429 .4168 Mdot
.20103 .23532 Mdot
.65834 .37868 Mdot
.37705 .40082 Mdot
.83436 .54417 Mdot
.18887 .06272 Mdot
.64618 .20608 Mdot
.36489 .22821 Mdot
.8222 .37157 Mdot
.18894 .19009 Mdot
.64625 .33345 Mdot
.36496 .35559 Mdot
.82227 .49895 Mdot
.11077 .13625 Mdot
.56808 .27961 Mdot
.28678 .30175 Mdot
.74409 .44511 Mdot
.11084 .26363 Mdot
.56815 .40699 Mdot
.28686 .42913 Mdot
.74417 .57249 Mdot
.20963 .03443 Mdot
.66694 .17778 Mdot
.38565 .19992 Mdot
.84296 .34328 Mdot
.2097 .1618 Mdot
.66701 .30516 Mdot
.38572 .3273 Mdot
.84303 .47066 Mdot
.13153 .10796 Mdot
.58884 .25132 Mdot
.30755 .27346 Mdot
.76486 .41682 Mdot
.1316 .23534 Mdot
.58891 .3787 Mdot
.30762 .40084 Mdot
.76493 .5442 Mdot
.11944 .06274 Mdot
.57675 .2061 Mdot
.29545 .22824 Mdot
.75276 .3716 Mdot
.11951 .19012 Mdot
.57682 .33348 Mdot
.29553 .35562 Mdot
.75284 .49897 Mdot
.04133 .13628 Mdot
.49864 .27964 Mdot
.21735 .30177 Mdot
.67466 .44513 Mdot
.0414 .26365 Mdot
.49871 .40701 Mdot
.21742 .42915 Mdot
.67473 .57251 Mdot
.33458 .05029 Mdot
.79189 .19365 Mdot
.5106 .21579 Mdot
.96791 .35914 Mdot
.33465 .17767 Mdot
.79196 .32103 Mdot
.51067 .34316 Mdot
.96798 .48652 Mdot
.25648 .12383 Mdot
.71379 .26718 Mdot
.4325 .28932 Mdot
.88981 .43268 Mdot
.25655 .2512 Mdot
.71386 .39456 Mdot
.43257 .4167 Mdot
.88988 .56006 Mdot
.24438 .0786 Mdot
.70169 .22196 Mdot
.4204 .2441 Mdot
.87771 .38746 Mdot
.24445 .20598 Mdot
.70176 .34934 Mdot
.42047 .37148 Mdot
.87778 .51484 Mdot
.16628 .15214 Mdot
.62359 .2955 Mdot
.3423 .31764 Mdot
.79961 .461 Mdot
.16635 .27952 Mdot
.62366 .42288 Mdot
.34237 .44502 Mdot
.79968 .58837 Mdot
.26515 .05031 Mdot
.72246 .19367 Mdot
.44117 .21581 Mdot
.89848 .35917 Mdot
.26522 .17769 Mdot
.72253 .32105 Mdot
.44124 .34319 Mdot
.89855 .48655 Mdot
.18704 .12385 Mdot
.64435 .26721 Mdot
.36306 .28935 Mdot
.82037 .43271 Mdot
.18711 .25123 Mdot
.64442 .39459 Mdot
.36313 .41672 Mdot
.82044 .56008 Mdot
.17495 .07863 Mdot
.63226 .22198 Mdot
.35097 .24412 Mdot
.80828 .38748 Mdot
.17502 .206 Mdot
.63233 .34936 Mdot
.35104 .3715 Mdot
.80835 .51486 Mdot
.09685 .15216 Mdot
.55416 .29552 Mdot
.27287 .31766 Mdot
.73018 .46102 Mdot
.09692 .27954 Mdot
.55423 .4229 Mdot
.27294 .44504 Mdot
.73025 .5884 Mdot
.29449 .03774 Mdot
.7518 .1811 Mdot
.47051 .20324 Mdot
.92782 .34659 Mdot
.29456 .16512 Mdot
.75187 .30847 Mdot
.47058 .33061 Mdot
.92789 .47397 Mdot
.21638 .11128 Mdot
.67369 .25463 Mdot
.3924 .27677 Mdot
.84971 .42013 Mdot
.21646 .23865 Mdot
.67377 .38201 Mdot
.39247 .40415 Mdot
.84978 .54751 Mdot
.20429 .06605 Mdot
.6616 .20941 Mdot
.38031 .23155 Mdot
.83762 .37491 Mdot
.20436 .19343 Mdot
.66167 .33679 Mdot
.38038 .35893 Mdot
.83769 .50229 Mdot
.12619 .13959 Mdot
.5835 .28295 Mdot
.30221 .30509 Mdot
.75952 .44845 Mdot
.12626 .26697 Mdot
.58357 .41033 Mdot
.30228 .43247 Mdot
.75959 .57582 Mdot
.22505 .03776 Mdot
.68236 .18112 Mdot
.40107 .20326 Mdot
.85838 .34662 Mdot
.22513 .16514 Mdot
.68244 .3085 Mdot
.40114 .33064 Mdot
.85845 .474 Mdot
.14695 .1113 Mdot
.60426 .25466 Mdot
.32297 .2768 Mdot
.78028 .42015 Mdot
.14702 .23868 Mdot
.60433 .38203 Mdot
.32304 .40417 Mdot
.78035 .54753 Mdot
.13486 .06608 Mdot
.59217 .20943 Mdot
.31088 .23157 Mdot
.76819 .37493 Mdot
.13493 .19345 Mdot
.59224 .33681 Mdot
.31095 .35895 Mdot
.76826 .50231 Mdot
.05676 .13961 Mdot
.51407 .28297 Mdot
.23277 .30511 Mdot
.69008 .44847 Mdot
.05683 .26699 Mdot
.51414 .41035 Mdot
.23285 .43249 Mdot
.69016 .57585 Mdot
.31914 .03579 Mdot
.77645 .17915 Mdot
.49516 .20129 Mdot
.95247 .34465 Mdot
.31921 .16317 Mdot
.77652 .30653 Mdot
.49523 .32867 Mdot
.95254 .47202 Mdot
.24103 .10933 Mdot
.69834 .25269 Mdot
.41705 .27482 Mdot
.87436 .41818 Mdot
.24111 .2367 Mdot
.69842 .38006 Mdot
.41712 .4022 Mdot
.87443 .54556 Mdot
.22894 .0641 Mdot
.68625 .20746 Mdot
.40496 .2296 Mdot
.86227 .37296 Mdot
.22901 .19148 Mdot
.68632 .33484 Mdot
.40503 .35698 Mdot
.86234 .50034 Mdot
.15084 .13764 Mdot
.60815 .281 Mdot
.32686 .30314 Mdot
.78417 .4465 Mdot
.15091 .26502 Mdot
.60822 .40838 Mdot
.32693 .43052 Mdot
.78424 .57388 Mdot
.2497 .03581 Mdot
.70701 .17917 Mdot
.42572 .20131 Mdot
.88303 .34467 Mdot
.24978 .16319 Mdot
.70709 .30655 Mdot
.42579 .32869 Mdot
.8831 .47205 Mdot
.1716 .10935 Mdot
.62891 .25271 Mdot
.34762 .27485 Mdot
.80493 .41821 Mdot
.17167 .23673 Mdot
.62898 .38009 Mdot
.34769 .40223 Mdot
.805 .54558 Mdot
.15951 .06413 Mdot
.61682 .20749 Mdot
.33553 .22962 Mdot
.79284 .37298 Mdot
.15958 .1915 Mdot
.61689 .33486 Mdot
.3356 .357 Mdot
.79291 .50036 Mdot
.08141 .13766 Mdot
.53872 .28102 Mdot
.25742 .30316 Mdot
.71473 .44652 Mdot
.08148 .26504 Mdot
.53879 .4084 Mdot
.2575 .43054 Mdot
.71481 .5739 Mdot
.27905 .02324 Mdot
.73636 .1666 Mdot
.45506 .18874 Mdot
.91237 .3321 Mdot
.27912 .15062 Mdot
.73643 .29398 Mdot
.45514 .31611 Mdot
.91245 .45947 Mdot
.20094 .09678 Mdot
.65825 .24014 Mdot
.37696 .26227 Mdot
.83427 .40563 Mdot
.20101 .22415 Mdot
.65832 .36751 Mdot
.37703 .38965 Mdot
.83434 .53301 Mdot
.18885 .05155 Mdot
.64616 .19491 Mdot
.36487 .21705 Mdot
.82218 .36041 Mdot
.18892 .17893 Mdot
.64623 .32229 Mdot
.36494 .34443 Mdot
.82225 .48779 Mdot
.11075 .12509 Mdot
.56806 .26845 Mdot
.28677 .29059 Mdot
.74408 .43395 Mdot
.11082 .25247 Mdot
.56813 .39583 Mdot
.28684 .41797 Mdot
.74415 .56133 Mdot
.20961 .02326 Mdot
.66692 .16662 Mdot
.38563 .18876 Mdot
.84294 .33212 Mdot
.20968 .15064 Mdot
.66699 .294 Mdot
.3857 .31614 Mdot
.84301 .4595 Mdot
.13151 .0968 Mdot
.58882 .24016 Mdot
.30753 .2623 Mdot
.76484 .40566 Mdot
.13158 .22418 Mdot
.58889 .36754 Mdot
.3076 .38968 Mdot
.76491 .53303 Mdot
.11942 .05158 Mdot
.57673 .19494 Mdot
.29544 .21707 Mdot
.75275 .36043 Mdot
.11949 .17895 Mdot
.5768 .32231 Mdot
.29551 .34445 Mdot
.75282 .48781 Mdot
.04131 .12511 Mdot
.49862 .26847 Mdot
.21733 .29061 Mdot
.67464 .43397 Mdot
.04138 .25249 Mdot
.49869 .39585 Mdot
.2174 .41799 Mdot
.67471 .56135 Mdot
.34144 .055 Mdot
.79875 .19836 Mdot
.51745 .2205 Mdot
.97476 .36386 Mdot
.34151 .18238 Mdot
.79882 .32574 Mdot
.51753 .34788 Mdot
.97484 .49124 Mdot
.26333 .12854 Mdot
.72064 .2719 Mdot
.43935 .29404 Mdot
.89666 .4374 Mdot
.2634 .25592 Mdot
.72071 .39928 Mdot
.43942 .42142 Mdot
.89673 .56478 Mdot
.25124 .08332 Mdot
.70855 .22668 Mdot
.42726 .24882 Mdot
.88457 .39218 Mdot
.25131 .2107 Mdot
.70862 .35406 Mdot
.42733 .37619 Mdot
.88464 .51955 Mdot
.17314 .15686 Mdot
.63045 .30022 Mdot
.34916 .32235 Mdot
.80647 .46571 Mdot
.17321 .28423 Mdot
.63052 .42759 Mdot
.34923 .44973 Mdot
.80654 .59309 Mdot
.272 .05503 Mdot
.72931 .19839 Mdot
.44802 .22053 Mdot
.90533 .36388 Mdot
.27207 .18241 Mdot
.72938 .32576 Mdot
.44809 .3479 Mdot
.9054 .49126 Mdot
.1939 .12856 Mdot
.65121 .27192 Mdot
.36992 .29406 Mdot
.82723 .43742 Mdot
.19397 .25594 Mdot
.65128 .3993 Mdot
.36999 .42144 Mdot
.8273 .5648 Mdot
.18181 .08334 Mdot
.63912 .2267 Mdot
.35783 .24884 Mdot
.81514 .3922 Mdot
.18188 .21072 Mdot
.63919 .35408 Mdot
.3579 .37622 Mdot
.81521 .51958 Mdot
.1037 .15688 Mdot
.56101 .30024 Mdot
.27972 .32238 Mdot
.73703 .46574 Mdot
.10378 .28426 Mdot
.56109 .42762 Mdot
.27979 .44976 Mdot
.7371 .59311 Mdot
.30134 .04245 Mdot
.75865 .18581 Mdot
.47736 .20795 Mdot
.93467 .35131 Mdot
.30142 .16983 Mdot
.75873 .31319 Mdot
.47743 .33533 Mdot
.93474 .47869 Mdot
.22324 .11599 Mdot
.68055 .25935 Mdot
.39926 .28149 Mdot
.85657 .42485 Mdot
.22331 .24337 Mdot
.68062 .38673 Mdot
.39933 .40887 Mdot
.85664 .55223 Mdot
.21115 .07077 Mdot
.66846 .21413 Mdot
.38717 .23627 Mdot
.84448 .37963 Mdot
.21122 .19815 Mdot
.66853 .34151 Mdot
.38724 .36364 Mdot
.84455 .507 Mdot
.13305 .14431 Mdot
.59036 .28766 Mdot
.30906 .3098 Mdot
.76637 .45316 Mdot
.13312 .27168 Mdot
.59043 .41504 Mdot
.30913 .43718 Mdot
.76644 .58054 Mdot
.23191 .04248 Mdot
.68922 .18584 Mdot
.40793 .20797 Mdot
.86524 .35133 Mdot
.23198 .16985 Mdot
.68929 .31321 Mdot
.408 .33535 Mdot
.86531 .47871 Mdot
.15381 .11601 Mdot
.61112 .25937 Mdot
.32983 .28151 Mdot
.78714 .42487 Mdot
.15388 .24339 Mdot
.61119 .38675 Mdot
.3299 .40889 Mdot
.78721 .55225 Mdot
.14172 .07079 Mdot
.59903 .21415 Mdot
.31773 .23629 Mdot
.77504 .37965 Mdot
.14179 .19817 Mdot
.5991 .34153 Mdot
.3178 .36367 Mdot
.77511 .50703 Mdot
.06361 .14433 Mdot
.52092 .28769 Mdot
.23963 .30983 Mdot
.69694 .45319 Mdot
.06368 .27171 Mdot
.52099 .41507 Mdot
.2397 .4372 Mdot
.69701 .58056 Mdot
.32599 .04051 Mdot
.7833 .18386 Mdot
.50201 .206 Mdot
.95932 .34936 Mdot
.32606 .16788 Mdot
.78337 .31124 Mdot
.50208 .33338 Mdot
.95939 .47674 Mdot
.24789 .11404 Mdot
.7052 .2574 Mdot
.42391 .27954 Mdot
.88122 .4229 Mdot
.24796 .24142 Mdot
.70527 .38478 Mdot
.42398 .40692 Mdot
.88129 .55028 Mdot
.2358 .06882 Mdot
.69311 .21218 Mdot
.41182 .23432 Mdot
.86913 .37768 Mdot
.23587 .1962 Mdot
.69318 .33956 Mdot
.41189 .3617 Mdot
.8692 .50505 Mdot
.15769 .14236 Mdot
.615 .28572 Mdot
.33371 .30786 Mdot
.79102 .45121 Mdot
.15777 .26974 Mdot
.61508 .41309 Mdot
.33378 .43523 Mdot
.79109 .57859 Mdot
.25656 .04053 Mdot
.71387 .18389 Mdot
.43258 .20603 Mdot
.88989 .34939 Mdot
.25663 .16791 Mdot
.71394 .31127 Mdot
.43265 .3334 Mdot
.88996 .47676 Mdot
.17846 .11407 Mdot
.63577 .25742 Mdot
.35448 .27956 Mdot
.81179 .42292 Mdot
.17853 .24144 Mdot
.63584 .3848 Mdot
.35455 .40694 Mdot
.81186 .5503 Mdot
.16636 .06884 Mdot
.62367 .2122 Mdot
.34238 .23434 Mdot
.79969 .3777 Mdot
.16644 .19622 Mdot
.62375 .33958 Mdot
.34245 .36172 Mdot
.79976 .50508 Mdot
.08826 .14238 Mdot
.54557 .28574 Mdot
.26428 .30788 Mdot
.72159 .45124 Mdot
.08833 .26976 Mdot
.54564 .41312 Mdot
.26435 .43526 Mdot
.72166 .57861 Mdot
.2859 .02796 Mdot
.74321 .17131 Mdot
.46192 .19345 Mdot
.91923 .33681 Mdot
.28597 .15533 Mdot
.74328 .29869 Mdot
.46199 .32083 Mdot
.9193 .46419 Mdot
.2078 .10149 Mdot
.66511 .24485 Mdot
.38382 .26699 Mdot
.84113 .41035 Mdot
.20787 .22887 Mdot
.66518 .37223 Mdot
.38389 .39437 Mdot
.8412 .53773 Mdot
.19571 .05627 Mdot
.65302 .19963 Mdot
.37172 .22177 Mdot
.82903 .36513 Mdot
.19578 .18365 Mdot
.65309 .32701 Mdot
.3718 .34915 Mdot
.82911 .4925 Mdot
.1176 .12981 Mdot
.57491 .27317 Mdot
.29362 .2953 Mdot
.75093 .43866 Mdot
.11767 .25719 Mdot
.57498 .40054 Mdot
.29369 .42268 Mdot
.751 .56604 Mdot
.21647 .02798 Mdot
.67378 .17134 Mdot
.39249 .19348 Mdot
.8498 .33683 Mdot
.21654 .15536 Mdot
.67385 .29871 Mdot
.39256 .32085 Mdot
.84987 .46421 Mdot
.13837 .10152 Mdot
.59568 .24487 Mdot
.31438 .26701 Mdot
.77169 .41037 Mdot
.13844 .22889 Mdot
.59575 .37225 Mdot
.31446 .39439 Mdot
.77177 .53775 Mdot
.12627 .05629 Mdot
.58358 .19965 Mdot
.30229 .22179 Mdot
.7596 .36515 Mdot
.12634 .18367 Mdot
.58365 .32703 Mdot
.30236 .34917 Mdot
.75967 .49253 Mdot
.04817 .12983 Mdot
.50548 .27319 Mdot
.22419 .29533 Mdot
.6815 .43869 Mdot
.04824 .25721 Mdot
.50555 .40057 Mdot
.22426 .42271 Mdot
.68157 .56606 Mdot
.34142 .04384 Mdot
.79873 .1872 Mdot
.51744 .20934 Mdot
.97475 .3527 Mdot
.34149 .17122 Mdot
.7988 .31458 Mdot
.51751 .33672 Mdot
.97482 .48008 Mdot
.26331 .11738 Mdot
.72062 .26074 Mdot
.43933 .28288 Mdot
.89664 .42624 Mdot
.26339 .24476 Mdot
.7207 .38812 Mdot
.4394 .41025 Mdot
.89671 .55361 Mdot
.25122 .07216 Mdot
.70853 .21551 Mdot
.42724 .23765 Mdot
.88455 .38101 Mdot
.25129 .19953 Mdot
.7086 .34289 Mdot
.42731 .36503 Mdot
.88462 .50839 Mdot
.17312 .14569 Mdot
.63043 .28905 Mdot
.34914 .31119 Mdot
.80645 .45455 Mdot
.17319 .27307 Mdot
.6305 .41643 Mdot
.34921 .43857 Mdot
.80652 .58193 Mdot
.27198 .04386 Mdot
.72929 .18722 Mdot
.448 .20936 Mdot
.90531 .35272 Mdot
.27206 .17124 Mdot
.72937 .3146 Mdot
.44807 .33674 Mdot
.90538 .4801 Mdot
.19388 .1174 Mdot
.65119 .26076 Mdot
.3699 .2829 Mdot
.82721 .42626 Mdot
.19395 .24478 Mdot
.65126 .38814 Mdot
.36997 .41028 Mdot
.82728 .55364 Mdot
.18179 .07218 Mdot
.6391 .21554 Mdot
.35781 .23768 Mdot
.81512 .38104 Mdot
.18186 .19956 Mdot
.63917 .34292 Mdot
.35788 .36505 Mdot
.81519 .50841 Mdot
.10369 .14572 Mdot
.561 .28907 Mdot
.2797 .31121 Mdot
.73701 .45457 Mdot
.10376 .27309 Mdot
.56107 .41645 Mdot
.27978 .43859 Mdot
.73709 .58195 Mdot
.30133 .03129 Mdot
.75864 .17465 Mdot
.47734 .19679 Mdot
.93465 .34015 Mdot
.3014 .15867 Mdot
.75871 .30203 Mdot
.47742 .32417 Mdot
.93473 .46753 Mdot
.22322 .10483 Mdot
.68053 .24819 Mdot
.39924 .27033 Mdot
.85655 .41368 Mdot
.22329 .23221 Mdot
.6806 .37557 Mdot
.39931 .3977 Mdot
.85662 .54106 Mdot
.21113 .05961 Mdot
.66844 .20296 Mdot
.38715 .2251 Mdot
.84446 .36846 Mdot
.2112 .18698 Mdot
.66851 .33034 Mdot
.38722 .35248 Mdot
.84453 .49584 Mdot
.13303 .13314 Mdot
.59034 .2765 Mdot
.30905 .29864 Mdot
.76636 .442 Mdot
.1331 .26052 Mdot
.59041 .40388 Mdot
.30912 .42602 Mdot
.76643 .56938 Mdot
.23189 .03131 Mdot
.6892 .17467 Mdot
.40791 .19681 Mdot
.86522 .34017 Mdot
.23196 .15869 Mdot
.68927 .30205 Mdot
.40798 .32419 Mdot
.86529 .46755 Mdot
.15379 .10485 Mdot
.6111 .24821 Mdot
.32981 .27035 Mdot
.78712 .41371 Mdot
.15386 .23223 Mdot
.61117 .37559 Mdot
.32988 .39773 Mdot
.78719 .54109 Mdot
.1417 .05963 Mdot
.59901 .20299 Mdot
.31772 .22513 Mdot
.77503 .36848 Mdot
.14177 .18701 Mdot
.59908 .33036 Mdot
.31779 .3525 Mdot
.7751 .49586 Mdot
.06359 .13317 Mdot
.5209 .27652 Mdot
.23961 .29866 Mdot
.69692 .44202 Mdot
.06366 .26054 Mdot
.52097 .4039 Mdot
.23968 .42604 Mdot
.69699 .5694 Mdot
.32598 .02934 Mdot
.78329 .1727 Mdot
.50199 .19484 Mdot
.9593 .3382 Mdot
.32605 .15672 Mdot
.78336 .30008 Mdot
.50206 .32222 Mdot
.95937 .46558 Mdot
.24787 .10288 Mdot
.70518 .24624 Mdot
.42389 .26838 Mdot
.8812 .41174 Mdot
.24794 .23026 Mdot
.70525 .37362 Mdot
.42396 .39576 Mdot
.88127 .53911 Mdot
.23578 .05766 Mdot
.69309 .20102 Mdot
.4118 .22315 Mdot
.86911 .36651 Mdot
.23585 .18504 Mdot
.69316 .32839 Mdot
.41187 .35053 Mdot
.86918 .49389 Mdot
.15768 .13119 Mdot
.61499 .27455 Mdot
.33369 .29669 Mdot
.791 .44005 Mdot
.15775 .25857 Mdot
.61506 .40193 Mdot
.33377 .42407 Mdot
.79108 .56743 Mdot
.25654 .02937 Mdot
.71385 .17272 Mdot
.43256 .19486 Mdot
.88987 .33822 Mdot
.25661 .15674 Mdot
.71392 .3001 Mdot
.43263 .32224 Mdot
.88994 .4656 Mdot
.17844 .1029 Mdot
.63575 .24626 Mdot
.35446 .2684 Mdot
.81177 .41176 Mdot
.17851 .23028 Mdot
.63582 .37364 Mdot
.35453 .39578 Mdot
.81184 .53914 Mdot
.16635 .05768 Mdot
.62366 .20104 Mdot
.34236 .22318 Mdot
.79967 .36654 Mdot
.16642 .18506 Mdot
.62373 .32842 Mdot
.34244 .35056 Mdot
.79975 .49391 Mdot
.08824 .13122 Mdot
.54555 .27458 Mdot
.26426 .29672 Mdot
.72157 .44007 Mdot
.08831 .2586 Mdot
.54562 .40195 Mdot
.26433 .42409 Mdot
.72164 .56745 Mdot
.28588 .01679 Mdot
.74319 .16015 Mdot
.4619 .18229 Mdot
.91921 .32565 Mdot
.28595 .14417 Mdot
.74326 .28753 Mdot
.46197 .30967 Mdot
.91928 .45303 Mdot
.20778 .09033 Mdot
.66509 .23369 Mdot
.3838 .25583 Mdot
.84111 .39919 Mdot
.20785 .21771 Mdot
.66516 .36107 Mdot
.38387 .38321 Mdot
.84118 .52656 Mdot
.19569 .04511 Mdot
.653 .18847 Mdot
.37171 .2106 Mdot
.82902 .35396 Mdot
.19576 .17248 Mdot
.65307 .31584 Mdot
.37178 .33798 Mdot
.82909 .48134 Mdot
.11758 .11864 Mdot
.57489 .262 Mdot
.2936 .28414 Mdot
.75091 .4275 Mdot
.11766 .24602 Mdot
.57497 .38938 Mdot
.29367 .41152 Mdot
.75098 .55488 Mdot
.21645 .01682 Mdot
.67376 .16017 Mdot
.39247 .18231 Mdot
.84978 .32567 Mdot
.21652 .14419 Mdot
.67383 .28755 Mdot
.39254 .30969 Mdot
.84985 .45305 Mdot
.13835 .09035 Mdot
.59566 .23371 Mdot
.31437 .25585 Mdot
.77168 .39921 Mdot
.13842 .21773 Mdot
.59573 .36109 Mdot
.31444 .38323 Mdot
.77175 .52659 Mdot
.12625 .04513 Mdot
.58356 .18849 Mdot
.30227 .21063 Mdot
.75958 .35399 Mdot
.12633 .17251 Mdot
.58364 .31587 Mdot
.30234 .33801 Mdot
.75965 .48136 Mdot
.04815 .11867 Mdot
.50546 .26203 Mdot
.22417 .28416 Mdot
.68148 .42752 Mdot
.04822 .24604 Mdot
.50553 .3894 Mdot
.22424 .41154 Mdot
.68155 .5549 Mdot
.31845 .06411 Mdot
.77576 .20747 Mdot
.49447 .22961 Mdot
.95178 .37297 Mdot
.31852 .19149 Mdot
.77583 .33485 Mdot
.49454 .35699 Mdot
.95185 .50035 Mdot
.24035 .13765 Mdot
.69766 .28101 Mdot
.41637 .30315 Mdot
.87368 .4465 Mdot
.24042 .26503 Mdot
.69773 .40839 Mdot
.41644 .43052 Mdot
.87375 .57388 Mdot
.22826 .09243 Mdot
.68557 .23578 Mdot
.40427 .25792 Mdot
.86158 .40128 Mdot
.22833 .2198 Mdot
.68564 .36316 Mdot
.40435 .3853 Mdot
.86166 .52866 Mdot
.15015 .16596 Mdot
.60746 .30932 Mdot
.32617 .33146 Mdot
.78348 .47482 Mdot
.15022 .29334 Mdot
.60753 .4367 Mdot
.32624 .45884 Mdot
.78355 .6022 Mdot
.24902 .06413 Mdot
.70633 .20749 Mdot
.42504 .22963 Mdot
.88235 .37299 Mdot
.24909 .19151 Mdot
.7064 .33487 Mdot
.42511 .35701 Mdot
.88242 .50037 Mdot
.17092 .13767 Mdot
.62823 .28103 Mdot
.34693 .30317 Mdot
.80424 .44653 Mdot
.17099 .26505 Mdot
.6283 .40841 Mdot
.34701 .43055 Mdot
.80432 .57391 Mdot
.15882 .09245 Mdot
.61613 .23581 Mdot
.33484 .25795 Mdot
.79215 .4013 Mdot
.15889 .21983 Mdot
.6162 .36318 Mdot
.33491 .38532 Mdot
.79222 .52868 Mdot
.08072 .16599 Mdot
.53803 .30934 Mdot
.25674 .33148 Mdot
.71405 .47484 Mdot
.08079 .29336 Mdot
.5381 .43672 Mdot
.25681 .45886 Mdot
.71412 .60222 Mdot
.27836 .05156 Mdot
.73567 .19492 Mdot
.45438 .21706 Mdot
.91169 .36042 Mdot
.27843 .17894 Mdot
.73574 .3223 Mdot
.45445 .34444 Mdot
.91176 .48779 Mdot
.20026 .1251 Mdot
.65757 .26846 Mdot
.37628 .2906 Mdot
.83359 .43395 Mdot
.20033 .25248 Mdot
.65764 .39583 Mdot
.37635 .41797 Mdot
.83366 .56133 Mdot
.18816 .07988 Mdot
.64547 .22323 Mdot
.36418 .24537 Mdot
.82149 .38873 Mdot
.18823 .20725 Mdot
.64554 .35061 Mdot
.36425 .37275 Mdot
.82156 .51611 Mdot
.11006 .15341 Mdot
.56737 .29677 Mdot
.28608 .31891 Mdot
.74339 .46227 Mdot
.11013 .28079 Mdot
.56744 .42415 Mdot
.28615 .44629 Mdot
.74346 .58965 Mdot
.20893 .05158 Mdot
.66624 .19494 Mdot
.38495 .21708 Mdot
.84226 .36044 Mdot
.209 .17896 Mdot
.66631 .32232 Mdot
.38502 .34446 Mdot
.84233 .48782 Mdot
.13082 .12512 Mdot
.58813 .26848 Mdot
.30684 .29062 Mdot
.76415 .43398 Mdot
.13089 .2525 Mdot
.5882 .39586 Mdot
.30691 .418 Mdot
.76422 .56136 Mdot
.11873 .0799 Mdot
.57604 .22326 Mdot
.29475 .2454 Mdot
.75206 .38875 Mdot
.1188 .20728 Mdot
.57611 .35063 Mdot
.29482 .37277 Mdot
.75213 .51613 Mdot
.04063 .15344 Mdot
.49794 .29679 Mdot
.21665 .31893 Mdot
.67396 .46229 Mdot
.0407 .28081 Mdot
.49801 .42417 Mdot
.21672 .44631 Mdot
.67403 .58967 Mdot
.30301 .04961 Mdot
.76032 .19297 Mdot
.47903 .21511 Mdot
.93634 .35847 Mdot
.30308 .17699 Mdot
.76039 .32035 Mdot
.4791 .34249 Mdot
.93641 .48585 Mdot
.22491 .12315 Mdot
.68222 .26651 Mdot
.40093 .28865 Mdot
.85824 .43201 Mdot
.22498 .25053 Mdot
.68229 .39389 Mdot
.401 .41603 Mdot
.85831 .55938 Mdot
.21281 .07793 Mdot
.67012 .22129 Mdot
.38883 .24342 Mdot
.84614 .38678 Mdot
.21288 .2053 Mdot
.67019 .34866 Mdot
.3889 .3708 Mdot
.84621 .51416 Mdot
.13471 .15146 Mdot
.59202 .29482 Mdot
.31073 .31696 Mdot
.76804 .46032 Mdot
.13478 .27884 Mdot
.59209 .4222 Mdot
.3108 .44434 Mdot
.76811 .5877 Mdot
.23358 .04964 Mdot
.69089 .19299 Mdot
.4096 .21513 Mdot
.86691 .35849 Mdot
.23365 .17701 Mdot
.69096 .32037 Mdot
.40967 .34251 Mdot
.86698 .48587 Mdot
.15547 .12317 Mdot
.61278 .26653 Mdot
.33149 .28867 Mdot
.7888 .43203 Mdot
.15554 .25055 Mdot
.61285 .39391 Mdot
.33156 .41605 Mdot
.78887 .55941 Mdot
.14338 .07795 Mdot
.60069 .22131 Mdot
.3194 .24345 Mdot
.77671 .38681 Mdot
.14345 .20533 Mdot
.60076 .34869 Mdot
.31947 .37083 Mdot
.77678 .51418 Mdot
.06528 .15149 Mdot
.52259 .29485 Mdot
.2413 .31698 Mdot
.69861 .46034 Mdot
.06535 .27886 Mdot
.52266 .42222 Mdot
.24137 .44436 Mdot
.69868 .58772 Mdot
.26292 .03706 Mdot
.72023 .18042 Mdot
.43894 .20256 Mdot
.89625 .34592 Mdot
.26299 .16444 Mdot
.7203 .3078 Mdot
.43901 .32994 Mdot
.89632 .4733 Mdot
.18481 .1106 Mdot
.64212 .25396 Mdot
.36083 .2761 Mdot
.81814 .41946 Mdot
.18489 .23798 Mdot
.6422 .38134 Mdot
.3609 .40347 Mdot
.81821 .54683 Mdot
.17272 .06538 Mdot
.63003 .20873 Mdot
.34874 .23087 Mdot
.80605 .37423 Mdot
.17279 .19275 Mdot
.6301 .33611 Mdot
.34881 .35825 Mdot
.80612 .50161 Mdot
.09462 .13891 Mdot
.55193 .28227 Mdot
.27064 .30441 Mdot
.72795 .44777 Mdot
.09469 .26629 Mdot
.552 .40965 Mdot
.27071 .43179 Mdot
.72802 .57515 Mdot
.19348 .03708 Mdot
.65079 .18044 Mdot
.3695 .20258 Mdot
.82681 .34594 Mdot
.19356 .16446 Mdot
.65087 .30782 Mdot
.36957 .32996 Mdot
.82688 .47332 Mdot
.11538 .11062 Mdot
.57269 .25398 Mdot
.2914 .27612 Mdot
.74871 .41948 Mdot
.11545 .238 Mdot
.57276 .38136 Mdot
.29147 .4035 Mdot
.74878 .54686 Mdot
.10329 .0654 Mdot
.5606 .20876 Mdot
.27931 .2309 Mdot
.73662 .37426 Mdot
.10336 .19278 Mdot
.56067 .33614 Mdot
.27938 .35827 Mdot
.73669 .50163 Mdot
.02519 .13894 Mdot
.4825 .2823 Mdot
.2012 .30443 Mdot
.65851 .44779 Mdot
.02526 .26631 Mdot
.48257 .40967 Mdot
.20128 .43181 Mdot
.65859 .57517 Mdot
.31843 .05295 Mdot
.77574 .19631 Mdot
.49445 .21845 Mdot
.95176 .3618 Mdot
.3185 .18033 Mdot
.77581 .32368 Mdot
.49452 .34582 Mdot
.95183 .48918 Mdot
.24033 .12649 Mdot
.69764 .26984 Mdot
.41635 .29198 Mdot
.87366 .43534 Mdot
.2404 .25386 Mdot
.69771 .39722 Mdot
.41642 .41936 Mdot
.87373 .56272 Mdot
.22824 .08126 Mdot
.68555 .22462 Mdot
.40426 .24676 Mdot
.86157 .39012 Mdot
.22831 .20864 Mdot
.68562 .352 Mdot
.40433 .37414 Mdot
.86164 .5175 Mdot
.15013 .1548 Mdot
.60744 .29816 Mdot
.32615 .3203 Mdot
.78346 .46366 Mdot
.1502 .28218 Mdot
.60751 .42554 Mdot
.32622 .44768 Mdot
.78353 .59103 Mdot
.249 .05297 Mdot
.70631 .19633 Mdot
.42502 .21847 Mdot
.88233 .36183 Mdot
.24907 .18035 Mdot
.70638 .32371 Mdot
.42509 .34585 Mdot
.8824 .48921 Mdot
.1709 .12651 Mdot
.62821 .26987 Mdot
.34692 .29201 Mdot
.80423 .43536 Mdot
.17097 .25389 Mdot
.62828 .39724 Mdot
.34699 .41938 Mdot
.8043 .56274 Mdot
.1588 .08129 Mdot
.61611 .22464 Mdot
.33482 .24678 Mdot
.79213 .39014 Mdot
.15887 .20866 Mdot
.61618 .35202 Mdot
.33489 .37416 Mdot
.7922 .51752 Mdot
.0807 .15482 Mdot
.53801 .29818 Mdot
.25672 .32032 Mdot
.71403 .46368 Mdot
.08077 .2822 Mdot
.53808 .42556 Mdot
.25679 .4477 Mdot
.7141 .59106 Mdot
.27834 .0404 Mdot
.73565 .18376 Mdot
.45436 .2059 Mdot
.91167 .34925 Mdot
.27841 .16778 Mdot
.73572 .31113 Mdot
.45443 .33327 Mdot
.91174 .47663 Mdot
.20024 .11393 Mdot
.65755 .25729 Mdot
.37626 .27943 Mdot
.83357 .42279 Mdot
.20031 .24131 Mdot
.65762 .38467 Mdot
.37633 .40681 Mdot
.83364 .55017 Mdot
.18814 .06871 Mdot
.64546 .21207 Mdot
.36416 .23421 Mdot
.82147 .37757 Mdot
.18822 .19609 Mdot
.64553 .33945 Mdot
.36423 .36159 Mdot
.82154 .50495 Mdot
.11004 .14225 Mdot
.56735 .28561 Mdot
.28606 .30775 Mdot
.74337 .45111 Mdot
.11011 .26963 Mdot
.56742 .41299 Mdot
.28613 .43512 Mdot
.74344 .57848 Mdot
.20891 .04042 Mdot
.66622 .18378 Mdot
.38493 .20592 Mdot
.84224 .34928 Mdot
.20898 .1678 Mdot
.66629 .31116 Mdot
.385 .3333 Mdot
.84231 .47665 Mdot
.13081 .11396 Mdot
.58812 .25732 Mdot
.30682 .27946 Mdot
.76413 .42281 Mdot
.13088 .24134 Mdot
.58819 .38469 Mdot
.30689 .40683 Mdot
.7642 .55019 Mdot
.11871 .06873 Mdot
.57602 .21209 Mdot
.29473 .23423 Mdot
.75204 .37759 Mdot
.11878 .19611 Mdot
.57609 .33947 Mdot
.2948 .36161 Mdot
.75211 .50497 Mdot
.04061 .14227 Mdot
.49792 .28563 Mdot
.21663 .30777 Mdot
.67394 .45113 Mdot
.04068 .26965 Mdot
.49799 .41301 Mdot
.2167 .43515 Mdot
.67401 .57851 Mdot
.30299 .03845 Mdot
.7603 .18181 Mdot
.47901 .20395 Mdot
.93632 .34731 Mdot
.30306 .16583 Mdot
.76037 .30919 Mdot
.47908 .33132 Mdot
.93639 .47468 Mdot
.22489 .11199 Mdot
.6822 .25535 Mdot
.40091 .27748 Mdot
.85822 .42084 Mdot
.22496 .23936 Mdot
.68227 .38272 Mdot
.40098 .40486 Mdot
.85829 .54822 Mdot
.21279 .06676 Mdot
.6701 .21012 Mdot
.38881 .23226 Mdot
.84612 .37562 Mdot
.21287 .19414 Mdot
.67018 .3375 Mdot
.38888 .35964 Mdot
.84619 .503 Mdot
.13469 .1403 Mdot
.592 .28366 Mdot
.31071 .3058 Mdot
.76802 .44916 Mdot
.13476 .26768 Mdot
.59207 .41104 Mdot
.31078 .43318 Mdot
.76809 .57654 Mdot
.23356 .03847 Mdot
.69087 .18183 Mdot
.40958 .20397 Mdot
.86689 .34733 Mdot
.23363 .16585 Mdot
.69094 .30921 Mdot
.40965 .33135 Mdot
.86696 .47471 Mdot
.15545 .11201 Mdot
.61276 .25537 Mdot
.33147 .27751 Mdot
.78878 .42087 Mdot
.15553 .23939 Mdot
.61284 .38275 Mdot
.33154 .40489 Mdot
.78885 .54824 Mdot
.14336 .06679 Mdot
.60067 .21015 Mdot
.31938 .23228 Mdot
.77669 .37564 Mdot
.14343 .19416 Mdot
.60074 .33752 Mdot
.31945 .35966 Mdot
.77676 .50302 Mdot
.06526 .14032 Mdot
.52257 .28368 Mdot
.24128 .30582 Mdot
.69859 .44918 Mdot
.06533 .2677 Mdot
.52264 .41106 Mdot
.24135 .4332 Mdot
.69866 .57656 Mdot
.2629 .0259 Mdot
.72021 .16926 Mdot
.43892 .1914 Mdot
.89623 .33476 Mdot
.26297 .15328 Mdot
.72028 .29664 Mdot
.43899 .31877 Mdot
.8963 .46213 Mdot
.1848 .09944 Mdot
.64211 .24279 Mdot
.36081 .26493 Mdot
.81812 .40829 Mdot
.18487 .22681 Mdot
.64218 .37017 Mdot
.36089 .39231 Mdot
.8182 .53567 Mdot
.1727 .05421 Mdot
.63001 .19757 Mdot
.34872 .21971 Mdot
.80603 .36307 Mdot
.17277 .18159 Mdot
.63008 .32495 Mdot
.34879 .34709 Mdot
.8061 .49045 Mdot
.0946 .12775 Mdot
.55191 .27111 Mdot
.27062 .29325 Mdot
.72793 .43661 Mdot
.09467 .25513 Mdot
.55198 .39849 Mdot
.27069 .42063 Mdot
.728 .56398 Mdot
.19347 .02592 Mdot
.65078 .16928 Mdot
.36948 .19142 Mdot
.82679 .33478 Mdot
.19354 .1533 Mdot
.65085 .29666 Mdot
.36956 .3188 Mdot
.82687 .46216 Mdot
.11536 .09946 Mdot
.57267 .24282 Mdot
.29138 .26496 Mdot
.74869 .40832 Mdot
.11543 .22684 Mdot
.57274 .3702 Mdot
.29145 .39233 Mdot
.74876 .53569 Mdot
.10327 .05424 Mdot
.56058 .19759 Mdot
.27929 .21973 Mdot
.7366 .36309 Mdot
.10334 .18161 Mdot
.56065 .32497 Mdot
.27936 .34711 Mdot
.73667 .49047 Mdot
.02517 .12777 Mdot
.48248 .27113 Mdot
.20119 .29327 Mdot
.6585 .43663 Mdot
.02524 .25515 Mdot
.48255 .39851 Mdot
.20126 .42065 Mdot
.65857 .56401 Mdot
.32529 .05766 Mdot
.7826 .20102 Mdot
.50131 .22316 Mdot
.95862 .36652 Mdot
.32536 .18504 Mdot
.78267 .3284 Mdot
.50138 .35054 Mdot
.95869 .4939 Mdot
.24719 .1312 Mdot
.7045 .27456 Mdot
.4232 .2967 Mdot
.88051 .44006 Mdot
.24726 .25858 Mdot
.70457 .40194 Mdot
.42328 .42408 Mdot
.88059 .56744 Mdot
.23509 .08598 Mdot
.6924 .22934 Mdot
.41111 .25148 Mdot
.86842 .39484 Mdot
.23516 .21336 Mdot
.69247 .35672 Mdot
.41118 .37885 Mdot
.86849 .52221 Mdot
.15699 .15952 Mdot
.6143 .30287 Mdot
.33301 .32501 Mdot
.79032 .46837 Mdot
.15706 .28689 Mdot
.61437 .43025 Mdot
.33308 .45239 Mdot
.79039 .59575 Mdot
.25586 .05769 Mdot
.71317 .20105 Mdot
.43187 .22318 Mdot
.88918 .36654 Mdot
.25593 .18506 Mdot
.71324 .32842 Mdot
.43195 .35056 Mdot
.88926 .49392 Mdot
.17775 .13122 Mdot
.63506 .27458 Mdot
.35377 .29672 Mdot
.81108 .44008 Mdot
.17782 .2586 Mdot
.63513 .40196 Mdot
.35384 .4241 Mdot
.81115 .56746 Mdot
.16566 .086 Mdot
.62297 .22936 Mdot
.34168 .2515 Mdot
.79899 .39486 Mdot
.16573 .21338 Mdot
.62304 .35674 Mdot
.34175 .37888 Mdot
.79906 .52224 Mdot
.08756 .15954 Mdot
.54487 .3029 Mdot
.26358 .32504 Mdot
.72089 .4684 Mdot
.08763 .28692 Mdot
.54494 .43028 Mdot
.26365 .45241 Mdot
.72096 .59577 Mdot
.2852 .04511 Mdot
.74251 .18847 Mdot
.46122 .21061 Mdot
.91853 .35397 Mdot
.28527 .17249 Mdot
.74258 .31585 Mdot
.46129 .33799 Mdot
.9186 .48135 Mdot
.20709 .11865 Mdot
.6644 .26201 Mdot
.38311 .28415 Mdot
.84042 .42751 Mdot
.20717 .24603 Mdot
.66448 .38939 Mdot
.38318 .41153 Mdot
.84049 .55489 Mdot
.195 .07343 Mdot
.65231 .21679 Mdot
.37102 .23893 Mdot
.82833 .38228 Mdot
.19507 .20081 Mdot
.65238 .34416 Mdot
.37109 .3663 Mdot
.8284 .50966 Mdot
.1169 .14697 Mdot
.57421 .29032 Mdot
.29292 .31246 Mdot
.75023 .45582 Mdot
.11697 .27434 Mdot
.57428 .4177 Mdot
.29299 .43984 Mdot
.7503 .5832 Mdot
.21576 .04514 Mdot
.67307 .1885 Mdot
.39178 .21063 Mdot
.84909 .35399 Mdot
.21584 .17251 Mdot
.67315 .31587 Mdot
.39185 .33801 Mdot
.84916 .48137 Mdot
.13766 .11867 Mdot
.59497 .26203 Mdot
.31368 .28417 Mdot
.77099 .42753 Mdot
.13773 .24605 Mdot
.59504 .38941 Mdot
.31375 .41155 Mdot
.77106 .55491 Mdot
.12557 .07345 Mdot
.58288 .21681 Mdot
.30159 .23895 Mdot
.7589 .38231 Mdot
.12564 .20083 Mdot
.58295 .34419 Mdot
.30166 .36633 Mdot
.75897 .50969 Mdot
.04747 .14699 Mdot
.50478 .29035 Mdot
.22348 .31249 Mdot
.68079 .45584 Mdot
.04754 .27437 Mdot
.50485 .41772 Mdot
.22356 .43986 Mdot
.68087 .58322 Mdot
.30985 .04317 Mdot
.76716 .18652 Mdot
.48587 .20866 Mdot
.94318 .35202 Mdot
.30992 .17054 Mdot
.76723 .3139 Mdot
.48594 .33604 Mdot
.94325 .4794 Mdot
.23174 .1167 Mdot
.68905 .26006 Mdot
.40776 .2822 Mdot
.86507 .42556 Mdot
.23182 .24408 Mdot
.68913 .38744 Mdot
.40783 .40958 Mdot
.86514 .55294 Mdot
.21965 .07148 Mdot
.67696 .21484 Mdot
.39567 .23698 Mdot
.85298 .38034 Mdot
.21972 .19886 Mdot
.67703 .34222 Mdot
.39574 .36436 Mdot
.85305 .50771 Mdot
.14155 .14502 Mdot
.59886 .28838 Mdot
.31757 .31051 Mdot
.77488 .45387 Mdot
.14162 .2724 Mdot
.59893 .41575 Mdot
.31764 .43789 Mdot
.77495 .58125 Mdot
.24041 .04319 Mdot
.69772 .18655 Mdot
.41643 .20869 Mdot
.87374 .35204 Mdot
.24049 .17057 Mdot
.6978 .31392 Mdot
.4165 .33606 Mdot
.87381 .47942 Mdot
.16231 .11673 Mdot
.61962 .26008 Mdot
.33833 .28222 Mdot
.79564 .42558 Mdot
.16238 .2441 Mdot
.61969 .38746 Mdot
.3384 .4096 Mdot
.79571 .55296 Mdot
.15022 .0715 Mdot
.60753 .21486 Mdot
.32624 .237 Mdot
.78355 .38036 Mdot
.15029 .19888 Mdot
.6076 .34224 Mdot
.32631 .36438 Mdot
.78362 .50774 Mdot
.07212 .14504 Mdot
.52943 .2884 Mdot
.24813 .31054 Mdot
.70544 .4539 Mdot
.07219 .27242 Mdot
.5295 .41578 Mdot
.2482 .43792 Mdot
.70551 .58127 Mdot
.26976 .03061 Mdot
.72707 .17397 Mdot
.44577 .19611 Mdot
.90308 .33947 Mdot
.26983 .15799 Mdot
.72714 .30135 Mdot
.44584 .32349 Mdot
.90315 .46685 Mdot
.19165 .10415 Mdot
.64896 .24751 Mdot
.36767 .26965 Mdot
.82498 .41301 Mdot
.19172 .23153 Mdot
.64903 .37489 Mdot
.36774 .39703 Mdot
.82505 .54039 Mdot
.17956 .05893 Mdot
.63687 .20229 Mdot
.35558 .22443 Mdot
.81289 .36779 Mdot
.17963 .18631 Mdot
.63694 .32967 Mdot
.35565 .3518 Mdot
.81296 .49516 Mdot
.10146 .13247 Mdot
.55877 .27583 Mdot
.27747 .29796 Mdot
.73478 .44132 Mdot
.10153 .25984 Mdot
.55884 .4032 Mdot
.27755 .42534 Mdot
.73486 .5687 Mdot
.20032 .03064 Mdot
.65763 .174 Mdot
.37634 .19614 Mdot
.83365 .33949 Mdot
.20039 .15802 Mdot
.6577 .30137 Mdot
.37641 .32351 Mdot
.83372 .46687 Mdot
.12222 .10418 Mdot
.57953 .24753 Mdot
.29824 .26967 Mdot
.75555 .41303 Mdot
.12229 .23155 Mdot
.5796 .37491 Mdot
.29831 .39705 Mdot
.75562 .54041 Mdot
.11013 .05895 Mdot
.56744 .20231 Mdot
.28614 .22445 Mdot
.74345 .36781 Mdot
.1102 .18633 Mdot
.56751 .32969 Mdot
.28622 .35183 Mdot
.74353 .49519 Mdot
.03202 .13249 Mdot
.48933 .27585 Mdot
.20804 .29799 Mdot
.66535 .44135 Mdot
.03209 .25987 Mdot
.4894 .40323 Mdot
.20811 .42537 Mdot
.66542 .56872 Mdot
.32527 .0465 Mdot
.78258 .18986 Mdot
.50129 .212 Mdot
.9586 .35536 Mdot
.32534 .17388 Mdot
.78265 .31724 Mdot
.50136 .33938 Mdot
.95867 .48274 Mdot
.24717 .12004 Mdot
.70448 .2634 Mdot
.42319 .28554 Mdot
.8805 .42889 Mdot
.24724 .24742 Mdot
.70455 .39078 Mdot
.42326 .41291 Mdot
.88057 .55627 Mdot
.23507 .07482 Mdot
.69238 .21817 Mdot
.41109 .24031 Mdot
.8684 .38367 Mdot
.23515 .20219 Mdot
.69246 .34555 Mdot
.41116 .36769 Mdot
.86847 .51105 Mdot
.15697 .14835 Mdot
.61428 .29171 Mdot
.33299 .31385 Mdot
.7903 .45721 Mdot
.15704 .27573 Mdot
.61435 .41909 Mdot
.33306 .44123 Mdot
.79037 .58459 Mdot
.25584 .04652 Mdot
.71315 .18988 Mdot
.43186 .21202 Mdot
.88917 .35538 Mdot
.25591 .1739 Mdot
.71322 .31726 Mdot
.43193 .3394 Mdot
.88924 .48276 Mdot
.17773 .12006 Mdot
.63504 .26342 Mdot
.35375 .28556 Mdot
.81106 .42892 Mdot
.17781 .24744 Mdot
.63512 .3908 Mdot
.35382 .41294 Mdot
.81113 .5563 Mdot
.16564 .07484 Mdot
.62295 .2182 Mdot
.34166 .24034 Mdot
.79897 .38369 Mdot
.16571 .20222 Mdot
.62302 .34557 Mdot
.34173 .36771 Mdot
.79904 .51107 Mdot
.08754 .14838 Mdot
.54485 .29173 Mdot
.26356 .31387 Mdot
.72087 .45723 Mdot
.08761 .27575 Mdot
.54492 .41911 Mdot
.26363 .44125 Mdot
.72094 .58461 Mdot
.28518 .03395 Mdot
.74249 .17731 Mdot
.4612 .19945 Mdot
.91851 .34281 Mdot
.28525 .16133 Mdot
.74256 .30469 Mdot
.46127 .32683 Mdot
.91858 .47018 Mdot
.20708 .10749 Mdot
.66439 .25085 Mdot
.38309 .27299 Mdot
.8404 .41634 Mdot
.20715 .23487 Mdot
.66446 .37822 Mdot
.38317 .40036 Mdot
.84048 .54372 Mdot
.19498 .06226 Mdot
.65229 .20562 Mdot
.371 .22776 Mdot
.82831 .37112 Mdot
.19505 .18964 Mdot
.65236 .333 Mdot
.37107 .35514 Mdot
.82838 .4985 Mdot
.11688 .1358 Mdot
.57419 .27916 Mdot
.2929 .3013 Mdot
.75021 .44466 Mdot
.11695 .26318 Mdot
.57426 .40654 Mdot
.29297 .42868 Mdot
.75028 .57204 Mdot
.21575 .03397 Mdot
.67306 .17733 Mdot
.39176 .19947 Mdot
.84907 .34283 Mdot
.21582 .16135 Mdot
.67313 .30471 Mdot
.39184 .32685 Mdot
.84915 .47021 Mdot
.13764 .10751 Mdot
.59495 .25087 Mdot
.31366 .27301 Mdot
.77097 .41637 Mdot
.13771 .23489 Mdot
.59502 .37825 Mdot
.31373 .40039 Mdot
.77104 .54375 Mdot
.12555 .06229 Mdot
.58286 .20565 Mdot
.30157 .22779 Mdot
.75888 .37114 Mdot
.12562 .18967 Mdot
.58293 .33302 Mdot
.30164 .35516 Mdot
.75895 .49852 Mdot
.04745 .13583 Mdot
.50476 .27918 Mdot
.22347 .30132 Mdot
.68078 .44468 Mdot
.04752 .2632 Mdot
.50483 .40656 Mdot
.22354 .4287 Mdot
.68085 .57206 Mdot
.30983 .032 Mdot
.76714 .17536 Mdot
.48585 .1975 Mdot
.94316 .34086 Mdot
.3099 .15938 Mdot
.76721 .30274 Mdot
.48592 .32488 Mdot
.94323 .46824 Mdot
.23173 .10554 Mdot
.68904 .2489 Mdot
.40774 .27104 Mdot
.86505 .4144 Mdot
.2318 .23292 Mdot
.68911 .37628 Mdot
.40782 .39842 Mdot
.86513 .54177 Mdot
.21963 .06032 Mdot
.67694 .20368 Mdot
.39565 .22581 Mdot
.85296 .36917 Mdot
.2197 .18769 Mdot
.67701 .33105 Mdot
.39572 .35319 Mdot
.85303 .49655 Mdot
.14153 .13385 Mdot
.59884 .27721 Mdot
.31755 .29935 Mdot
.77486 .44271 Mdot
.1416 .26123 Mdot
.59891 .40459 Mdot
.31762 .42673 Mdot
.77493 .57009 Mdot
.2404 .03202 Mdot
.69771 .17538 Mdot
.41641 .19752 Mdot
.87372 .34088 Mdot
.24047 .1594 Mdot
.69778 .30276 Mdot
.41649 .3249 Mdot
.8738 .46826 Mdot
.16229 .10556 Mdot
.6196 .24892 Mdot
.33831 .27106 Mdot
.79562 .41442 Mdot
.16236 .23294 Mdot
.61967 .3763 Mdot
.33838 .39844 Mdot
.79569 .5418 Mdot
.1502 .06034 Mdot
.60751 .2037 Mdot
.32622 .22584 Mdot
.78353 .3692 Mdot
.15027 .18772 Mdot
.60758 .33108 Mdot
.32629 .35322 Mdot
.7836 .49657 Mdot
.0721 .13388 Mdot
.52941 .27724 Mdot
.24812 .29937 Mdot
.70543 .44273 Mdot
.07217 .26125 Mdot
.52948 .40461 Mdot
.24819 .42675 Mdot
.7055 .57011 Mdot
.26974 .01945 Mdot
.72705 .16281 Mdot
.44576 .18495 Mdot
.90307 .32831 Mdot
.26981 .14683 Mdot
.72712 .29019 Mdot
.44583 .31233 Mdot
.90314 .45569 Mdot
.19163 .09299 Mdot
.64894 .23635 Mdot
.36765 .25849 Mdot
.82496 .40185 Mdot
.1917 .22037 Mdot
.64901 .36373 Mdot
.36772 .38586 Mdot
.82503 .52922 Mdot
.17954 .04777 Mdot
.63685 .19112 Mdot
.35556 .21326 Mdot
.81287 .35662 Mdot
.17961 .17514 Mdot
.63692 .3185 Mdot
.35563 .34064 Mdot
.81294 .484 Mdot
.10144 .1213 Mdot
.55875 .26466 Mdot
.27746 .2868 Mdot
.73477 .43016 Mdot
.10151 .24868 Mdot
.55882 .39204 Mdot
.27753 .41418 Mdot
.73484 .55754 Mdot
.2003 .01947 Mdot
.65761 .16283 Mdot
.37632 .18497 Mdot
.83363 .32833 Mdot
.20037 .14685 Mdot
.65768 .29021 Mdot
.37639 .31235 Mdot
.8337 .45571 Mdot
.1222 .09301 Mdot
.57951 .23637 Mdot
.29822 .25851 Mdot
.75553 .40187 Mdot
.12227 .22039 Mdot
.57958 .36375 Mdot
.29829 .38589 Mdot
.7556 .52925 Mdot
.11011 .04779 Mdot
.56742 .19115 Mdot
.28613 .21329 Mdot
.74344 .35665 Mdot
.11018 .17517 Mdot
.56749 .31853 Mdot
.2862 .34066 Mdot
.74351 .48402 Mdot
.032 .12133 Mdot
.48931 .26469 Mdot
.20802 .28682 Mdot
.66533 .43018 Mdot
.03208 .2487 Mdot
.48939 .39206 Mdot
.20809 .4142 Mdot
.6654 .55756 Mdot
.32635 .06163 Mdot
.78366 .20499 Mdot
.50237 .22712 Mdot
.95968 .37048 Mdot
.32642 .189 Mdot
.78373 .33236 Mdot
.50244 .3545 Mdot
.95975 .49786 Mdot
.24825 .13516 Mdot
.70556 .27852 Mdot
.42427 .30066 Mdot
.88158 .44402 Mdot
.24832 .26254 Mdot
.70563 .4059 Mdot
.42434 .42804 Mdot
.88165 .5714 Mdot
.23616 .08994 Mdot
.69347 .2333 Mdot
.41218 .25544 Mdot
.86949 .3988 Mdot
.23623 .21732 Mdot
.69354 .36068 Mdot
.41225 .38282 Mdot
.86956 .52618 Mdot
.15805 .16348 Mdot
.61536 .30684 Mdot
.33407 .32898 Mdot
.79138 .47234 Mdot
.15813 .29086 Mdot
.61544 .43422 Mdot
.33414 .45635 Mdot
.79145 .59971 Mdot
.25692 .06165 Mdot
.71423 .20501 Mdot
.43294 .22715 Mdot
.89025 .37051 Mdot
.25699 .18903 Mdot
.7143 .33239 Mdot
.43301 .35453 Mdot
.89032 .49788 Mdot
.17882 .13519 Mdot
.63613 .27855 Mdot
.35484 .30069 Mdot
.81215 .44404 Mdot
.17889 .26257 Mdot
.6362 .40592 Mdot
.35491 .42806 Mdot
.81222 .57142 Mdot
.16672 .08996 Mdot
.62403 .23332 Mdot
.34274 .25546 Mdot
.80005 .39882 Mdot
.1668 .21734 Mdot
.62411 .3607 Mdot
.34281 .38284 Mdot
.80012 .5262 Mdot
.08862 .1635 Mdot
.54593 .30686 Mdot
.26464 .329 Mdot
.72195 .47236 Mdot
.08869 .29088 Mdot
.546 .43424 Mdot
.26471 .45638 Mdot
.72202 .59974 Mdot
.28626 .04908 Mdot
.74357 .19244 Mdot
.46228 .21457 Mdot
.91959 .35793 Mdot
.28633 .17645 Mdot
.74364 .31981 Mdot
.46235 .34195 Mdot
.91966 .48531 Mdot
.20816 .12261 Mdot
.66547 .26597 Mdot
.38418 .28811 Mdot
.84149 .43147 Mdot
.20823 .24999 Mdot
.66554 .39335 Mdot
.38425 .41549 Mdot
.84156 .55885 Mdot
.19607 .07739 Mdot
.65338 .22075 Mdot
.37208 .24289 Mdot
.82939 .38625 Mdot
.19614 .20477 Mdot
.65345 .34813 Mdot
.37216 .37027 Mdot
.82947 .51363 Mdot
.11796 .15093 Mdot
.57527 .29429 Mdot
.29398 .31643 Mdot
.75129 .45978 Mdot
.11803 .27831 Mdot
.57534 .42167 Mdot
.29405 .4438 Mdot
.75136 .58716 Mdot
.21683 .0491 Mdot
.67414 .19246 Mdot
.39285 .2146 Mdot
.85016 .35796 Mdot
.2169 .17648 Mdot
.67421 .31984 Mdot
.39292 .34198 Mdot
.85023 .48533 Mdot
.13873 .12264 Mdot
.59604 .266 Mdot
.31474 .28813 Mdot
.77205 .43149 Mdot
.1388 .25001 Mdot
.59611 .39337 Mdot
.31482 .41551 Mdot
.77213 .55887 Mdot
.12663 .07741 Mdot
.58394 .22077 Mdot
.30265 .24291 Mdot
.75996 .38627 Mdot
.1267 .20479 Mdot
.58401 .34815 Mdot
.30272 .37029 Mdot
.76003 .51365 Mdot
.04853 .15095 Mdot
.50584 .29431 Mdot
.22455 .31645 Mdot
.68186 .45981 Mdot
.0486 .27833 Mdot
.50591 .42169 Mdot
.22462 .44383 Mdot
.68193 .58719 Mdot
.31091 .04713 Mdot
.76822 .19049 Mdot
.48693 .21263 Mdot
.94424 .35598 Mdot
.31098 .17451 Mdot
.76829 .31786 Mdot
.487 .34 Mdot
.94431 .48336 Mdot
.23281 .12067 Mdot
.69012 .26402 Mdot
.40883 .28616 Mdot
.86614 .42952 Mdot
.23288 .24804 Mdot
.69019 .3914 Mdot
.4089 .41354 Mdot
.86621 .5569 Mdot
.22072 .07544 Mdot
.67803 .2188 Mdot
.39673 .24094 Mdot
.85404 .3843 Mdot
.22079 .20282 Mdot
.6781 .34618 Mdot
.3968 .36832 Mdot
.85411 .51168 Mdot
.14261 .14898 Mdot
.59992 .29234 Mdot
.31863 .31448 Mdot
.77594 .45784 Mdot
.14268 .27636 Mdot
.59999 .41972 Mdot
.3187 .44186 Mdot
.77601 .58521 Mdot
.24148 .04715 Mdot
.69879 .19051 Mdot
.4175 .21265 Mdot
.87481 .35601 Mdot
.24155 .17453 Mdot
.69886 .31789 Mdot
.41757 .34003 Mdot
.87488 .48339 Mdot
.16338 .12069 Mdot
.62069 .26405 Mdot
.33939 .28619 Mdot
.7967 .42954 Mdot
.16345 .24807 Mdot
.62076 .39143 Mdot
.33947 .41356 Mdot
.79678 .55692 Mdot
.15128 .07547 Mdot
.60859 .21882 Mdot
.3273 .24096 Mdot
.78461 .38432 Mdot
.15135 .20284 Mdot
.60866 .3462 Mdot
.32737 .36834 Mdot
.78468 .5117 Mdot
.07318 .149 Mdot
.53049 .29236 Mdot
.2492 .3145 Mdot
.70651 .45786 Mdot
.07325 .27638 Mdot
.53056 .41974 Mdot
.24927 .44188 Mdot
.70658 .58524 Mdot
.27082 .03458 Mdot
.72813 .17794 Mdot
.44684 .20008 Mdot
.90415 .34343 Mdot
.27089 .16196 Mdot
.7282 .30531 Mdot
.44691 .32745 Mdot
.90422 .47081 Mdot
.19272 .10812 Mdot
.65003 .25147 Mdot
.36874 .27361 Mdot
.82605 .41697 Mdot
.19279 .23549 Mdot
.6501 .37885 Mdot
.36881 .40099 Mdot
.82612 .54435 Mdot
.18062 .06289 Mdot
.63793 .20625 Mdot
.35664 .22839 Mdot
.81395 .37175 Mdot
.18069 .19027 Mdot
.638 .33363 Mdot
.35671 .35577 Mdot
.81402 .49913 Mdot
.10252 .13643 Mdot
.55983 .27979 Mdot
.27854 .30193 Mdot
.73585 .44529 Mdot
.10259 .26381 Mdot
.5599 .40717 Mdot
.27861 .42931 Mdot
.73592 .57266 Mdot
.20139 .0346 Mdot
.6587 .17796 Mdot
.37741 .2001 Mdot
.83472 .34346 Mdot
.20146 .16198 Mdot
.65877 .30534 Mdot
.37748 .32748 Mdot
.83479 .47083 Mdot
.12328 .10814 Mdot
.58059 .2515 Mdot
.2993 .27364 Mdot
.75661 .41699 Mdot
.12335 .23552 Mdot
.58066 .37887 Mdot
.29937 .40101 Mdot
.75668 .54437 Mdot
.11119 .06292 Mdot
.5685 .20627 Mdot
.28721 .22841 Mdot
.74452 .37177 Mdot
.11126 .19029 Mdot
.56857 .33365 Mdot
.28728 .35579 Mdot
.74459 .49915 Mdot
.03309 .13645 Mdot
.4904 .27981 Mdot
.20911 .30195 Mdot
.66642 .44531 Mdot
.03316 .26383 Mdot
.49047 .40719 Mdot
.20918 .42933 Mdot
.66649 .57269 Mdot
.32633 .05046 Mdot
.78364 .19382 Mdot
.50235 .21596 Mdot
.95966 .35932 Mdot
.32641 .17784 Mdot
.78372 .3212 Mdot
.50242 .34334 Mdot
.95973 .4867 Mdot
.24823 .124 Mdot
.70554 .26736 Mdot
.42425 .2895 Mdot
.88156 .43286 Mdot
.2483 .25138 Mdot
.70561 .39474 Mdot
.42432 .41688 Mdot
.88163 .56024 Mdot
.23614 .07878 Mdot
.69345 .22214 Mdot
.41216 .24428 Mdot
.86947 .38763 Mdot
.23621 .20616 Mdot
.69352 .34951 Mdot
.41223 .37165 Mdot
.86954 .51501 Mdot
.15804 .15232 Mdot
.61535 .29567 Mdot
.33405 .31781 Mdot
.79136 .46117 Mdot
.15811 .27969 Mdot
.61542 .42305 Mdot
.33413 .44519 Mdot
.79144 .58855 Mdot
.2569 .05049 Mdot
.71421 .19385 Mdot
.43292 .21598 Mdot
.89023 .35934 Mdot
.25697 .17786 Mdot
.71428 .32122 Mdot
.43299 .34336 Mdot
.8903 .48672 Mdot
.1788 .12402 Mdot
.63611 .26738 Mdot
.35482 .28952 Mdot
.81213 .43288 Mdot
.17887 .2514 Mdot
.63618 .39476 Mdot
.35489 .4169 Mdot
.8122 .56026 Mdot
.16671 .0788 Mdot
.62402 .22216 Mdot
.34272 .2443 Mdot
.80003 .38766 Mdot
.16678 .20618 Mdot
.62409 .34954 Mdot
.3428 .37168 Mdot
.80011 .51504 Mdot
.0886 .15234 Mdot
.54591 .2957 Mdot
.26462 .31784 Mdot
.72193 .4612 Mdot
.08867 .27972 Mdot
.54598 .42308 Mdot
.26469 .44521 Mdot
.722 .58857 Mdot
.28624 .03791 Mdot
.74355 .18127 Mdot
.46226 .20341 Mdot
.91957 .34677 Mdot
.28631 .16529 Mdot
.74362 .30865 Mdot
.46233 .33079 Mdot
.91964 .47415 Mdot
.20814 .11145 Mdot
.66545 .25481 Mdot
.38416 .27695 Mdot
.84147 .42031 Mdot
.20821 .23883 Mdot
.66552 .38219 Mdot
.38423 .40433 Mdot
.84154 .54769 Mdot
.19605 .06623 Mdot
.65336 .20959 Mdot
.37207 .23173 Mdot
.82938 .37508 Mdot
.19612 .19361 Mdot
.65343 .33696 Mdot
.37214 .3591 Mdot
.82945 .50246 Mdot
.11794 .13977 Mdot
.57525 .28312 Mdot
.29396 .30526 Mdot
.75127 .44862 Mdot
.11801 .26714 Mdot
.57532 .4105 Mdot
.29403 .43264 Mdot
.75134 .576 Mdot
.21681 .03794 Mdot
.67412 .18129 Mdot
.39283 .20343 Mdot
.85014 .34679 Mdot
.21688 .16531 Mdot
.67419 .30867 Mdot
.3929 .33081 Mdot
.85021 .47417 Mdot
.13871 .11147 Mdot
.59602 .25483 Mdot
.31473 .27697 Mdot
.77204 .42033 Mdot
.13878 .23885 Mdot
.59609 .38221 Mdot
.3148 .40435 Mdot
.77211 .54771 Mdot
.12661 .06625 Mdot
.58392 .20961 Mdot
.30263 .23175 Mdot
.75994 .37511 Mdot
.12668 .19363 Mdot
.58399 .33699 Mdot
.3027 .35913 Mdot
.76001 .50249 Mdot
.04851 .13979 Mdot
.50582 .28315 Mdot
.22453 .30529 Mdot
.68184 .44864 Mdot
.04858 .26717 Mdot
.50589 .41052 Mdot
.2246 .43266 Mdot
.68191 .57602 Mdot
.31089 .03597 Mdot
.7682 .17932 Mdot
.48691 .20146 Mdot
.94422 .34482 Mdot
.31096 .16334 Mdot
.76827 .3067 Mdot
.48698 .32884 Mdot
.94429 .4722 Mdot
.23279 .1095 Mdot
.6901 .25286 Mdot
.40881 .275 Mdot
.86612 .41836 Mdot
.23286 .23688 Mdot
.69017 .38024 Mdot
.40888 .40238 Mdot
.86619 .54574 Mdot
.2207 .06428 Mdot
.67801 .20764 Mdot
.39672 .22978 Mdot
.85403 .37314 Mdot
.22077 .19166 Mdot
.67808 .33502 Mdot
.39679 .35716 Mdot
.8541 .50051 Mdot
.14259 .13782 Mdot
.5999 .28118 Mdot
.31861 .30331 Mdot
.77592 .44667 Mdot
.14266 .26519 Mdot
.59997 .40855 Mdot
.31868 .43069 Mdot
.77599 .57405 Mdot
.24146 .03599 Mdot
.69877 .17935 Mdot
.41748 .20149 Mdot
.87479 .34484 Mdot
.24153 .16337 Mdot
.69884 .30672 Mdot
.41755 .32886 Mdot
.87486 .47222 Mdot
.16336 .10953 Mdot
.62067 .25288 Mdot
.33938 .27502 Mdot
.79669 .41838 Mdot
.16343 .2369 Mdot
.62074 .38026 Mdot
.33945 .4024 Mdot
.79676 .54576 Mdot
.15126 .0643 Mdot
.60857 .20766 Mdot
.32728 .2298 Mdot
.78459 .37316 Mdot
.15133 .19168 Mdot
.60864 .33504 Mdot
.32735 .35718 Mdot
.78466 .50054 Mdot
.07316 .13784 Mdot
.53047 .2812 Mdot
.24918 .30334 Mdot
.70649 .4467 Mdot
.07323 .26522 Mdot
.53054 .40858 Mdot
.24925 .43072 Mdot
.70656 .57407 Mdot
.2708 .02341 Mdot
.72811 .16677 Mdot
.44682 .18891 Mdot
.90413 .33227 Mdot
.27087 .15079 Mdot
.72818 .29415 Mdot
.44689 .31629 Mdot
.9042 .45965 Mdot
.1927 .09695 Mdot
.65001 .24031 Mdot
.36872 .26245 Mdot
.82603 .40581 Mdot
.19277 .22433 Mdot
.65008 .36769 Mdot
.36879 .38983 Mdot
.8261 .53319 Mdot
.1806 .05173 Mdot
.63791 .19509 Mdot
.35662 .21723 Mdot
.81393 .36059 Mdot
.18068 .17911 Mdot
.63799 .32247 Mdot
.35669 .3446 Mdot
.814 .48796 Mdot
.1025 .12527 Mdot
.55981 .26863 Mdot
.27852 .29076 Mdot
.73583 .43412 Mdot
.10257 .25264 Mdot
.55988 .396 Mdot
.27859 .41814 Mdot
.7359 .5615 Mdot
.20137 .02344 Mdot
.65868 .1668 Mdot
.37739 .18894 Mdot
.8347 .33229 Mdot
.20144 .15082 Mdot
.65875 .29417 Mdot
.37746 .31631 Mdot
.83477 .45967 Mdot
.12326 .09697 Mdot
.58057 .24033 Mdot
.29928 .26247 Mdot
.75659 .40583 Mdot
.12334 .22435 Mdot
.58065 .36771 Mdot
.29935 .38985 Mdot
.75666 .53321 Mdot
.11117 .05175 Mdot
.56848 .19511 Mdot
.28719 .21725 Mdot
.7445 .36061 Mdot
.11124 .17913 Mdot
.56855 .32249 Mdot
.28726 .34463 Mdot
.74457 .48799 Mdot
.03307 .12529 Mdot
.49038 .26865 Mdot
.20909 .29079 Mdot
.6664 .43415 Mdot
.03314 .25267 Mdot
.49045 .39603 Mdot
.20916 .41816 Mdot
.66647 .56152 Mdot
.33319 .05518 Mdot
.7905 .19854 Mdot
.50921 .22068 Mdot
.96652 .36404 Mdot
.33326 .18256 Mdot
.79057 .32592 Mdot
.50928 .34806 Mdot
.96659 .49141 Mdot
.25509 .12872 Mdot
.7124 .27208 Mdot
.43111 .29422 Mdot
.88842 .43757 Mdot
.25516 .2561 Mdot
.71247 .39945 Mdot
.43118 .42159 Mdot
.88849 .56495 Mdot
.24299 .08349 Mdot
.7003 .22685 Mdot
.41901 .24899 Mdot
.87632 .39235 Mdot
.24307 .21087 Mdot
.70038 .35423 Mdot
.41908 .37637 Mdot
.87639 .51973 Mdot
.16489 .15703 Mdot
.6222 .30039 Mdot
.34091 .32253 Mdot
.79822 .46589 Mdot
.16496 .28441 Mdot
.62227 .42777 Mdot
.34098 .44991 Mdot
.79829 .59327 Mdot
.26376 .0552 Mdot
.72107 .19856 Mdot
.43978 .2207 Mdot
.89709 .36406 Mdot
.26383 .18258 Mdot
.72114 .32594 Mdot
.43985 .34808 Mdot
.89716 .49144 Mdot
.18566 .12874 Mdot
.64297 .2721 Mdot
.36167 .29424 Mdot
.81898 .4376 Mdot
.18573 .25612 Mdot
.64304 .39948 Mdot
.36174 .42162 Mdot
.81905 .56497 Mdot
.17356 .08352 Mdot
.63087 .22688 Mdot
.34958 .24902 Mdot
.80689 .39237 Mdot
.17363 .2109 Mdot
.63094 .35425 Mdot
.34965 .37639 Mdot
.80696 .51975 Mdot
.09546 .15705 Mdot
.55277 .30041 Mdot
.27148 .32255 Mdot
.72879 .46591 Mdot
.09553 .28443 Mdot
.55284 .42779 Mdot
.27155 .44993 Mdot
.72886 .59329 Mdot
.2931 .04263 Mdot
.75041 .18599 Mdot
.46912 .20813 Mdot
.92643 .35149 Mdot
.29317 .17001 Mdot
.75048 .31337 Mdot
.46919 .33551 Mdot
.9265 .47886 Mdot
.215 .11617 Mdot
.67231 .25953 Mdot
.39101 .28166 Mdot
.84832 .42502 Mdot
.21507 .24354 Mdot
.67238 .3869 Mdot
.39109 .40904 Mdot
.8484 .5524 Mdot
.2029 .07094 Mdot
.66021 .2143 Mdot
.37892 .23644 Mdot
.83623 .3798 Mdot
.20297 .19832 Mdot
.66028 .34168 Mdot
.37899 .36382 Mdot
.8363 .50718 Mdot
.1248 .14448 Mdot
.58211 .28784 Mdot
.30082 .30998 Mdot
.75813 .45334 Mdot
.12487 .27186 Mdot
.58218 .41522 Mdot
.30089 .43736 Mdot
.7582 .58072 Mdot
.22367 .04265 Mdot
.68098 .18601 Mdot
.39968 .20815 Mdot
.85699 .35151 Mdot
.22374 .17003 Mdot
.68105 .31339 Mdot
.39976 .33553 Mdot
.85707 .47889 Mdot
.14556 .11619 Mdot
.60287 .25955 Mdot
.32158 .28169 Mdot
.77889 .42505 Mdot
.14563 .24357 Mdot
.60294 .38693 Mdot
.32165 .40907 Mdot
.77896 .55242 Mdot
.13347 .07097 Mdot
.59078 .21433 Mdot
.30949 .23646 Mdot
.7668 .37982 Mdot
.13354 .19834 Mdot
.59085 .3417 Mdot
.30956 .36384 Mdot
.76687 .5072 Mdot
.05537 .1445 Mdot
.51268 .28786 Mdot
.23139 .31 Mdot
.6887 .45336 Mdot
.05544 .27188 Mdot
.51275 .41524 Mdot
.23146 .43738 Mdot
.68877 .58074 Mdot
.31775 .04068 Mdot
.77506 .18404 Mdot
.49377 .20618 Mdot
.95108 .34954 Mdot
.31782 .16806 Mdot
.77513 .31142 Mdot
.49384 .33356 Mdot
.95115 .47692 Mdot
.23965 .11422 Mdot
.69696 .25758 Mdot
.41566 .27972 Mdot
.87297 .42308 Mdot
.23972 .2416 Mdot
.69703 .38496 Mdot
.41574 .40709 Mdot
.87305 .55045 Mdot
.22755 .069 Mdot
.68486 .21235 Mdot
.40357 .23449 Mdot
.86088 .37785 Mdot
.22762 .19637 Mdot
.68493 .33973 Mdot
.40364 .36187 Mdot
.86095 .50523 Mdot
.14945 .14253 Mdot
.60676 .28589 Mdot
.32547 .30803 Mdot
.78278 .45139 Mdot
.14952 .26991 Mdot
.60683 .41327 Mdot
.32554 .43541 Mdot
.78285 .57877 Mdot
.24832 .0407 Mdot
.70563 .18406 Mdot
.42433 .2062 Mdot
.88164 .34956 Mdot
.24839 .16808 Mdot
.7057 .31144 Mdot
.42441 .33358 Mdot
.88172 .47694 Mdot
.17021 .11424 Mdot
.62752 .2576 Mdot
.34623 .27974 Mdot
.80354 .4231 Mdot
.17028 .24162 Mdot
.62759 .38498 Mdot
.3463 .40712 Mdot
.80361 .55048 Mdot
.15812 .06902 Mdot
.61543 .21238 Mdot
.33414 .23452 Mdot
.79145 .37788 Mdot
.15819 .1964 Mdot
.6155 .33976 Mdot
.33421 .36189 Mdot
.79152 .50525 Mdot
.08002 .14256 Mdot
.53733 .28591 Mdot
.25604 .30805 Mdot
.71335 .45141 Mdot
.08009 .26993 Mdot
.5374 .41329 Mdot
.25611 .43543 Mdot
.71342 .57879 Mdot
.27766 .02813 Mdot
.73497 .17149 Mdot
.45368 .19363 Mdot
.91099 .33699 Mdot
.27773 .15551 Mdot
.73504 .29887 Mdot
.45375 .32101 Mdot
.91106 .46437 Mdot
.19955 .10167 Mdot
.65686 .24503 Mdot
.37557 .26717 Mdot
.83288 .41052 Mdot
.19963 .22905 Mdot
.65694 .3724 Mdot
.37564 .39454 Mdot
.83295 .5379 Mdot
.18746 .05645 Mdot
.64477 .1998 Mdot
.36348 .22194 Mdot
.82079 .3653 Mdot
.18753 .18382 Mdot
.64484 .32718 Mdot
.36355 .34932 Mdot
.82086 .49268 Mdot
.10936 .12998 Mdot
.56667 .27334 Mdot
.28538 .29548 Mdot
.74269 .43884 Mdot
.10943 .25736 Mdot
.56674 .40072 Mdot
.28545 .42286 Mdot
.74276 .56622 Mdot
.20822 .02815 Mdot
.66553 .17151 Mdot
.38424 .19365 Mdot
.84155 .33701 Mdot
.2083 .15553 Mdot
.66561 .29889 Mdot
.38431 .32103 Mdot
.84162 .46439 Mdot
.13012 .10169 Mdot
.58743 .24505 Mdot
.30614 .26719 Mdot
.76345 .41055 Mdot
.13019 .22907 Mdot
.5875 .37243 Mdot
.30621 .39457 Mdot
.76352 .53793 Mdot
.11803 .05647 Mdot
.57534 .19983 Mdot
.29405 .22197 Mdot
.75136 .36532 Mdot
.1181 .18385 Mdot
.57541 .3272 Mdot
.29412 .34934 Mdot
.75143 .4927 Mdot
.03993 .13001 Mdot
.49724 .27336 Mdot
.21594 .2955 Mdot
.67325 .43886 Mdot
.04 .25738 Mdot
.49731 .40074 Mdot
.21601 .42288 Mdot
.67332 .56624 Mdot
.33317 .04402 Mdot
.79048 .18738 Mdot
.50919 .20951 Mdot
.9665 .35287 Mdot
.33324 .17139 Mdot
.79055 .31475 Mdot
.50926 .33689 Mdot
.96657 .48025 Mdot
.25507 .11755 Mdot
.71238 .26091 Mdot
.43109 .28305 Mdot
.8884 .42641 Mdot
.25514 .24493 Mdot
.71245 .38829 Mdot
.43116 .41043 Mdot
.88847 .55379 Mdot
.24298 .07233 Mdot
.70029 .21569 Mdot
.41899 .23783 Mdot
.8763 .38119 Mdot
.24305 .19971 Mdot
.70036 .34307 Mdot
.41907 .36521 Mdot
.87638 .50857 Mdot
.16487 .14587 Mdot
.62218 .28923 Mdot
.34089 .31137 Mdot
.7982 .45473 Mdot
.16494 .27325 Mdot
.62225 .41661 Mdot
.34096 .43874 Mdot
.79827 .5821 Mdot
.26374 .04404 Mdot
.72105 .1874 Mdot
.43976 .20954 Mdot
.89707 .3529 Mdot
.26381 .17142 Mdot
.72112 .31478 Mdot
.43983 .33692 Mdot
.89714 .48027 Mdot
.18564 .11758 Mdot
.64295 .26094 Mdot
.36166 .28307 Mdot
.81897 .42643 Mdot
.18571 .24496 Mdot
.64302 .38831 Mdot
.36173 .41045 Mdot
.81904 .55381 Mdot
.17354 .07235 Mdot
.63085 .21571 Mdot
.34956 .23785 Mdot
.80687 .38121 Mdot
.17361 .19973 Mdot
.63092 .34309 Mdot
.34963 .36523 Mdot
.80694 .50859 Mdot
.09544 .14589 Mdot
.55275 .28925 Mdot
.27146 .31139 Mdot
.72877 .45475 Mdot
.09551 .27327 Mdot
.55282 .41663 Mdot
.27153 .43877 Mdot
.72884 .58213 Mdot
.29308 .03147 Mdot
.75039 .17483 Mdot
.4691 .19696 Mdot
.92641 .34032 Mdot
.29315 .15884 Mdot
.75046 .3022 Mdot
.46917 .32434 Mdot
.92648 .4677 Mdot
.21498 .105 Mdot
.67229 .24836 Mdot
.391 .2705 Mdot
.84831 .41386 Mdot
.21505 .23238 Mdot
.67236 .37574 Mdot
.39107 .39788 Mdot
.84838 .54124 Mdot
.20288 .05978 Mdot
.66019 .20314 Mdot
.3789 .22528 Mdot
.83621 .36864 Mdot
.20296 .18716 Mdot
.66027 .33052 Mdot
.37897 .35266 Mdot
.83628 .49602 Mdot
.12478 .13332 Mdot
.58209 .27668 Mdot
.3008 .29882 Mdot
.75811 .44217 Mdot
.12485 .2607 Mdot
.58216 .40405 Mdot
.30087 .42619 Mdot
.75818 .56955 Mdot
.22365 .03149 Mdot
.68096 .17485 Mdot
.39967 .19699 Mdot
.85698 .34035 Mdot
.22372 .15887 Mdot
.68103 .30223 Mdot
.39974 .32437 Mdot
.85705 .46772 Mdot
.14554 .10503 Mdot
.60285 .24839 Mdot
.32156 .27052 Mdot
.77887 .41388 Mdot
.14562 .2324 Mdot
.60293 .37576 Mdot
.32163 .3979 Mdot
.77894 .54126 Mdot
.13345 .0598 Mdot
.59076 .20316 Mdot
.30947 .2253 Mdot
.76678 .36866 Mdot
.13352 .18718 Mdot
.59083 .33054 Mdot
.30954 .35268 Mdot
.76685 .49604 Mdot
.05535 .13334 Mdot
.51266 .2767 Mdot
.23137 .29884 Mdot
.68868 .4422 Mdot
.05542 .26072 Mdot
.51273 .40408 Mdot
.23144 .42622 Mdot
.68875 .56958 Mdot
.31773 .02952 Mdot
.77504 .17288 Mdot
.49375 .19502 Mdot
.95106 .33837 Mdot
.3178 .1569 Mdot
.77511 .30025 Mdot
.49382 .32239 Mdot
.95113 .46575 Mdot
.23963 .10306 Mdot
.69694 .24641 Mdot
.41565 .26855 Mdot
.87296 .41191 Mdot
.2397 .23043 Mdot
.69701 .37379 Mdot
.41572 .39593 Mdot
.87303 .53929 Mdot
.22753 .05783 Mdot
.68484 .20119 Mdot
.40355 .22333 Mdot
.86086 .36669 Mdot
.22761 .18521 Mdot
.68492 .32857 Mdot
.40362 .35071 Mdot
.86093 .49407 Mdot
.14943 .13137 Mdot
.60674 .27473 Mdot
.32545 .29687 Mdot
.78276 .44023 Mdot
.1495 .25875 Mdot
.60681 .40211 Mdot
.32552 .42425 Mdot
.78283 .5676 Mdot
.2483 .02954 Mdot
.70561 .1729 Mdot
.42432 .19504 Mdot
.88163 .3384 Mdot
.24837 .15692 Mdot
.70568 .30028 Mdot
.42439 .32242 Mdot
.8817 .46578 Mdot
.17019 .10308 Mdot
.6275 .24644 Mdot
.34621 .26858 Mdot
.80352 .41193 Mdot
.17027 .23046 Mdot
.62758 .37381 Mdot
.34628 .39595 Mdot
.80359 .53931 Mdot
.1581 .05786 Mdot
.61541 .20121 Mdot
.33412 .22335 Mdot
.79143 .36671 Mdot
.15817 .18523 Mdot
.61548 .32859 Mdot
.33419 .35073 Mdot
.7915 .49409 Mdot
.08 .13139 Mdot
.53731 .27475 Mdot
.25602 .29689 Mdot
.71333 .44025 Mdot
.08007 .25877 Mdot
.53738 .40213 Mdot
.25609 .42427 Mdot
.7134 .56763 Mdot
.27764 .01697 Mdot
.73495 .16033 Mdot
.45366 .18247 Mdot
.91097 .32582 Mdot
.27771 .14435 Mdot
.73502 .2877 Mdot
.45373 .30984 Mdot
.91104 .4532 Mdot
.19954 .09051 Mdot
.65685 .23386 Mdot
.37555 .256 Mdot
.83286 .39936 Mdot
.19961 .21788 Mdot
.65692 .36124 Mdot
.37563 .38338 Mdot
.83294 .52674 Mdot
.18744 .04528 Mdot
.64475 .18864 Mdot
.36346 .21078 Mdot
.82077 .35414 Mdot
.18751 .17266 Mdot
.64482 .31602 Mdot
.36353 .33816 Mdot
.82084 .48152 Mdot
.10934 .11882 Mdot
.56665 .26218 Mdot
.28536 .28432 Mdot
.74267 .42768 Mdot
.10941 .2462 Mdot
.56672 .38956 Mdot
.28543 .4117 Mdot
.74274 .55505 Mdot
.20821 .01699 Mdot
.66552 .16035 Mdot
.38422 .18249 Mdot
.84153 .32585 Mdot
.20828 .14437 Mdot
.66559 .28773 Mdot
.3843 .30987 Mdot
.84161 .45322 Mdot
.1301 .09053 Mdot
.58741 .23389 Mdot
.30612 .25603 Mdot
.76343 .39938 Mdot
.13017 .21791 Mdot
.58748 .36126 Mdot
.30619 .3834 Mdot
.7635 .52676 Mdot
.11801 .0453 Mdot
.57532 .18866 Mdot
.29403 .2108 Mdot
.75134 .35416 Mdot
.11808 .17268 Mdot
.57539 .31604 Mdot
.2941 .33818 Mdot
.75141 .48154 Mdot
.03991 .11884 Mdot
.49722 .2622 Mdot
.21593 .28434 Mdot
.67324 .4277 Mdot
.03998 .24622 Mdot
.49729 .38958 Mdot
.216 .41172 Mdot
.67331 .55508 Mdot
.32454 .06411 Mdot
.78185 .20747 Mdot
.50056 .2296 Mdot
.95787 .37296 Mdot
.32461 .19149 Mdot
.78192 .33484 Mdot
.50063 .35698 Mdot
.95794 .50034 Mdot
.24643 .13764 Mdot
.70374 .281 Mdot
.42245 .30314 Mdot
.87976 .4465 Mdot
.2465 .26502 Mdot
.70381 .40838 Mdot
.42252 .43052 Mdot
.87983 .57388 Mdot
.23434 .09242 Mdot
.69165 .23578 Mdot
.41036 .25792 Mdot
.86767 .40128 Mdot
.23441 .2198 Mdot
.69172 .36316 Mdot
.41043 .3853 Mdot
.86774 .52866 Mdot
.15624 .16596 Mdot
.61355 .30932 Mdot
.33226 .33146 Mdot
.78957 .47482 Mdot
.15631 .29334 Mdot
.61362 .4367 Mdot
.33233 .45883 Mdot
.78964 .60219 Mdot
.2551 .06413 Mdot
.71241 .20749 Mdot
.43112 .22963 Mdot
.88843 .37299 Mdot
.25517 .19151 Mdot
.71248 .33487 Mdot
.43119 .35701 Mdot
.8885 .50036 Mdot
.177 .13767 Mdot
.63431 .28103 Mdot
.35302 .30317 Mdot
.81033 .44652 Mdot
.17707 .26505 Mdot
.63438 .4084 Mdot
.35309 .43054 Mdot
.8104 .5739 Mdot
.16491 .09244 Mdot
.62222 .2358 Mdot
.34093 .25794 Mdot
.79824 .4013 Mdot
.16498 .21982 Mdot
.62229 .36318 Mdot
.341 .38532 Mdot
.79831 .52868 Mdot
.0868 .16598 Mdot
.54411 .30934 Mdot
.26282 .33148 Mdot
.72013 .47484 Mdot
.08688 .29336 Mdot
.54419 .43672 Mdot
.26289 .45886 Mdot
.7202 .60222 Mdot
.28444 .05156 Mdot
.74175 .19492 Mdot
.46046 .21705 Mdot
.91777 .36041 Mdot
.28452 .17893 Mdot
.74183 .32229 Mdot
.46053 .34443 Mdot
.91784 .48779 Mdot
.20634 .12509 Mdot
.66365 .26845 Mdot
.38236 .29059 Mdot
.83967 .43395 Mdot
.20641 .25247 Mdot
.66372 .39583 Mdot
.38243 .41797 Mdot
.83974 .56133 Mdot
.19425 .07987 Mdot
.65156 .22323 Mdot
.37027 .24537 Mdot
.82758 .38873 Mdot
.19432 .20725 Mdot
.65163 .35061 Mdot
.37034 .37275 Mdot
.82765 .51611 Mdot
.11615 .15341 Mdot
.57346 .29677 Mdot
.29216 .31891 Mdot
.74947 .46226 Mdot
.11622 .28079 Mdot
.57353 .42415 Mdot
.29224 .44628 Mdot
.74955 .58964 Mdot
.21501 .05158 Mdot
.67232 .19494 Mdot
.39103 .21708 Mdot
.84834 .36044 Mdot
.21508 .17896 Mdot
.67239 .32232 Mdot
.3911 .34446 Mdot
.84841 .48781 Mdot
.13691 .12512 Mdot
.59422 .26848 Mdot
.31293 .29061 Mdot
.77024 .43397 Mdot
.13698 .25249 Mdot
.59429 .39585 Mdot
.313 .41799 Mdot
.77031 .56135 Mdot
.12482 .07989 Mdot
.58213 .22325 Mdot
.30083 .24539 Mdot
.75814 .38875 Mdot
.12489 .20727 Mdot
.5822 .35063 Mdot
.30091 .37277 Mdot
.75822 .51613 Mdot
.04671 .15343 Mdot
.50402 .29679 Mdot
.22273 .31893 Mdot
.68004 .46229 Mdot
.04678 .28081 Mdot
.50409 .42417 Mdot
.2228 .44631 Mdot
.68011 .58967 Mdot
.30909 .04961 Mdot
.7664 .19297 Mdot
.48511 .21511 Mdot
.94242 .35846 Mdot
.30917 .17699 Mdot
.76648 .32034 Mdot
.48518 .34248 Mdot
.94249 .48584 Mdot
.23099 .12315 Mdot
.6883 .2665 Mdot
.40701 .28864 Mdot
.86432 .432 Mdot
.23106 .25052 Mdot
.68837 .39388 Mdot
.40708 .41602 Mdot
.86439 .55938 Mdot
.2189 .07792 Mdot
.67621 .22128 Mdot
.39492 .24342 Mdot
.85223 .38678 Mdot
.21897 .2053 Mdot
.67628 .34866 Mdot
.39499 .3708 Mdot
.8523 .51416 Mdot
.1408 .15146 Mdot
.59811 .29482 Mdot
.31681 .31696 Mdot
.77412 .46032 Mdot
.14087 .27884 Mdot
.59818 .4222 Mdot
.31689 .44434 Mdot
.7742 .58769 Mdot
.23966 .04963 Mdot
.69697 .19299 Mdot
.41568 .21513 Mdot
.87299 .35849 Mdot
.23973 .17701 Mdot
.69704 .32037 Mdot
.41575 .34251 Mdot
.87306 .48587 Mdot
.16156 .12317 Mdot
.61887 .26653 Mdot
.33758 .28867 Mdot
.79489 .43202 Mdot
.16163 .25055 Mdot
.61894 .39391 Mdot
.33765 .41604 Mdot
.79496 .5594 Mdot
.14947 .07795 Mdot
.60678 .2213 Mdot
.32548 .24344 Mdot
.78279 .3868 Mdot
.14954 .20532 Mdot
.60685 .34868 Mdot
.32556 .37082 Mdot
.78287 .51418 Mdot
.07136 .15148 Mdot
.52867 .29484 Mdot
.24738 .31698 Mdot
.70469 .46034 Mdot
.07143 .27886 Mdot
.52874 .42222 Mdot
.24745 .44436 Mdot
.70476 .58772 Mdot
.269 .03706 Mdot
.72631 .18042 Mdot
.44502 .20256 Mdot
.90233 .34591 Mdot
.26907 .16444 Mdot
.72638 .30779 Mdot
.44509 .32993 Mdot
.9024 .47329 Mdot
.1909 .1106 Mdot
.64821 .25395 Mdot
.36692 .27609 Mdot
.82423 .41945 Mdot
.19097 .23797 Mdot
.64828 .38133 Mdot
.36699 .40347 Mdot
.8243 .54683 Mdot
.17881 .06537 Mdot
.63612 .20873 Mdot
.35483 .23087 Mdot
.81214 .37423 Mdot
.17888 .19275 Mdot
.63619 .33611 Mdot
.3549 .35825 Mdot
.81221 .50161 Mdot
.1007 .13891 Mdot
.55801 .28227 Mdot
.27672 .30441 Mdot
.73403 .44777 Mdot
.10077 .26629 Mdot
.55808 .40965 Mdot
.27679 .43179 Mdot
.7341 .57514 Mdot
.19957 .03708 Mdot
.65688 .18044 Mdot
.37559 .20258 Mdot
.8329 .34594 Mdot
.19964 .16446 Mdot
.65695 .30782 Mdot
.37566 .32996 Mdot
.83297 .47331 Mdot
.12147 .11062 Mdot
.57878 .25398 Mdot
.29749 .27612 Mdot
.7548 .41947 Mdot
.12154 .238 Mdot
.57885 .38135 Mdot
.29756 .40349 Mdot
.75487 .54685 Mdot
.10937 .0654 Mdot
.56668 .20875 Mdot
.28539 .23089 Mdot
.7427 .37425 Mdot
.10944 .19277 Mdot
.56675 .33613 Mdot
.28546 .35827 Mdot
.74277 .50163 Mdot
.03127 .13893 Mdot
.48858 .28229 Mdot
.20729 .30443 Mdot
.6646 .44779 Mdot
.03134 .26631 Mdot
.48865 .40967 Mdot
.20736 .43181 Mdot
.66467 .57517 Mdot
.32452 .05294 Mdot
.78183 .1963 Mdot
.50054 .21844 Mdot
.95785 .3618 Mdot
.32459 .18032 Mdot
.7819 .32368 Mdot
.50061 .34582 Mdot
.95792 .48918 Mdot
.24641 .12648 Mdot
.70372 .26984 Mdot
.42243 .29198 Mdot
.87974 .43534 Mdot
.24649 .25386 Mdot
.7038 .39722 Mdot
.4225 .41936 Mdot
.87981 .56272 Mdot
.23432 .08126 Mdot
.69163 .22462 Mdot
.41034 .24676 Mdot
.86765 .39011 Mdot
.23439 .20864 Mdot
.6917 .35199 Mdot
.41041 .37413 Mdot
.86772 .51749 Mdot
.15622 .1548 Mdot
.61353 .29815 Mdot
.33224 .32029 Mdot
.78955 .46365 Mdot
.15629 .28217 Mdot
.6136 .42553 Mdot
.33231 .44767 Mdot
.78962 .59103 Mdot
.25508 .05297 Mdot
.71239 .19633 Mdot
.4311 .21846 Mdot
.88841 .36182 Mdot
.25516 .18034 Mdot
.71247 .3237 Mdot
.43117 .34584 Mdot
.88848 .4892 Mdot
.17698 .1265 Mdot
.63429 .26986 Mdot
.353 .292 Mdot
.81031 .43536 Mdot
.17705 .25388 Mdot
.63436 .39724 Mdot
.35307 .41938 Mdot
.81038 .56274 Mdot
.16489 .08128 Mdot
.6222 .22464 Mdot
.34091 .24678 Mdot
.79822 .39014 Mdot
.16496 .20866 Mdot
.62227 .35202 Mdot
.34098 .37416 Mdot
.79829 .51752 Mdot
.08679 .15482 Mdot
.5441 .29818 Mdot
.2628 .32032 Mdot
.72011 .46368 Mdot
.08686 .2822 Mdot
.54417 .42556 Mdot
.26288 .44769 Mdot
.72019 .59105 Mdot
.28443 .04039 Mdot
.74174 .18375 Mdot
.46044 .20589 Mdot
.91775 .34925 Mdot
.2845 .16777 Mdot
.74181 .31113 Mdot
.46052 .33327 Mdot
.91783 .47663 Mdot
.20632 .11393 Mdot
.66363 .25729 Mdot
.38234 .27943 Mdot
.83965 .42279 Mdot
.20639 .24131 Mdot
.6637 .38467 Mdot
.38241 .40681 Mdot
.83972 .55017 Mdot
.19423 .06871 Mdot
.65154 .21207 Mdot
.37025 .23421 Mdot
.82756 .37756 Mdot
.1943 .19609 Mdot
.65161 .33944 Mdot
.37032 .36158 Mdot
.82763 .50494 Mdot
.11613 .14225 Mdot
.57344 .2856 Mdot
.29215 .30774 Mdot
.74946 .4511 Mdot
.1162 .26962 Mdot
.57351 .41298 Mdot
.29222 .43512 Mdot
.74953 .57848 Mdot
.21499 .04042 Mdot
.6723 .18377 Mdot
.39101 .20591 Mdot
.84832 .34927 Mdot
.21506 .16779 Mdot
.67237 .31115 Mdot
.39108 .33329 Mdot
.84839 .47665 Mdot
.13689 .11395 Mdot
.5942 .25731 Mdot
.31291 .27945 Mdot
.77022 .42281 Mdot
.13696 .24133 Mdot
.59427 .38469 Mdot
.31298 .40683 Mdot
.77029 .55019 Mdot
.1248 .06873 Mdot
.58211 .21209 Mdot
.30082 .23423 Mdot
.75813 .37759 Mdot
.12487 .19611 Mdot
.58218 .33947 Mdot
.30089 .36161 Mdot
.7582 .50497 Mdot
.04669 .14227 Mdot
.504 .28563 Mdot
.22271 .30777 Mdot
.68002 .45112 Mdot
.04677 .26965 Mdot
.50408 .413 Mdot
.22278 .43514 Mdot
.68009 .5785 Mdot
.30908 .03845 Mdot
.76639 .1818 Mdot
.48509 .20394 Mdot
.9424 .3473 Mdot
.30915 .16582 Mdot
.76646 .30918 Mdot
.48517 .33132 Mdot
.94248 .47468 Mdot
.23097 .11198 Mdot
.68828 .25534 Mdot
.40699 .27748 Mdot
.8643 .42084 Mdot
.23104 .23936 Mdot
.68835 .38272 Mdot
.40706 .40486 Mdot
.86437 .54822 Mdot
.21888 .06676 Mdot
.67619 .21012 Mdot
.3949 .23226 Mdot
.85221 .37562 Mdot
.21895 .19414 Mdot
.67626 .3375 Mdot
.39497 .35964 Mdot
.85228 .50299 Mdot
.14078 .1403 Mdot
.59809 .28366 Mdot
.3168 .30579 Mdot
.77411 .44915 Mdot
.14085 .26767 Mdot
.59816 .41103 Mdot
.31687 .43317 Mdot
.77418 .57653 Mdot
.23964 .03847 Mdot
.69695 .18183 Mdot
.41566 .20397 Mdot
.87297 .34732 Mdot
.23971 .16585 Mdot
.69702 .3092 Mdot
.41573 .33134 Mdot
.87304 .4747 Mdot
.16154 .11201 Mdot
.61885 .25536 Mdot
.33756 .2775 Mdot
.79487 .42086 Mdot
.16161 .23938 Mdot
.61892 .38274 Mdot
.33763 .40488 Mdot
.79494 .54824 Mdot
.14945 .06678 Mdot
.60676 .21014 Mdot
.32547 .23228 Mdot
.78278 .37564 Mdot
.14952 .19416 Mdot
.60683 .33752 Mdot
.32554 .35966 Mdot
.78285 .50302 Mdot
.07134 .14032 Mdot
.52865 .28368 Mdot
.24736 .30582 Mdot
.70467 .44918 Mdot
.07141 .2677 Mdot
.52872 .41106 Mdot
.24743 .4332 Mdot
.70474 .57655 Mdot
.26898 .02589 Mdot
.72629 .16925 Mdot
.445 .19139 Mdot
.90231 .33475 Mdot
.26905 .15327 Mdot
.72636 .29663 Mdot
.44507 .31877 Mdot
.90238 .46213 Mdot
.19088 .09943 Mdot
.64819 .24279 Mdot
.3669 .26493 Mdot
.82421 .40829 Mdot
.19095 .22681 Mdot
.64826 .37017 Mdot
.36697 .39231 Mdot
.82428 .53567 Mdot
.17879 .05421 Mdot
.6361 .19757 Mdot
.35481 .21971 Mdot
.81212 .36307 Mdot
.17886 .18159 Mdot
.63617 .32495 Mdot
.35488 .34708 Mdot
.81219 .49044 Mdot
.10068 .12775 Mdot
.55799 .27111 Mdot
.2767 .29324 Mdot
.73401 .4366 Mdot
.10076 .25512 Mdot
.55807 .39848 Mdot
.27677 .42062 Mdot
.73408 .56398 Mdot
.19955 .02592 Mdot
.65686 .16928 Mdot
.37557 .19142 Mdot
.83288 .33477 Mdot
.19962 .1533 Mdot
.65693 .29665 Mdot
.37564 .31879 Mdot
.83295 .46215 Mdot
.12145 .09945 Mdot
.57876 .24281 Mdot
.29747 .26495 Mdot
.75478 .40831 Mdot
.12152 .22683 Mdot
.57883 .37019 Mdot
.29754 .39233 Mdot
.75485 .53569 Mdot
.10935 .05423 Mdot
.56666 .19759 Mdot
.28537 .21973 Mdot
.74268 .36309 Mdot
.10943 .18161 Mdot
.56674 .32497 Mdot
.28544 .34711 Mdot
.74275 .49047 Mdot
.03125 .12777 Mdot
.48856 .27113 Mdot
.20727 .29327 Mdot
.66458 .43663 Mdot
.03132 .25515 Mdot
.48863 .39851 Mdot
.20734 .42064 Mdot
.66465 .564 Mdot
.33137 .05766 Mdot
.78868 .20102 Mdot
.50739 .22316 Mdot
.9647 .36652 Mdot
.33145 .18504 Mdot
.78876 .3284 Mdot
.50746 .35054 Mdot
.96477 .49389 Mdot
.25327 .1312 Mdot
.71058 .27456 Mdot
.42929 .2967 Mdot
.8866 .44005 Mdot
.25334 .25858 Mdot
.71065 .40193 Mdot
.42936 .42407 Mdot
.88667 .56743 Mdot
.24118 .08597 Mdot
.69849 .22933 Mdot
.4172 .25147 Mdot
.87451 .39483 Mdot
.24125 .21335 Mdot
.69856 .35671 Mdot
.41727 .37885 Mdot
.87458 .52221 Mdot
.16308 .15951 Mdot
.62039 .30287 Mdot
.33909 .32501 Mdot
.7964 .46837 Mdot
.16315 .28689 Mdot
.62046 .43025 Mdot
.33916 .45239 Mdot
.79647 .59575 Mdot
.26194 .05768 Mdot
.71925 .20104 Mdot
.43796 .22318 Mdot
.89527 .36654 Mdot
.26201 .18506 Mdot
.71932 .32842 Mdot
.43803 .35056 Mdot
.89534 .49392 Mdot
.18384 .13122 Mdot
.64115 .27458 Mdot
.35986 .29672 Mdot
.81717 .44008 Mdot
.18391 .2586 Mdot
.64122 .40196 Mdot
.35993 .4241 Mdot
.81724 .56745 Mdot
.17175 .086 Mdot
.62906 .22936 Mdot
.34776 .2515 Mdot
.80507 .39485 Mdot
.17182 .21338 Mdot
.62913 .35673 Mdot
.34783 .37887 Mdot
.80514 .52223 Mdot
.09364 .15953 Mdot
.55095 .30289 Mdot
.26966 .32503 Mdot
.72697 .46839 Mdot
.09371 .28691 Mdot
.55102 .43027 Mdot
.26973 .45241 Mdot
.72704 .59577 Mdot
.29128 .04511 Mdot
.74859 .18847 Mdot
.4673 .21061 Mdot
.92461 .35397 Mdot
.29135 .17249 Mdot
.74866 .31585 Mdot
.46737 .33799 Mdot
.92468 .48134 Mdot
.21318 .11865 Mdot
.67049 .26201 Mdot
.3892 .28414 Mdot
.84651 .4275 Mdot
.21325 .24602 Mdot
.67056 .38938 Mdot
.38927 .41152 Mdot
.84658 .55488 Mdot
.20109 .07342 Mdot
.6584 .21678 Mdot
.3771 .23892 Mdot
.83441 .38228 Mdot
.20116 .2008 Mdot
.65847 .34416 Mdot
.37718 .3663 Mdot
.83449 .50966 Mdot
.12298 .14696 Mdot
.58029 .29032 Mdot
.299 .31246 Mdot
.75631 .45582 Mdot
.12305 .27434 Mdot
.58036 .4177 Mdot
.29907 .43984 Mdot
.75638 .5832 Mdot
.22185 .04513 Mdot
.67916 .18849 Mdot
.39787 .21063 Mdot
.85518 .35399 Mdot
.22192 .17251 Mdot
.67923 .31587 Mdot
.39794 .33801 Mdot
.85525 .48137 Mdot
.14375 .11867 Mdot
.60106 .26203 Mdot
.31977 .28417 Mdot
.77708 .42753 Mdot
.14382 .24605 Mdot
.60113 .38941 Mdot
.31984 .41155 Mdot
.77715 .5549 Mdot
.13165 .07345 Mdot
.58896 .21681 Mdot
.30767 .23894 Mdot
.76498 .3823 Mdot
.13172 .20082 Mdot
.58903 .34418 Mdot
.30774 .36632 Mdot
.76505 .50968 Mdot
.05355 .14698 Mdot
.51086 .29034 Mdot
.22957 .31248 Mdot
.68688 .45584 Mdot
.05362 .27436 Mdot
.51093 .41772 Mdot
.22964 .43986 Mdot
.68695 .58322 Mdot
.31593 .04316 Mdot
.77324 .18652 Mdot
.49195 .20866 Mdot
.94926 .35202 Mdot
.316 .17054 Mdot
.77331 .3139 Mdot
.49202 .33604 Mdot
.94933 .4794 Mdot
.23783 .1167 Mdot
.69514 .26006 Mdot
.41385 .2822 Mdot
.87116 .42556 Mdot
.2379 .24408 Mdot
.69521 .38744 Mdot
.41392 .40957 Mdot
.87123 .55293 Mdot
.22574 .07148 Mdot
.68305 .21483 Mdot
.40175 .23697 Mdot
.85906 .38033 Mdot
.22581 .19885 Mdot
.68312 .34221 Mdot
.40183 .36435 Mdot
.85914 .50771 Mdot
.14763 .14501 Mdot
.60494 .28837 Mdot
.32365 .31051 Mdot
.78096 .45387 Mdot
.1477 .27239 Mdot
.60501 .41575 Mdot
.32372 .43789 Mdot
.78103 .58125 Mdot
.2465 .04318 Mdot
.70381 .18654 Mdot
.42252 .20868 Mdot
.87983 .35204 Mdot
.24657 .17056 Mdot
.70388 .31392 Mdot
.42259 .33606 Mdot
.8799 .47942 Mdot
.1684 .11672 Mdot
.62571 .26008 Mdot
.34441 .28222 Mdot
.80172 .42558 Mdot
.16847 .2441 Mdot
.62578 .38746 Mdot
.34449 .4096 Mdot
.8018 .55296 Mdot
.1563 .0715 Mdot
.61361 .21486 Mdot
.33232 .237 Mdot
.78963 .38036 Mdot
.15637 .19888 Mdot
.61368 .34224 Mdot
.33239 .36437 Mdot
.7897 .50773 Mdot
.0782 .14504 Mdot
.53551 .28839 Mdot
.25422 .31053 Mdot
.71153 .45389 Mdot
.07827 .27241 Mdot
.53558 .41577 Mdot
.25429 .43791 Mdot
.7116 .58127 Mdot
.27584 .03061 Mdot
.73315 .17397 Mdot
.45186 .19611 Mdot
.90917 .33947 Mdot
.27591 .15799 Mdot
.73322 .30135 Mdot
.45193 .32349 Mdot
.90924 .46685 Mdot
.19774 .10415 Mdot
.65505 .24751 Mdot
.37376 .26965 Mdot
.83107 .413 Mdot
.19781 .23153 Mdot
.65512 .37488 Mdot
.37383 .39702 Mdot
.83114 .54038 Mdot
.18564 .05893 Mdot
.64295 .20228 Mdot
.36166 .22442 Mdot
.81897 .36778 Mdot
.18572 .1863 Mdot
.64303 .32966 Mdot
.36173 .3518 Mdot
.81904 .49516 Mdot
.10754 .13246 Mdot
.56485 .27582 Mdot
.28356 .29796 Mdot
.74087 .44132 Mdot
.10761 .25984 Mdot
.56492 .4032 Mdot
.28363 .42534 Mdot
.74094 .5687 Mdot
.20641 .03063 Mdot
.66372 .17399 Mdot
.38243 .19613 Mdot
.83974 .33949 Mdot
.20648 .15801 Mdot
.66379 .30137 Mdot
.3825 .32351 Mdot
.83981 .46687 Mdot
.1283 .10417 Mdot
.58561 .24753 Mdot
.30432 .26967 Mdot
.76163 .41303 Mdot
.12838 .23155 Mdot
.58569 .37491 Mdot
.30439 .39705 Mdot
.7617 .54041 Mdot
.11621 .05895 Mdot
.57352 .20231 Mdot
.29223 .22445 Mdot
.74954 .3678 Mdot
.11628 .18633 Mdot
.57359 .32968 Mdot
.2923 .35182 Mdot
.74961 .49518 Mdot
.03811 .13249 Mdot
.49542 .27584 Mdot
.21413 .29798 Mdot
.67144 .44134 Mdot
.03818 .25986 Mdot
.49549 .40322 Mdot
.2142 .42536 Mdot
.67151 .56872 Mdot
.33136 .0465 Mdot
.78867 .18986 Mdot
.50737 .21199 Mdot
.96468 .35535 Mdot
.33143 .17387 Mdot
.78874 .31723 Mdot
.50745 .33937 Mdot
.96476 .48273 Mdot
.25325 .12003 Mdot
.71056 .26339 Mdot
.42927 .28553 Mdot
.88658 .42889 Mdot
.25332 .24741 Mdot
.71063 .39077 Mdot
.42934 .41291 Mdot
.88665 .55627 Mdot
.24116 .07481 Mdot
.69847 .21817 Mdot
.41718 .24031 Mdot
.87449 .38367 Mdot
.24123 .20219 Mdot
.69854 .34555 Mdot
.41725 .36769 Mdot
.87456 .51105 Mdot
.16306 .14835 Mdot
.62037 .29171 Mdot
.33908 .31385 Mdot
.79639 .45721 Mdot
.16313 .27573 Mdot
.62044 .41909 Mdot
.33915 .44122 Mdot
.79646 .58458 Mdot
.26192 .04652 Mdot
.71923 .18988 Mdot
.43794 .21202 Mdot
.89525 .35538 Mdot
.26199 .1739 Mdot
.7193 .31726 Mdot
.43801 .3394 Mdot
.89532 .48275 Mdot
.18382 .12006 Mdot
.64113 .26342 Mdot
.35984 .28555 Mdot
.81715 .42891 Mdot
.18389 .24744 Mdot
.6412 .39079 Mdot
.35991 .41293 Mdot
.81722 .55629 Mdot
.17173 .07483 Mdot
.62904 .21819 Mdot
.34775 .24033 Mdot
.80506 .38369 Mdot
.1718 .20221 Mdot
.62911 .34557 Mdot
.34782 .36771 Mdot
.80513 .51107 Mdot
.09362 .14837 Mdot
.55093 .29173 Mdot
.26964 .31387 Mdot
.72695 .45723 Mdot
.09369 .27575 Mdot
.551 .41911 Mdot
.26971 .44125 Mdot
.72702 .58461 Mdot
.29126 .03395 Mdot
.74857 .17731 Mdot
.46728 .19944 Mdot
.92459 .3428 Mdot
.29133 .16132 Mdot
.74864 .30468 Mdot
.46735 .32682 Mdot
.92466 .47018 Mdot
.21316 .10748 Mdot
.67047 .25084 Mdot
.38918 .27298 Mdot
.84649 .41634 Mdot
.21323 .23486 Mdot
.67054 .37822 Mdot
.38925 .40036 Mdot
.84656 .54372 Mdot
.20107 .06226 Mdot
.65838 .20562 Mdot
.37709 .22776 Mdot
.8344 .37112 Mdot
.20114 .18964 Mdot
.65845 .333 Mdot
.37716 .35514 Mdot
.83447 .4985 Mdot
.12296 .1358 Mdot
.58027 .27916 Mdot
.29898 .3013 Mdot
.75629 .44465 Mdot
.12304 .26318 Mdot
.58035 .40653 Mdot
.29905 .42867 Mdot
.75636 .57203 Mdot
.22183 .03397 Mdot
.67914 .17733 Mdot
.39785 .19947 Mdot
.85516 .34283 Mdot
.2219 .16135 Mdot
.67921 .30471 Mdot
.39792 .32685 Mdot
.85523 .4702 Mdot
.14373 .10751 Mdot
.60104 .25087 Mdot
.31975 .273 Mdot
.77706 .41636 Mdot
.1438 .23488 Mdot
.60111 .37824 Mdot
.31982 .40038 Mdot
.77713 .54374 Mdot
.13163 .06228 Mdot
.58894 .20564 Mdot
.30765 .22778 Mdot
.76496 .37114 Mdot
.13171 .18966 Mdot
.58902 .33302 Mdot
.30772 .35516 Mdot
.76503 .49852 Mdot
.05353 .13582 Mdot
.51084 .27918 Mdot
.22955 .30132 Mdot
.68686 .44468 Mdot
.0536 .2632 Mdot
.51091 .40656 Mdot
.22962 .4287 Mdot
.68693 .57206 Mdot
.31591 .032 Mdot
.77322 .17536 Mdot
.49193 .1975 Mdot
.94924 .34085 Mdot
.31598 .15938 Mdot
.77329 .30273 Mdot
.492 .32487 Mdot
.94931 .46823 Mdot
.23781 .10554 Mdot
.69512 .24889 Mdot
.41383 .27103 Mdot
.87114 .41439 Mdot
.23788 .23291 Mdot
.69519 .37627 Mdot
.4139 .39841 Mdot
.87121 .54177 Mdot
.22572 .06031 Mdot
.68303 .20367 Mdot
.40174 .22581 Mdot
.85905 .36917 Mdot
.22579 .18769 Mdot
.6831 .33105 Mdot
.40181 .35319 Mdot
.85912 .49655 Mdot
.14761 .13385 Mdot
.60492 .27721 Mdot
.32363 .29935 Mdot
.78094 .44271 Mdot
.14769 .26123 Mdot
.605 .40459 Mdot
.3237 .42673 Mdot
.78101 .57008 Mdot
.24648 .03202 Mdot
.70379 .17538 Mdot
.4225 .19752 Mdot
.87981 .34088 Mdot
.24655 .1594 Mdot
.70386 .30276 Mdot
.42257 .3249 Mdot
.87988 .46826 Mdot
.16838 .10556 Mdot
.62569 .24892 Mdot
.3444 .27106 Mdot
.80171 .41441 Mdot
.16845 .23294 Mdot
.62576 .3763 Mdot
.34447 .39843 Mdot
.80178 .54179 Mdot
.15628 .06034 Mdot
.61359 .20369 Mdot
.3323 .22583 Mdot
.78961 .36919 Mdot
.15636 .18771 Mdot
.61367 .33107 Mdot
.33237 .35321 Mdot
.78968 .49657 Mdot
.07818 .13387 Mdot
.53549 .27723 Mdot
.2542 .29937 Mdot
.71151 .44273 Mdot
.07825 .26125 Mdot
.53556 .40461 Mdot
.25427 .42675 Mdot
.71158 .57011 Mdot
.27582 .01945 Mdot
.73313 .16281 Mdot
.45184 .18495 Mdot
.90915 .3283 Mdot
.27589 .14683 Mdot
.7332 .29018 Mdot
.45191 .31232 Mdot
.90922 .45568 Mdot
.19772 .09299 Mdot
.65503 .23634 Mdot
.37374 .25848 Mdot
.83105 .40184 Mdot
.19779 .22036 Mdot
.6551 .36372 Mdot
.37381 .38586 Mdot
.83112 .52922 Mdot
.18563 .04776 Mdot
.64294 .19112 Mdot
.36164 .21326 Mdot
.81895 .35662 Mdot
.1857 .17514 Mdot
.64301 .3185 Mdot
.36172 .34064 Mdot
.81903 .484 Mdot
.10752 .1213 Mdot
.56483 .26466 Mdot
.28354 .2868 Mdot
.74085 .43016 Mdot
.10759 .24868 Mdot
.5649 .39204 Mdot
.28361 .41418 Mdot
.74092 .55753 Mdot
.20639 .01947 Mdot
.6637 .16283 Mdot
.38241 .18497 Mdot
.83972 .32833 Mdot
.20646 .14685 Mdot
.66377 .29021 Mdot
.38248 .31235 Mdot
.83979 .4557 Mdot
.12829 .09301 Mdot
.5856 .23637 Mdot
.3043 .25851 Mdot
.76161 .40186 Mdot
.12836 .22039 Mdot
.58567 .36374 Mdot
.30438 .38588 Mdot
.76169 .52924 Mdot
.11619 .04778 Mdot
.5735 .19114 Mdot
.29221 .21328 Mdot
.74952 .35664 Mdot
.11626 .17516 Mdot
.57357 .31852 Mdot
.29228 .34066 Mdot
.74959 .48402 Mdot
.03809 .12132 Mdot
.4954 .26468 Mdot
.21411 .28682 Mdot
.67142 .43018 Mdot
.03816 .2487 Mdot
.49547 .39206 Mdot
.21418 .4142 Mdot
.67149 .55756 Mdot
.33244 .06162 Mdot
.78975 .20498 Mdot
.50846 .22712 Mdot
.96577 .37048 Mdot
.33251 .189 Mdot
.78982 .33236 Mdot
.50853 .3545 Mdot
.96584 .49786 Mdot
.25434 .13516 Mdot
.71165 .27852 Mdot
.43035 .30066 Mdot
.88766 .44402 Mdot
.25441 .26254 Mdot
.71172 .4059 Mdot
.43043 .42804 Mdot
.88774 .57139 Mdot
.24224 .08994 Mdot
.69955 .2333 Mdot
.41826 .25544 Mdot
.87557 .39879 Mdot
.24231 .21732 Mdot
.69962 .36067 Mdot
.41833 .38281 Mdot
.87564 .52617 Mdot
.16414 .16347 Mdot
.62145 .30683 Mdot
.34016 .32897 Mdot
.79747 .47233 Mdot
.16421 .29085 Mdot
.62152 .43421 Mdot
.34023 .45635 Mdot
.79754 .59971 Mdot
.26301 .06165 Mdot
.72032 .205 Mdot
.43902 .22714 Mdot
.89633 .3705 Mdot
.26308 .18902 Mdot
.72039 .33238 Mdot
.4391 .35452 Mdot
.89641 .49788 Mdot
.1849 .13518 Mdot
.64221 .27854 Mdot
.36092 .30068 Mdot
.81823 .44404 Mdot
.18497 .26256 Mdot
.64228 .40592 Mdot
.36099 .42806 Mdot
.8183 .57142 Mdot
.17281 .08996 Mdot
.63012 .23332 Mdot
.34883 .25546 Mdot
.80614 .39882 Mdot
.17288 .21734 Mdot
.63019 .3607 Mdot
.3489 .38284 Mdot
.80621 .52619 Mdot
.09471 .1635 Mdot
.55202 .30686 Mdot
.27073 .329 Mdot
.72804 .47235 Mdot
.09478 .29088 Mdot
.55209 .43423 Mdot
.2708 .45637 Mdot
.72811 .59973 Mdot
.29235 .04907 Mdot
.74966 .19243 Mdot
.46837 .21457 Mdot
.92568 .35793 Mdot
.29242 .17645 Mdot
.74973 .31981 Mdot
.46844 .34195 Mdot
.92575 .48531 Mdot
.21424 .12261 Mdot
.67155 .26597 Mdot
.39026 .28811 Mdot
.84757 .43147 Mdot
.21431 .24999 Mdot
.67162 .39335 Mdot
.39033 .41549 Mdot
.84764 .55884 Mdot
.20215 .07739 Mdot
.65946 .22075 Mdot
.37817 .24288 Mdot
.83548 .38624 Mdot
.20222 .20476 Mdot
.65953 .34812 Mdot
.37824 .37026 Mdot
.83555 .51362 Mdot
.12405 .15092 Mdot
.58136 .29428 Mdot
.30007 .31642 Mdot
.75738 .45978 Mdot
.12412 .2783 Mdot
.58143 .42166 Mdot
.30014 .4438 Mdot
.75745 .58716 Mdot
.22291 .0491 Mdot
.68022 .19245 Mdot
.39893 .21459 Mdot
.85624 .35795 Mdot
.22298 .17647 Mdot
.68029 .31983 Mdot
.399 .34197 Mdot
.85631 .48533 Mdot
.14481 .12263 Mdot
.60212 .26599 Mdot
.32083 .28813 Mdot
.77814 .43149 Mdot
.14488 .25001 Mdot
.60219 .39337 Mdot
.3209 .41551 Mdot
.77821 .55887 Mdot
.13272 .07741 Mdot
.59003 .22077 Mdot
.30874 .24291 Mdot
.76605 .38627 Mdot
.13279 .20479 Mdot
.5901 .34815 Mdot
.30881 .37029 Mdot
.76612 .51364 Mdot
.05461 .15095 Mdot
.51192 .29431 Mdot
.23063 .31644 Mdot
.68794 .4598 Mdot
.05469 .27833 Mdot
.512 .42168 Mdot
.2307 .44382 Mdot
.68801 .58718 Mdot
.317 .04712 Mdot
.77431 .19048 Mdot
.49301 .21262 Mdot
.95032 .35598 Mdot
.31707 .1745 Mdot
.77438 .31786 Mdot
.49309 .34 Mdot
.9504 .48336 Mdot
.23889 .12066 Mdot
.6962 .26402 Mdot
.41491 .28616 Mdot
.87222 .42952 Mdot
.23896 .24804 Mdot
.69627 .3914 Mdot
.41498 .41354 Mdot
.87229 .5569 Mdot
.2268 .07544 Mdot
.68411 .2188 Mdot
.40282 .24094 Mdot
.86013 .3843 Mdot
.22687 .20282 Mdot
.68418 .34618 Mdot
.40289 .36831 Mdot
.8602 .51167 Mdot
.1487 .14898 Mdot
.60601 .29233 Mdot
.32472 .31447 Mdot
.78203 .45783 Mdot
.14877 .27635 Mdot
.60608 .41971 Mdot
.32479 .44185 Mdot
.7821 .58521 Mdot
.24756 .04715 Mdot
.70487 .19051 Mdot
.42358 .21264 Mdot
.88089 .356 Mdot
.24763 .17452 Mdot
.70494 .31788 Mdot
.42365 .34002 Mdot
.88096 .48338 Mdot
.16946 .12068 Mdot
.62677 .26404 Mdot
.34548 .28618 Mdot
.80279 .42954 Mdot
.16953 .24806 Mdot
.62684 .39142 Mdot
.34555 .41356 Mdot
.80286 .55692 Mdot
.15737 .07546 Mdot
.61468 .21882 Mdot
.33339 .24096 Mdot
.7907 .38432 Mdot
.15744 .20284 Mdot
.61475 .3462 Mdot
.33346 .36834 Mdot
.79077 .5117 Mdot
.07926 .149 Mdot
.53657 .29236 Mdot
.25528 .3145 Mdot
.71259 .45786 Mdot
.07934 .27638 Mdot
.53665 .41974 Mdot
.25535 .44187 Mdot
.71266 .58523 Mdot
.2769 .03457 Mdot
.73421 .17793 Mdot
.45292 .20007 Mdot
.91023 .34343 Mdot
.27698 .16195 Mdot
.73429 .30531 Mdot
.45299 .32745 Mdot
.9103 .47081 Mdot
.1988 .10811 Mdot
.65611 .25147 Mdot
.37482 .27361 Mdot
.83213 .41697 Mdot
.19887 .23549 Mdot
.65618 .37885 Mdot
.37489 .40099 Mdot
.8322 .54435 Mdot
.18671 .06289 Mdot
.64402 .20625 Mdot
.36273 .22839 Mdot
.82004 .37174 Mdot
.18678 .19027 Mdot
.64409 .33362 Mdot
.3628 .35576 Mdot
.82011 .49912 Mdot
.10861 .13643 Mdot
.56592 .27978 Mdot
.28462 .30192 Mdot
.74193 .44528 Mdot
.10868 .2638 Mdot
.56599 .40716 Mdot
.2847 .4293 Mdot
.74201 .57266 Mdot
.20747 .0346 Mdot
.66478 .17796 Mdot
.38349 .20009 Mdot
.8408 .34345 Mdot
.20754 .16197 Mdot
.66485 .30533 Mdot
.38356 .32747 Mdot
.84087 .47083 Mdot
.12937 .10813 Mdot
.58668 .25149 Mdot
.30539 .27363 Mdot
.7627 .41699 Mdot
.12944 .23551 Mdot
.58675 .37887 Mdot
.30546 .40101 Mdot
.76277 .54437 Mdot
.11728 .06291 Mdot
.57459 .20627 Mdot
.29329 .22841 Mdot
.7506 .37177 Mdot
.11735 .19029 Mdot
.57466 .33365 Mdot
.29337 .35579 Mdot
.75068 .49915 Mdot
.03917 .13645 Mdot
.49648 .27981 Mdot
.21519 .30195 Mdot
.6725 .4453 Mdot
.03924 .26383 Mdot
.49655 .40719 Mdot
.21526 .42932 Mdot
.67257 .57268 Mdot
.33242 .05046 Mdot
.78973 .19382 Mdot
.50844 .21596 Mdot
.96575 .35932 Mdot
.33249 .17784 Mdot
.7898 .3212 Mdot
.50851 .34334 Mdot
.96582 .48669 Mdot
.25432 .124 Mdot
.71163 .26736 Mdot
.43034 .2895 Mdot
.88765 .43285 Mdot
.25439 .25138 Mdot
.7117 .39473 Mdot
.43041 .41687 Mdot
.88772 .56023 Mdot
.24222 .07877 Mdot
.69953 .22213 Mdot
.41824 .24427 Mdot
.87555 .38763 Mdot
.24229 .20615 Mdot
.6996 .34951 Mdot
.41831 .37165 Mdot
.87562 .51501 Mdot
.16412 .15231 Mdot
.62143 .29567 Mdot
.34014 .31781 Mdot
.79745 .46117 Mdot
.16419 .27969 Mdot
.6215 .42305 Mdot
.34021 .44519 Mdot
.79752 .58855 Mdot
.26299 .05048 Mdot
.7203 .19384 Mdot
.43901 .21598 Mdot
.89632 .35934 Mdot
.26306 .17786 Mdot
.72037 .32122 Mdot
.43908 .34336 Mdot
.89639 .48672 Mdot
.18488 .12402 Mdot
.64219 .26738 Mdot
.3609 .28952 Mdot
.81821 .43288 Mdot
.18495 .2514 Mdot
.64226 .39476 Mdot
.36097 .4169 Mdot
.81828 .56025 Mdot
.17279 .0788 Mdot
.6301 .22216 Mdot
.34881 .24429 Mdot
.80612 .38765 Mdot
.17286 .20618 Mdot
.63017 .34953 Mdot
.34888 .37167 Mdot
.80619 .51503 Mdot
.09469 .15233 Mdot
.552 .29569 Mdot
.27071 .31783 Mdot
.72802 .46119 Mdot
.09476 .27971 Mdot
.55207 .42307 Mdot
.27078 .44521 Mdot
.72809 .58857 Mdot
.29233 .03791 Mdot
.74964 .18127 Mdot
.46835 .20341 Mdot
.92566 .34677 Mdot
.2924 .16529 Mdot
.74971 .30865 Mdot
.46842 .33079 Mdot
.92573 .47414 Mdot
.21422 .11145 Mdot
.67153 .25481 Mdot
.39024 .27694 Mdot
.84755 .4203 Mdot
.2143 .23882 Mdot
.67161 .38218 Mdot
.39031 .40432 Mdot
.84762 .54768 Mdot
.20213 .06622 Mdot
.65944 .20958 Mdot
.37815 .23172 Mdot
.83546 .37508 Mdot
.2022 .1936 Mdot
.65951 .33696 Mdot
.37822 .3591 Mdot
.83553 .50246 Mdot
.12403 .13976 Mdot
.58134 .28312 Mdot
.30005 .30526 Mdot
.75736 .44862 Mdot
.1241 .26714 Mdot
.58141 .4105 Mdot
.30012 .43264 Mdot
.75743 .576 Mdot
.22289 .03793 Mdot
.6802 .18129 Mdot
.39891 .20343 Mdot
.85622 .34679 Mdot
.22297 .16531 Mdot
.68028 .30867 Mdot
.39898 .33081 Mdot
.85629 .47417 Mdot
.14479 .11147 Mdot
.6021 .25483 Mdot
.32081 .27697 Mdot
.77812 .42033 Mdot
.14486 .23885 Mdot
.60217 .38221 Mdot
.32088 .40435 Mdot
.77819 .5477 Mdot
.1327 .06625 Mdot
.59001 .20961 Mdot
.30872 .23174 Mdot
.76603 .3751 Mdot
.13277 .19362 Mdot
.59008 .33698 Mdot
.30879 .35912 Mdot
.7661 .50248 Mdot
.0546 .13978 Mdot
.51191 .28314 Mdot
.23061 .30528 Mdot
.68792 .44864 Mdot
.05467 .26716 Mdot
.51198 .41052 Mdot
.23069 .43266 Mdot
.688 .57602 Mdot
.31698 .03596 Mdot
.77429 .17932 Mdot
.493 .20146 Mdot
.95031 .34482 Mdot
.31705 .16334 Mdot
.77436 .3067 Mdot
.49307 .32884 Mdot
.95038 .4722 Mdot
.23887 .1095 Mdot
.69618 .25286 Mdot
.41489 .275 Mdot
.8722 .41835 Mdot
.23895 .23688 Mdot
.69626 .38024 Mdot
.41496 .40237 Mdot
.87227 .54573 Mdot
.22678 .06428 Mdot
.68409 .20763 Mdot
.4028 .22977 Mdot
.86011 .37313 Mdot
.22685 .19165 Mdot
.68416 .33501 Mdot
.40287 .35715 Mdot
.86018 .50051 Mdot
.14868 .13781 Mdot
.60599 .28117 Mdot
.3247 .30331 Mdot
.78201 .44667 Mdot
.14875 .26519 Mdot
.60606 .40855 Mdot
.32477 .43069 Mdot
.78208 .57405 Mdot
.24754 .03598 Mdot
.70485 .17934 Mdot
.42356 .20148 Mdot
.88087 .34484 Mdot
.24762 .16336 Mdot
.70493 .30672 Mdot
.42363 .32886 Mdot
.88094 .47222 Mdot
.16944 .10952 Mdot
.62675 .25288 Mdot
.34546 .27502 Mdot
.80277 .41838 Mdot
.16951 .2369 Mdot
.62682 .38026 Mdot
.34553 .4024 Mdot
.80284 .54576 Mdot
.15735 .0643 Mdot
.61466 .20766 Mdot
.33337 .2298 Mdot
.79068 .37315 Mdot
.15742 .19168 Mdot
.61473 .33503 Mdot
.33344 .35717 Mdot
.79075 .50053 Mdot
.07925 .13784 Mdot
.53656 .28119 Mdot
.25526 .30333 Mdot
.71257 .44669 Mdot
.07932 .26521 Mdot
.53663 .40857 Mdot
.25534 .43071 Mdot
.71265 .57407 Mdot
.27689 .02341 Mdot
.7342 .16677 Mdot
.4529 .18891 Mdot
.91021 .33227 Mdot
.27696 .15079 Mdot
.73427 .29415 Mdot
.45298 .31629 Mdot
.91029 .45964 Mdot
.19878 .09695 Mdot
.65609 .24031 Mdot
.3748 .26245 Mdot
.83211 .4058 Mdot
.19885 .22433 Mdot
.65616 .36768 Mdot
.37487 .38982 Mdot
.83218 .53318 Mdot
.18669 .05172 Mdot
.644 .19508 Mdot
.36271 .21722 Mdot
.82002 .36058 Mdot
.18676 .1791 Mdot
.64407 .32246 Mdot
.36278 .3446 Mdot
.82009 .48796 Mdot
.10859 .12526 Mdot
.5659 .26862 Mdot
.28461 .29076 Mdot
.74192 .43412 Mdot
.10866 .25264 Mdot
.56597 .396 Mdot
.28468 .41814 Mdot
.74199 .5615 Mdot
.20745 .02343 Mdot
.66476 .16679 Mdot
.38347 .18893 Mdot
.84078 .33229 Mdot
.20752 .15081 Mdot
.66483 .29417 Mdot
.38354 .31631 Mdot
.84085 .45967 Mdot
.12935 .09697 Mdot
.58666 .24033 Mdot
.30537 .26247 Mdot
.76268 .40583 Mdot
.12942 .22435 Mdot
.58673 .36771 Mdot
.30544 .38985 Mdot
.76275 .53321 Mdot
.11726 .05175 Mdot
.57457 .19511 Mdot
.29328 .21725 Mdot
.75059 .3606 Mdot
.11733 .17913 Mdot
.57464 .32248 Mdot
.29335 .34462 Mdot
.75066 .48798 Mdot
.03915 .12529 Mdot
.49646 .26864 Mdot
.21517 .29078 Mdot
.67248 .43414 Mdot
.03922 .25266 Mdot
.49653 .39602 Mdot
.21524 .41816 Mdot
.67255 .56152 Mdot
.33928 .05518 Mdot
.79659 .19853 Mdot
.51529 .22067 Mdot
.9726 .36403 Mdot
.33935 .18255 Mdot
.79666 .32591 Mdot
.51537 .34805 Mdot
.97268 .49141 Mdot
.26117 .12871 Mdot
.71848 .27207 Mdot
.43719 .29421 Mdot
.8945 .43757 Mdot
.26124 .25609 Mdot
.71855 .39945 Mdot
.43726 .42159 Mdot
.89457 .56495 Mdot
.24908 .08349 Mdot
.70639 .22685 Mdot
.4251 .24899 Mdot
.88241 .39235 Mdot
.24915 .21087 Mdot
.70646 .35423 Mdot
.42517 .37637 Mdot
.88248 .51972 Mdot
.17098 .15703 Mdot
.62829 .30039 Mdot
.347 .32253 Mdot
.80431 .46588 Mdot
.17105 .28441 Mdot
.62836 .42776 Mdot
.34707 .4499 Mdot
.80438 .59326 Mdot
.26984 .0552 Mdot
.72715 .19856 Mdot
.44586 .2207 Mdot
.90317 .36406 Mdot
.26991 .18258 Mdot
.72722 .32594 Mdot
.44593 .34807 Mdot
.90324 .49143 Mdot
.19174 .12874 Mdot
.64905 .2721 Mdot
.36776 .29423 Mdot
.82507 .43759 Mdot
.19181 .25611 Mdot
.64912 .39947 Mdot
.36783 .42161 Mdot
.82514 .56497 Mdot
.17965 .08351 Mdot
.63696 .22687 Mdot
.35567 .24901 Mdot
.81298 .39237 Mdot
.17972 .21089 Mdot
.63703 .35425 Mdot
.35574 .37639 Mdot
.81305 .51975 Mdot
.10154 .15705 Mdot
.55885 .30041 Mdot
.27756 .32255 Mdot
.73487 .46591 Mdot
.10162 .28443 Mdot
.55893 .42779 Mdot
.27763 .44993 Mdot
.73494 .59329 Mdot
.29918 .04263 Mdot
.75649 .18598 Mdot
.4752 .20812 Mdot
.93251 .35148 Mdot
.29926 .17 Mdot
.75657 .31336 Mdot
.47527 .3355 Mdot
.93258 .47886 Mdot
.22108 .11616 Mdot
.67839 .25952 Mdot
.3971 .28166 Mdot
.85441 .42502 Mdot
.22115 .24354 Mdot
.67846 .3869 Mdot
.39717 .40904 Mdot
.85448 .5524 Mdot
.20899 .07094 Mdot
.6663 .2143 Mdot
.38501 .23644 Mdot
.84232 .3798 Mdot
.20906 .19832 Mdot
.66637 .34168 Mdot
.38508 .36382 Mdot
.84239 .50717 Mdot
.13089 .14448 Mdot
.5882 .28784 Mdot
.3069 .30998 Mdot
.76421 .45333 Mdot
.13096 .27186 Mdot
.58827 .41521 Mdot
.30697 .43735 Mdot
.76428 .58071 Mdot
.22975 .04265 Mdot
.68706 .18601 Mdot
.40577 .20815 Mdot
.86308 .3515 Mdot
.22982 .17003 Mdot
.68713 .31339 Mdot
.40584 .33552 Mdot
.86315 .47888 Mdot
.15165 .11619 Mdot
.60896 .25954 Mdot
.32767 .28168 Mdot
.78498 .42504 Mdot
.15172 .24356 Mdot
.60903 .38692 Mdot
.32774 .40906 Mdot
.78505 .55242 Mdot
.13956 .07096 Mdot
.59687 .21432 Mdot
.31557 .23646 Mdot
.77288 .37982 Mdot
.13963 .19834 Mdot
.59694 .3417 Mdot
.31564 .36384 Mdot
.77295 .5072 Mdot
.06145 .1445 Mdot
.51876 .28786 Mdot
.23747 .31 Mdot
.69478 .45336 Mdot
.06152 .27188 Mdot
.51883 .41524 Mdot
.23754 .43738 Mdot
.69485 .58073 Mdot
.32383 .04068 Mdot
.78114 .18404 Mdot
.49985 .20618 Mdot
.95716 .34953 Mdot
.3239 .16806 Mdot
.78121 .31141 Mdot
.49992 .33355 Mdot
.95723 .47691 Mdot
.24573 .11421 Mdot
.70304 .25757 Mdot
.42175 .27971 Mdot
.87906 .42307 Mdot
.2458 .24159 Mdot
.70311 .38495 Mdot
.42182 .40709 Mdot
.87913 .55045 Mdot
.23364 .06899 Mdot
.69095 .21235 Mdot
.40966 .23449 Mdot
.86697 .37785 Mdot
.23371 .19637 Mdot
.69102 .33973 Mdot
.40973 .36187 Mdot
.86704 .50523 Mdot
.15553 .14253 Mdot
.61284 .28589 Mdot
.33155 .30803 Mdot
.78886 .45139 Mdot
.15561 .26991 Mdot
.61292 .41327 Mdot
.33162 .4354 Mdot
.78893 .57876 Mdot
.2544 .0407 Mdot
.71171 .18406 Mdot
.43042 .2062 Mdot
.88773 .34956 Mdot
.25447 .16808 Mdot
.71178 .31144 Mdot
.43049 .33358 Mdot
.8878 .47693 Mdot
.1763 .11424 Mdot
.63361 .2576 Mdot
.35232 .27974 Mdot
.80963 .42309 Mdot
.17637 .24162 Mdot
.63368 .38497 Mdot
.35239 .40711 Mdot
.8097 .55047 Mdot
.1642 .06901 Mdot
.62151 .21237 Mdot
.34022 .23451 Mdot
.79753 .37787 Mdot
.16428 .19639 Mdot
.62159 .33975 Mdot
.34029 .36189 Mdot
.7976 .50525 Mdot
.0861 .14255 Mdot
.54341 .28591 Mdot
.26212 .30805 Mdot
.71943 .45141 Mdot
.08617 .26993 Mdot
.54348 .41329 Mdot
.26219 .43543 Mdot
.7195 .57879 Mdot
.28374 .02813 Mdot
.74105 .17149 Mdot
.45976 .19362 Mdot
.91707 .33698 Mdot
.28381 .1555 Mdot
.74112 .29886 Mdot
.45983 .321 Mdot
.91714 .46436 Mdot
.20564 .10166 Mdot
.66295 .24502 Mdot
.38166 .26716 Mdot
.83897 .41052 Mdot
.20571 .22904 Mdot
.66302 .3724 Mdot
.38173 .39454 Mdot
.83904 .5379 Mdot
.19355 .05644 Mdot
.65086 .1998 Mdot
.36956 .22194 Mdot
.82687 .3653 Mdot
.19362 .18382 Mdot
.65093 .32718 Mdot
.36964 .34932 Mdot
.82695 .49268 Mdot
.11544 .12998 Mdot
.57275 .27334 Mdot
.29146 .29548 Mdot
.74877 .43884 Mdot
.11551 .25736 Mdot
.57282 .40072 Mdot
.29153 .42285 Mdot
.74884 .56621 Mdot
.21431 .02815 Mdot
.67162 .17151 Mdot
.39033 .19365 Mdot
.84764 .33701 Mdot
.21438 .15553 Mdot
.67169 .29889 Mdot
.3904 .32103 Mdot
.84771 .46438 Mdot
.13621 .10169 Mdot
.59352 .24505 Mdot
.31222 .26718 Mdot
.76953 .41054 Mdot
.13628 .22906 Mdot
.59359 .37242 Mdot
.3123 .39456 Mdot
.76961 .53792 Mdot
.12411 .05646 Mdot
.58142 .19982 Mdot
.30013 .22196 Mdot
.75744 .36532 Mdot
.12418 .18384 Mdot
.58149 .3272 Mdot
.3002 .34934 Mdot
.75751 .4927 Mdot
.04601 .13 Mdot
.50332 .27336 Mdot
.22203 .2955 Mdot
.67934 .43886 Mdot
.04608 .25738 Mdot
.50339 .40074 Mdot
.2221 .42288 Mdot
.67941 .56624 Mdot
.33926 .04401 Mdot
.79657 .18737 Mdot
.51528 .20951 Mdot
.97259 .35287 Mdot
.33933 .17139 Mdot
.79664 .31475 Mdot
.51535 .33689 Mdot
.97266 .48025 Mdot
.26115 .11755 Mdot
.71846 .26091 Mdot
.43717 .28305 Mdot
.89448 .42641 Mdot
.26123 .24493 Mdot
.71854 .38829 Mdot
.43724 .41043 Mdot
.89455 .55378 Mdot
.24906 .07233 Mdot
.70637 .21569 Mdot
.42508 .23783 Mdot
.88239 .38118 Mdot
.24913 .19971 Mdot
.70644 .34306 Mdot
.42515 .3652 Mdot
.88246 .50856 Mdot
.17096 .14586 Mdot
.62827 .28922 Mdot
.34698 .31136 Mdot
.80429 .45472 Mdot
.17103 .27324 Mdot
.62834 .4166 Mdot
.34705 .43874 Mdot
.80436 .5821 Mdot
.26982 .04404 Mdot
.72713 .18739 Mdot
.44584 .20953 Mdot
.90315 .35289 Mdot
.2699 .17141 Mdot
.72721 .31477 Mdot
.44591 .33691 Mdot
.90322 .48027 Mdot
.19172 .11757 Mdot
.64903 .26093 Mdot
.36774 .28307 Mdot
.82505 .42643 Mdot
.19179 .24495 Mdot
.6491 .38831 Mdot
.36781 .41045 Mdot
.82512 .55381 Mdot
.17963 .07235 Mdot
.63694 .21571 Mdot
.35565 .23785 Mdot
.81296 .38121 Mdot
.1797 .19973 Mdot
.63701 .34309 Mdot
.35572 .36523 Mdot
.81303 .50858 Mdot
.10153 .14589 Mdot
.55884 .28925 Mdot
.27754 .31139 Mdot
.73485 .45474 Mdot
.1016 .27327 Mdot
.55891 .41662 Mdot
.27762 .43876 Mdot
.73493 .58212 Mdot
.29917 .03146 Mdot
.75648 .17482 Mdot
.47518 .19696 Mdot
.93249 .34032 Mdot
.29924 .15884 Mdot
.75655 .3022 Mdot
.47526 .32434 Mdot
.93257 .4677 Mdot
.22106 .105 Mdot
.67837 .24836 Mdot
.39708 .2705 Mdot
.85439 .41386 Mdot
.22113 .23238 Mdot
.67844 .37574 Mdot
.39715 .39788 Mdot
.85446 .54123 Mdot
.20897 .05978 Mdot
.66628 .20314 Mdot
.38499 .22527 Mdot
.8423 .36863 Mdot
.20904 .18715 Mdot
.66635 .33051 Mdot
.38506 .35265 Mdot
.84237 .49601 Mdot
.13087 .13331 Mdot
.58818 .27667 Mdot
.30689 .29881 Mdot
.7642 .44217 Mdot
.13094 .26069 Mdot
.58825 .40405 Mdot
.30696 .42619 Mdot
.76427 .56955 Mdot
.22973 .03149 Mdot
.68704 .17484 Mdot
.40575 .19698 Mdot
.86306 .34034 Mdot
.2298 .15886 Mdot
.68711 .30222 Mdot
.40582 .32436 Mdot
.86313 .46772 Mdot
.15163 .10502 Mdot
.60894 .24838 Mdot
.32765 .27052 Mdot
.78496 .41388 Mdot
.1517 .2324 Mdot
.60901 .37576 Mdot
.32772 .3979 Mdot
.78503 .54126 Mdot
.13954 .0598 Mdot
.59685 .20316 Mdot
.31556 .2253 Mdot
.77287 .36866 Mdot
.13961 .18718 Mdot
.59692 .33054 Mdot
.31563 .35268 Mdot
.77294 .49603 Mdot
.06143 .13334 Mdot
.51874 .2767 Mdot
.23745 .29883 Mdot
.69476 .44219 Mdot
.0615 .26072 Mdot
.51881 .40407 Mdot
.23752 .42621 Mdot
.69483 .56957 Mdot
.32382 .02951 Mdot
.78113 .17287 Mdot
.49983 .19501 Mdot
.95714 .33837 Mdot
.32389 .15689 Mdot
.7812 .30025 Mdot
.4999 .32239 Mdot
.95721 .46575 Mdot
.24571 .10305 Mdot
.70302 .24641 Mdot
.42173 .26855 Mdot
.87904 .41191 Mdot
.24578 .23043 Mdot
.70309 .37379 Mdot
.4218 .39593 Mdot
.87911 .53929 Mdot
.23362 .05783 Mdot
.69093 .20119 Mdot
.40964 .22333 Mdot
.86695 .36669 Mdot
.23369 .18521 Mdot
.691 .32857 Mdot
.40971 .3507 Mdot
.86702 .49406 Mdot
.15552 .13137 Mdot
.61283 .27472 Mdot
.33153 .29686 Mdot
.78884 .44022 Mdot
.15559 .25874 Mdot
.6129 .4021 Mdot
.33161 .42424 Mdot
.78892 .5676 Mdot
.25438 .02954 Mdot
.71169 .1729 Mdot
.4304 .19503 Mdot
.88771 .33839 Mdot
.25445 .15691 Mdot
.71176 .30027 Mdot
.43047 .32241 Mdot
.88778 .46577 Mdot
.17628 .10307 Mdot
.63359 .24643 Mdot
.3523 .26857 Mdot
.80961 .41193 Mdot
.17635 .23045 Mdot
.63366 .37381 Mdot
.35237 .39595 Mdot
.80968 .53931 Mdot
.16419 .05785 Mdot
.6215 .20121 Mdot
.3402 .22335 Mdot
.79751 .36671 Mdot
.16426 .18523 Mdot
.62157 .32859 Mdot
.34028 .35073 Mdot
.79759 .49409 Mdot
.08608 .13139 Mdot
.54339 .27475 Mdot
.2621 .29689 Mdot
.71941 .44025 Mdot
.08615 .25877 Mdot
.54346 .40213 Mdot
.26217 .42426 Mdot
.71948 .56762 Mdot
.28372 .01696 Mdot
.74103 .16032 Mdot
.45974 .18246 Mdot
.91705 .32582 Mdot
.28379 .14434 Mdot
.7411 .2877 Mdot
.45981 .30984 Mdot
.91712 .4532 Mdot
.20562 .0905 Mdot
.66293 .23386 Mdot
.38164 .256 Mdot
.83895 .39936 Mdot
.20569 .21788 Mdot
.663 .36124 Mdot
.38171 .38338 Mdot
.83902 .52674 Mdot
.19353 .04528 Mdot
.65084 .18864 Mdot
.36955 .21078 Mdot
.82686 .35413 Mdot
.1936 .17266 Mdot
.65091 .31601 Mdot
.36962 .33815 Mdot
.82693 .48151 Mdot
.11542 .11882 Mdot
.57273 .26217 Mdot
.29144 .28431 Mdot
.74875 .42767 Mdot
.1155 .24619 Mdot
.57281 .38955 Mdot
.29151 .41169 Mdot
.74882 .55505 Mdot
.21429 .01699 Mdot
.6716 .16035 Mdot
.39031 .18248 Mdot
.84762 .32584 Mdot
.21436 .14436 Mdot
.67167 .28772 Mdot
.39038 .30986 Mdot
.84769 .45322 Mdot
.13619 .09052 Mdot
.5935 .23388 Mdot
.31221 .25602 Mdot
.76952 .39938 Mdot
.13626 .2179 Mdot
.59357 .36126 Mdot
.31228 .3834 Mdot
.76959 .52676 Mdot
.12409 .0453 Mdot
.5814 .18866 Mdot
.30011 .2108 Mdot
.75742 .35416 Mdot
.12417 .17268 Mdot
.58148 .31604 Mdot
.30018 .33818 Mdot
.75749 .48154 Mdot
.04599 .11884 Mdot
.5033 .2622 Mdot
.22201 .28434 Mdot
.67932 .42769 Mdot
.04606 .24622 Mdot
.50337 .38957 Mdot
.22208 .41171 Mdot
.67939 .55507 Mdot
.32197 .06521 Mdot
.77928 .20857 Mdot
.49798 .23071 Mdot
.9553 .37407 Mdot
.32204 .19259 Mdot
.77935 .33595 Mdot
.49806 .35809 Mdot
.95537 .50144 Mdot
.24386 .13875 Mdot
.70117 .28211 Mdot
.41988 .30424 Mdot
.87719 .4476 Mdot
.24393 .26613 Mdot
.70124 .40948 Mdot
.41995 .43162 Mdot
.87726 .57498 Mdot
.23177 .09352 Mdot
.68908 .23688 Mdot
.40779 .25902 Mdot
.8651 .40238 Mdot
.23184 .2209 Mdot
.68915 .36426 Mdot
.40786 .3864 Mdot
.86517 .52976 Mdot
.15367 .16706 Mdot
.61098 .31042 Mdot
.32969 .33256 Mdot
.787 .47592 Mdot
.15374 .29444 Mdot
.61105 .4378 Mdot
.32976 .45994 Mdot
.78707 .6033 Mdot
.25253 .06523 Mdot
.70984 .20859 Mdot
.42855 .23073 Mdot
.88586 .37409 Mdot
.2526 .19261 Mdot
.70991 .33597 Mdot
.42862 .35811 Mdot
.88593 .50147 Mdot
.17443 .13877 Mdot
.63174 .28213 Mdot
.35045 .30427 Mdot
.80776 .44763 Mdot
.1745 .26615 Mdot
.63181 .40951 Mdot
.35052 .43165 Mdot
.80783 .575 Mdot
.16234 .09355 Mdot
.61965 .23691 Mdot
.33836 .25904 Mdot
.79567 .4024 Mdot
.16241 .22093 Mdot
.61972 .36428 Mdot
.33843 .38642 Mdot
.79574 .52978 Mdot
.08423 .16708 Mdot
.54154 .31044 Mdot
.26025 .33258 Mdot
.71756 .47594 Mdot
.08431 .29446 Mdot
.54162 .43782 Mdot
.26032 .45996 Mdot
.71763 .60332 Mdot
.28187 .05266 Mdot
.73918 .19602 Mdot
.45789 .21816 Mdot
.9152 .36152 Mdot
.28195 .18004 Mdot
.73926 .3234 Mdot
.45796 .34554 Mdot
.91527 .48889 Mdot
.20377 .1262 Mdot
.66108 .26956 Mdot
.37979 .29169 Mdot
.8371 .43505 Mdot
.20384 .25357 Mdot
.66115 .39693 Mdot
.37986 .41907 Mdot
.83717 .56243 Mdot
.19168 .08097 Mdot
.64899 .22433 Mdot
.3677 .24647 Mdot
.82501 .38983 Mdot
.19175 .20835 Mdot
.64906 .35171 Mdot
.36777 .37385 Mdot
.82508 .51721 Mdot
.11358 .15451 Mdot
.57089 .29787 Mdot
.28959 .32001 Mdot
.7469 .46337 Mdot
.11365 .28189 Mdot
.57096 .42525 Mdot
.28967 .44739 Mdot
.74698 .59075 Mdot
.21244 .05268 Mdot
.66975 .19604 Mdot
.38846 .21818 Mdot
.84577 .36154 Mdot
.21251 .18006 Mdot
.66982 .32342 Mdot
.38853 .34556 Mdot
.84584 .48892 Mdot
.13434 .12622 Mdot
.59165 .26958 Mdot
.31036 .29172 Mdot
.76767 .43508 Mdot
.13441 .2536 Mdot
.59172 .39696 Mdot
.31043 .4191 Mdot
.76774 .56245 Mdot
.12225 .081 Mdot
.57956 .22436 Mdot
.29826 .24649 Mdot
.75557 .38985 Mdot
.12232 .20837 Mdot
.57963 .35173 Mdot
.29834 .37387 Mdot
.75565 .51723 Mdot
.04414 .15453 Mdot
.50145 .29789 Mdot
.22016 .32003 Mdot
.67747 .46339 Mdot
.04421 .28191 Mdot
.50152 .42527 Mdot
.22023 .44741 Mdot
.67754 .59077 Mdot
.30652 .05071 Mdot
.76383 .19407 Mdot
.48254 .21621 Mdot
.93985 .35957 Mdot
.3066 .17809 Mdot
.76391 .32145 Mdot
.48261 .34359 Mdot
.93992 .48695 Mdot
.22842 .12425 Mdot
.68573 .26761 Mdot
.40444 .28975 Mdot
.86175 .4331 Mdot
.22849 .25163 Mdot
.6858 .39499 Mdot
.40451 .41712 Mdot
.86182 .56048 Mdot
.21633 .07903 Mdot
.67364 .22238 Mdot
.39235 .24452 Mdot
.84966 .38788 Mdot
.2164 .2064 Mdot
.67371 .34976 Mdot
.39242 .3719 Mdot
.84973 .51526 Mdot
.13823 .15256 Mdot
.59554 .29592 Mdot
.31424 .31806 Mdot
.77155 .46142 Mdot
.1383 .27994 Mdot
.59561 .4233 Mdot
.31431 .44544 Mdot
.77162 .5888 Mdot
.23709 .05073 Mdot
.6944 .19409 Mdot
.41311 .21623 Mdot
.87042 .35959 Mdot
.23716 .17811 Mdot
.69447 .32147 Mdot
.41318 .34361 Mdot
.87049 .48697 Mdot
.15899 .12427 Mdot
.6163 .26763 Mdot
.33501 .28977 Mdot
.79232 .43313 Mdot
.15906 .25165 Mdot
.61637 .39501 Mdot
.33508 .41715 Mdot
.79239 .56051 Mdot
.1469 .07905 Mdot
.60421 .22241 Mdot
.32291 .24455 Mdot
.78022 .3879 Mdot
.14697 .20643 Mdot
.60428 .34978 Mdot
.32298 .37192 Mdot
.78029 .51528 Mdot
.06879 .15259 Mdot
.5261 .29594 Mdot
.24481 .31808 Mdot
.70212 .46144 Mdot
.06886 .27996 Mdot
.52617 .42332 Mdot
.24488 .44546 Mdot
.70219 .58882 Mdot
.26643 .03816 Mdot
.72374 .18152 Mdot
.44245 .20366 Mdot
.89976 .34702 Mdot
.2665 .16554 Mdot
.72381 .3089 Mdot
.44252 .33104 Mdot
.89983 .47439 Mdot
.18833 .1117 Mdot
.64564 .25506 Mdot
.36435 .2772 Mdot
.82166 .42055 Mdot
.1884 .23908 Mdot
.64571 .38243 Mdot
.36442 .40457 Mdot
.82173 .54793 Mdot
.17624 .06647 Mdot
.63355 .20983 Mdot
.35226 .23197 Mdot
.80957 .37533 Mdot
.17631 .19385 Mdot
.63362 .33721 Mdot
.35233 .35935 Mdot
.80964 .50271 Mdot
.09813 .14001 Mdot
.55544 .28337 Mdot
.27415 .30551 Mdot
.73146 .44887 Mdot
.0982 .26739 Mdot
.55551 .41075 Mdot
.27422 .43289 Mdot
.73153 .57625 Mdot
.197 .03818 Mdot
.65431 .18154 Mdot
.37302 .20368 Mdot
.83033 .34704 Mdot
.19707 .16556 Mdot
.65438 .30892 Mdot
.37309 .33106 Mdot
.8304 .47442 Mdot
.1189 .11172 Mdot
.57621 .25508 Mdot
.29492 .27722 Mdot
.75223 .42058 Mdot
.11897 .2391 Mdot
.57628 .38246 Mdot
.29499 .4046 Mdot
.7523 .54796 Mdot
.1068 .0665 Mdot
.56411 .20986 Mdot
.28282 .232 Mdot
.74013 .37535 Mdot
.10687 .19388 Mdot
.56418 .33723 Mdot
.28289 .35937 Mdot
.7402 .50273 Mdot
.0287 .14004 Mdot
.48601 .28339 Mdot
.20472 .30553 Mdot
.66203 .44889 Mdot
.02877 .26741 Mdot
.48608 .41077 Mdot
.20479 .43291 Mdot
.6621 .57627 Mdot
.32195 .05405 Mdot
.77926 .19741 Mdot
.49797 .21954 Mdot
.95528 .3629 Mdot
.32202 .18142 Mdot
.77933 .32478 Mdot
.49804 .34692 Mdot
.95535 .49028 Mdot
.24384 .12758 Mdot
.70115 .27094 Mdot
.41986 .29308 Mdot
.87717 .43644 Mdot
.24392 .25496 Mdot
.70123 .39832 Mdot
.41993 .42046 Mdot
.87724 .56382 Mdot
.23175 .08236 Mdot
.68906 .22572 Mdot
.40777 .24786 Mdot
.86508 .39122 Mdot
.23182 .20974 Mdot
.68913 .3531 Mdot
.40784 .37524 Mdot
.86515 .5186 Mdot
.15365 .1559 Mdot
.61096 .29926 Mdot
.32967 .3214 Mdot
.78698 .46475 Mdot
.15372 .28328 Mdot
.61103 .42664 Mdot
.32974 .44877 Mdot
.78705 .59213 Mdot
.25251 .05407 Mdot
.70982 .19743 Mdot
.42853 .21957 Mdot
.88584 .36293 Mdot
.25259 .18145 Mdot
.7099 .32481 Mdot
.4286 .34695 Mdot
.88591 .4903 Mdot
.17441 .12761 Mdot
.63172 .27097 Mdot
.35043 .2931 Mdot
.80774 .43646 Mdot
.17448 .25498 Mdot
.63179 .39834 Mdot
.3505 .42048 Mdot
.80781 .56384 Mdot
.16232 .08238 Mdot
.61963 .22574 Mdot
.33834 .24788 Mdot
.79565 .39124 Mdot
.16239 .20976 Mdot
.6197 .35312 Mdot
.33841 .37526 Mdot
.79572 .51862 Mdot
.08422 .15592 Mdot
.54153 .29928 Mdot
.26023 .32142 Mdot
.71754 .46478 Mdot
.08429 .2833 Mdot
.5416 .42666 Mdot
.26031 .4488 Mdot
.71762 .59216 Mdot
.28186 .0415 Mdot
.73917 .18485 Mdot
.45787 .20699 Mdot
.91518 .35035 Mdot
.28193 .16887 Mdot
.73924 .31223 Mdot
.45795 .33437 Mdot
.91526 .47773 Mdot
.20375 .11503 Mdot
.66106 .25839 Mdot
.37977 .28053 Mdot
.83708 .42389 Mdot
.20382 .24241 Mdot
.66113 .38577 Mdot
.37984 .40791 Mdot
.83715 .55127 Mdot
.19166 .06981 Mdot
.64897 .21317 Mdot
.36768 .23531 Mdot
.82499 .37867 Mdot
.19173 .19719 Mdot
.64904 .34055 Mdot
.36775 .36269 Mdot
.82506 .50604 Mdot
.11356 .14335 Mdot
.57087 .28671 Mdot
.28958 .30885 Mdot
.74689 .4522 Mdot
.11363 .27073 Mdot
.57094 .41408 Mdot
.28965 .43622 Mdot
.74696 .57958 Mdot
.21242 .04152 Mdot
.66973 .18488 Mdot
.38844 .20702 Mdot
.84575 .35038 Mdot
.21249 .1689 Mdot
.6698 .31226 Mdot
.38851 .33439 Mdot
.84582 .47775 Mdot
.13432 .11506 Mdot
.59163 .25842 Mdot
.31034 .28055 Mdot
.76765 .42391 Mdot
.13439 .24243 Mdot
.5917 .38579 Mdot
.31041 .40793 Mdot
.76772 .55129 Mdot
.12223 .06983 Mdot
.57954 .21319 Mdot
.29825 .23533 Mdot
.75556 .37869 Mdot
.1223 .19721 Mdot
.57961 .34057 Mdot
.29832 .36271 Mdot
.75563 .50607 Mdot
.04412 .14337 Mdot
.50143 .28673 Mdot
.22014 .30887 Mdot
.67745 .45223 Mdot
.04419 .27075 Mdot
.5015 .41411 Mdot
.22021 .43625 Mdot
.67752 .57961 Mdot
.30651 .03955 Mdot
.76382 .18291 Mdot
.48252 .20505 Mdot
.93983 .3484 Mdot
.30658 .16693 Mdot
.76389 .31028 Mdot
.4826 .33242 Mdot
.93991 .47578 Mdot
.2284 .11309 Mdot
.68571 .25644 Mdot
.40442 .27858 Mdot
.86173 .42194 Mdot
.22847 .24046 Mdot
.68578 .38382 Mdot
.40449 .40596 Mdot
.8618 .54932 Mdot
.21631 .06786 Mdot
.67362 .21122 Mdot
.39233 .23336 Mdot
.84964 .37672 Mdot
.21638 .19524 Mdot
.67369 .3386 Mdot
.3924 .36074 Mdot
.84971 .5041 Mdot
.13821 .1414 Mdot
.59552 .28476 Mdot
.31423 .3069 Mdot
.77154 .45026 Mdot
.13828 .26878 Mdot
.59559 .41214 Mdot
.3143 .43428 Mdot
.77161 .57763 Mdot
.23707 .03957 Mdot
.69438 .18293 Mdot
.41309 .20507 Mdot
.8704 .34843 Mdot
.23714 .16695 Mdot
.69445 .31031 Mdot
.41316 .33245 Mdot
.87047 .47581 Mdot
.15897 .11311 Mdot
.61628 .25647 Mdot
.33499 .27861 Mdot
.7923 .42196 Mdot
.15904 .24049 Mdot
.61635 .38384 Mdot
.33506 .40598 Mdot
.79237 .54934 Mdot
.14688 .06789 Mdot
.60419 .21124 Mdot
.3229 .23338 Mdot
.78021 .37674 Mdot
.14695 .19526 Mdot
.60426 .33862 Mdot
.32297 .36076 Mdot
.78028 .50412 Mdot
.06877 .14142 Mdot
.52608 .28478 Mdot
.24479 .30692 Mdot
.7021 .45028 Mdot
.06884 .2688 Mdot
.52615 .41216 Mdot
.24486 .4343 Mdot
.70217 .57766 Mdot
.26641 .027 Mdot
.72372 .17036 Mdot
.44243 .1925 Mdot
.89974 .33585 Mdot
.26648 .15438 Mdot
.72379 .29773 Mdot
.4425 .31987 Mdot
.89981 .46323 Mdot
.18831 .10053 Mdot
.64562 .24389 Mdot
.36433 .26603 Mdot
.82164 .40939 Mdot
.18838 .22791 Mdot
.64569 .37127 Mdot
.3644 .39341 Mdot
.82171 .53677 Mdot
.17622 .05531 Mdot
.63353 .19867 Mdot
.35224 .22081 Mdot
.80955 .36417 Mdot
.17629 .18269 Mdot
.6336 .32605 Mdot
.35231 .34819 Mdot
.80962 .49155 Mdot
.09811 .12885 Mdot
.55542 .27221 Mdot
.27413 .29435 Mdot
.73144 .43771 Mdot
.09819 .25623 Mdot
.5555 .39959 Mdot
.2742 .42172 Mdot
.73151 .56508 Mdot
.19698 .02702 Mdot
.65429 .17038 Mdot
.373 .19252 Mdot
.83031 .33588 Mdot
.19705 .1544 Mdot
.65436 .29776 Mdot
.37307 .3199 Mdot
.83038 .46325 Mdot
.11888 .10056 Mdot
.57619 .24392 Mdot
.2949 .26606 Mdot
.75221 .40941 Mdot
.11895 .22794 Mdot
.57626 .37129 Mdot
.29497 .39343 Mdot
.75228 .53679 Mdot
.10678 .05533 Mdot
.56409 .19869 Mdot
.2828 .22083 Mdot
.74011 .36419 Mdot
.10686 .18271 Mdot
.56417 .32607 Mdot
.28287 .34821 Mdot
.74018 .49157 Mdot
.02868 .12887 Mdot
.48599 .27223 Mdot
.2047 .29437 Mdot
.66201 .43773 Mdot
.02875 .25625 Mdot
.48606 .39961 Mdot
.20477 .42175 Mdot
.66208 .56511 Mdot
.3288 .05876 Mdot
.78611 .20212 Mdot
.50482 .22426 Mdot
.96213 .36762 Mdot
.32887 .18614 Mdot
.78618 .3295 Mdot
.50489 .35164 Mdot
.9622 .495 Mdot
.2507 .1323 Mdot
.70801 .27566 Mdot
.42672 .2978 Mdot
.88403 .44116 Mdot
.25077 .25968 Mdot
.70808 .40304 Mdot
.42679 .42518 Mdot
.8841 .56853 Mdot
.23861 .08708 Mdot
.69592 .23044 Mdot
.41463 .25258 Mdot
.87194 .39593 Mdot
.23868 .21446 Mdot
.69599 .35781 Mdot
.4147 .37995 Mdot
.87201 .52331 Mdot
.1605 .16061 Mdot
.61781 .30397 Mdot
.33652 .32611 Mdot
.79383 .46947 Mdot
.16058 .28799 Mdot
.61789 .43135 Mdot
.33659 .45349 Mdot
.7939 .59685 Mdot
.25937 .05879 Mdot
.71668 .20214 Mdot
.43539 .22428 Mdot
.8927 .36764 Mdot
.25944 .18616 Mdot
.71675 .32952 Mdot
.43546 .35166 Mdot
.89277 .49502 Mdot
.18127 .13232 Mdot
.63858 .27568 Mdot
.35729 .29782 Mdot
.8146 .44118 Mdot
.18134 .2597 Mdot
.63865 .40306 Mdot
.35736 .4252 Mdot
.81467 .56856 Mdot
.16917 .0871 Mdot
.62648 .23046 Mdot
.34519 .2526 Mdot
.8025 .39596 Mdot
.16925 .21448 Mdot
.62656 .35784 Mdot
.34526 .37998 Mdot
.80257 .52333 Mdot
.09107 .16064 Mdot
.54838 .304 Mdot
.26709 .32614 Mdot
.7244 .46949 Mdot
.09114 .28802 Mdot
.54845 .43137 Mdot
.26716 .45351 Mdot
.72447 .59687 Mdot
.28871 .04621 Mdot
.74602 .18957 Mdot
.46473 .21171 Mdot
.92204 .35507 Mdot
.28878 .17359 Mdot
.74609 .31695 Mdot
.4648 .33909 Mdot
.92211 .48245 Mdot
.21061 .11975 Mdot
.66792 .26311 Mdot
.38663 .28525 Mdot
.84394 .42861 Mdot
.21068 .24713 Mdot
.66799 .39049 Mdot
.3867 .41263 Mdot
.84401 .55598 Mdot
.19852 .07453 Mdot
.65583 .21789 Mdot
.37453 .24002 Mdot
.83184 .38338 Mdot
.19859 .2019 Mdot
.6559 .34526 Mdot
.37461 .3674 Mdot
.83192 .51076 Mdot
.12041 .14806 Mdot
.57772 .29142 Mdot
.29643 .31356 Mdot
.75374 .45692 Mdot
.12048 .27544 Mdot
.57779 .4188 Mdot
.2965 .44094 Mdot
.75381 .5843 Mdot
.21928 .04624 Mdot
.67659 .18959 Mdot
.3953 .21173 Mdot
.85261 .35509 Mdot
.21935 .17361 Mdot
.67666 .31697 Mdot
.39537 .33911 Mdot
.85268 .48247 Mdot
.14118 .11977 Mdot
.59849 .26313 Mdot
.31719 .28527 Mdot
.7745 .42863 Mdot
.14125 .24715 Mdot
.59856 .39051 Mdot
.31727 .41265 Mdot
.77458 .55601 Mdot
.12908 .07455 Mdot
.58639 .21791 Mdot
.3051 .24005 Mdot
.76241 .38341 Mdot
.12915 .20193 Mdot
.58646 .34529 Mdot
.30517 .36743 Mdot
.76248 .51078 Mdot
.05098 .14809 Mdot
.50829 .29145 Mdot
.227 .31358 Mdot
.68431 .45694 Mdot
.05105 .27547 Mdot
.50836 .41882 Mdot
.22707 .44096 Mdot
.68438 .58432 Mdot
.31336 .04426 Mdot
.77067 .18762 Mdot
.48938 .20976 Mdot
.94669 .35312 Mdot
.31343 .17164 Mdot
.77074 .315 Mdot
.48945 .33714 Mdot
.94676 .4805 Mdot
.23526 .1178 Mdot
.69257 .26116 Mdot
.41128 .2833 Mdot
.86859 .42666 Mdot
.23533 .24518 Mdot
.69264 .38854 Mdot
.41135 .41068 Mdot
.86866 .55404 Mdot
.22317 .07258 Mdot
.68048 .21594 Mdot
.39918 .23808 Mdot
.85649 .38143 Mdot
.22324 .19996 Mdot
.68055 .34332 Mdot
.39926 .36545 Mdot
.85657 .50881 Mdot
.14506 .14612 Mdot
.60237 .28947 Mdot
.32108 .31161 Mdot
.77839 .45497 Mdot
.14513 .27349 Mdot
.60244 .41685 Mdot
.32115 .43899 Mdot
.77846 .58235 Mdot
.24393 .04429 Mdot
.70124 .18765 Mdot
.41995 .20978 Mdot
.87726 .35314 Mdot
.244 .17166 Mdot
.70131 .31502 Mdot
.42002 .33716 Mdot
.87733 .48052 Mdot
.16583 .11782 Mdot
.62314 .26118 Mdot
.34184 .28332 Mdot
.79915 .42668 Mdot
.1659 .2452 Mdot
.62321 .38856 Mdot
.34192 .4107 Mdot
.79923 .55406 Mdot
.15373 .0726 Mdot
.61104 .21596 Mdot
.32975 .2381 Mdot
.78706 .38146 Mdot
.1538 .19998 Mdot
.61111 .34334 Mdot
.32982 .36548 Mdot
.78713 .50884 Mdot
.07563 .14614 Mdot
.53294 .2895 Mdot
.25165 .31164 Mdot
.70896 .455 Mdot
.0757 .27352 Mdot
.53301 .41688 Mdot
.25172 .43901 Mdot
.70903 .58237 Mdot
.27327 .03171 Mdot
.73058 .17507 Mdot
.44929 .19721 Mdot
.9066 .34057 Mdot
.27334 .15909 Mdot
.73065 .30245 Mdot
.44936 .32459 Mdot
.90667 .46795 Mdot
.19517 .10525 Mdot
.65248 .24861 Mdot
.37119 .27075 Mdot
.8285 .41411 Mdot
.19524 .23263 Mdot
.65255 .37599 Mdot
.37126 .39813 Mdot
.82857 .54149 Mdot
.18307 .06003 Mdot
.64038 .20339 Mdot
.35909 .22553 Mdot
.8164 .36888 Mdot
.18314 .18741 Mdot
.64046 .33076 Mdot
.35916 .3529 Mdot
.81647 .49626 Mdot
.10497 .13357 Mdot
.56228 .27692 Mdot
.28099 .29906 Mdot
.7383 .44242 Mdot
.10504 .26094 Mdot
.56235 .4043 Mdot
.28106 .42644 Mdot
.73837 .5698 Mdot
.20384 .03174 Mdot
.66115 .1751 Mdot
.37986 .19723 Mdot
.83717 .34059 Mdot
.20391 .15911 Mdot
.66122 .30247 Mdot
.37993 .32461 Mdot
.83724 .46797 Mdot
.12573 .10527 Mdot
.58304 .24863 Mdot
.30175 .27077 Mdot
.75906 .41413 Mdot
.12581 .23265 Mdot
.58312 .37601 Mdot
.30182 .39815 Mdot
.75913 .54151 Mdot
.11364 .06005 Mdot
.57095 .20341 Mdot
.28966 .22555 Mdot
.74697 .36891 Mdot
.11371 .18743 Mdot
.57102 .33079 Mdot
.28973 .35293 Mdot
.74704 .49629 Mdot
.03554 .13359 Mdot
.49285 .27695 Mdot
.21156 .29909 Mdot
.66887 .44244 Mdot
.03561 .26097 Mdot
.49292 .40432 Mdot
.21163 .42646 Mdot
.66894 .56982 Mdot
.32879 .0476 Mdot
.7861 .19096 Mdot
.5048 .2131 Mdot
.96211 .35646 Mdot
.32886 .17498 Mdot
.78617 .31834 Mdot
.50487 .34048 Mdot
.96218 .48383 Mdot
.25068 .12114 Mdot
.70799 .2645 Mdot
.4267 .28663 Mdot
.88401 .42999 Mdot
.25075 .24852 Mdot
.70806 .39187 Mdot
.42677 .41401 Mdot
.88408 .55737 Mdot
.23859 .07591 Mdot
.6959 .21927 Mdot
.41461 .24141 Mdot
.87192 .38477 Mdot
.23866 .20329 Mdot
.69597 .34665 Mdot
.41468 .36879 Mdot
.87199 .51215 Mdot
.16049 .14945 Mdot
.6178 .29281 Mdot
.3365 .31495 Mdot
.79381 .45831 Mdot
.16056 .27683 Mdot
.61787 .42019 Mdot
.33658 .44233 Mdot
.79389 .58569 Mdot
.25935 .04762 Mdot
.71666 .19098 Mdot
.43537 .21312 Mdot
.89268 .35648 Mdot
.25942 .175 Mdot
.71673 .31836 Mdot
.43544 .3405 Mdot
.89275 .48386 Mdot
.18125 .12116 Mdot
.63856 .26452 Mdot
.35727 .28666 Mdot
.81458 .43002 Mdot
.18132 .24854 Mdot
.63863 .3919 Mdot
.35734 .41404 Mdot
.81465 .55739 Mdot
.16916 .07594 Mdot
.62647 .2193 Mdot
.34517 .24143 Mdot
.80248 .38479 Mdot
.16923 .20331 Mdot
.62654 .34667 Mdot
.34525 .36881 Mdot
.80256 .51217 Mdot
.09105 .14947 Mdot
.54836 .29283 Mdot
.26707 .31497 Mdot
.72438 .45833 Mdot
.09112 .27685 Mdot
.54843 .42021 Mdot
.26714 .44235 Mdot
.72445 .58571 Mdot
.28869 .03505 Mdot
.746 .17841 Mdot
.46471 .20055 Mdot
.92202 .34391 Mdot
.28876 .16243 Mdot
.74607 .30579 Mdot
.46478 .32792 Mdot
.92209 .47128 Mdot
.21059 .10859 Mdot
.6679 .25195 Mdot
.38661 .27408 Mdot
.84392 .41744 Mdot
.21066 .23596 Mdot
.66797 .37932 Mdot
.38668 .40146 Mdot
.84399 .54482 Mdot
.1985 .06336 Mdot
.65581 .20672 Mdot
.37452 .22886 Mdot
.83183 .37222 Mdot
.19857 .19074 Mdot
.65588 .3341 Mdot
.37459 .35624 Mdot
.8319 .4996 Mdot
.12039 .1369 Mdot
.5777 .28026 Mdot
.29641 .3024 Mdot
.75372 .44576 Mdot
.12047 .26428 Mdot
.57778 .40764 Mdot
.29648 .42978 Mdot
.75379 .57314 Mdot
.21926 .03507 Mdot
.67657 .17843 Mdot
.39528 .20057 Mdot
.85259 .34393 Mdot
.21933 .16245 Mdot
.67664 .30581 Mdot
.39535 .32795 Mdot
.85266 .47131 Mdot
.14116 .10861 Mdot
.59847 .25197 Mdot
.31718 .27411 Mdot
.77449 .41747 Mdot
.14123 .23599 Mdot
.59854 .37935 Mdot
.31725 .40149 Mdot
.77456 .54484 Mdot
.12906 .06339 Mdot
.58637 .20675 Mdot
.30508 .22888 Mdot
.76239 .37224 Mdot
.12914 .19076 Mdot
.58645 .33412 Mdot
.30515 .35626 Mdot
.76246 .49962 Mdot
.05096 .13692 Mdot
.50827 .28028 Mdot
.22698 .30242 Mdot
.68429 .44578 Mdot
.05103 .2643 Mdot
.50834 .40766 Mdot
.22705 .4298 Mdot
.68436 .57316 Mdot
.31334 .0331 Mdot
.77065 .17646 Mdot
.48936 .1986 Mdot
.94667 .34196 Mdot
.31341 .16048 Mdot
.77072 .30384 Mdot
.48943 .32598 Mdot
.94674 .46934 Mdot
.23524 .10664 Mdot
.69255 .25 Mdot
.41126 .27214 Mdot
.86857 .41549 Mdot
.23531 .23402 Mdot
.69262 .37737 Mdot
.41133 .39951 Mdot
.86864 .54287 Mdot
.22315 .06142 Mdot
.68046 .20477 Mdot
.39917 .22691 Mdot
.85648 .37027 Mdot
.22322 .18879 Mdot
.68053 .33215 Mdot
.39924 .35429 Mdot
.85655 .49765 Mdot
.14504 .13495 Mdot
.60235 .27831 Mdot
.32106 .30045 Mdot
.77837 .44381 Mdot
.14512 .26233 Mdot
.60243 .40569 Mdot
.32113 .42783 Mdot
.77844 .57119 Mdot
.24391 .03312 Mdot
.70122 .17648 Mdot
.41993 .19862 Mdot
.87724 .34198 Mdot
.24398 .1605 Mdot
.70129 .30386 Mdot
.42 .326 Mdot
.87731 .46936 Mdot
.16581 .10666 Mdot
.62312 .25002 Mdot
.34183 .27216 Mdot
.79914 .41552 Mdot
.16588 .23404 Mdot
.62319 .3774 Mdot
.3419 .39954 Mdot
.79921 .5429 Mdot
.15371 .06144 Mdot
.61102 .2048 Mdot
.32973 .22694 Mdot
.78704 .37029 Mdot
.15379 .18882 Mdot
.6111 .33217 Mdot
.3298 .35431 Mdot
.78711 .49767 Mdot
.07561 .13498 Mdot
.53292 .27833 Mdot
.25163 .30047 Mdot
.70894 .44383 Mdot
.07568 .26235 Mdot
.53299 .40571 Mdot
.2517 .42785 Mdot
.70901 .57121 Mdot
.27325 .02055 Mdot
.73056 .16391 Mdot
.44927 .18605 Mdot
.90658 .32941 Mdot
.27332 .14793 Mdot
.73063 .29129 Mdot
.44934 .31343 Mdot
.90665 .45678 Mdot
.19515 .09409 Mdot
.65246 .23745 Mdot
.37117 .25959 Mdot
.82848 .40294 Mdot
.19522 .22147 Mdot
.65253 .36482 Mdot
.37124 .38696 Mdot
.82855 .53032 Mdot
.18306 .04886 Mdot
.64037 .19222 Mdot
.35907 .21436 Mdot
.81638 .35772 Mdot
.18313 .17624 Mdot
.64044 .3196 Mdot
.35915 .34174 Mdot
.81646 .4851 Mdot
.10495 .1224 Mdot
.56226 .26576 Mdot
.28097 .2879 Mdot
.73828 .43126 Mdot
.10502 .24978 Mdot
.56233 .39314 Mdot
.28104 .41528 Mdot
.73835 .55864 Mdot
.20382 .02057 Mdot
.66113 .16393 Mdot
.37984 .18607 Mdot
.83715 .32943 Mdot
.20389 .14795 Mdot
.6612 .29131 Mdot
.37991 .31345 Mdot
.83722 .45681 Mdot
.12572 .09411 Mdot
.58303 .23747 Mdot
.30173 .25961 Mdot
.75904 .40297 Mdot
.12579 .22149 Mdot
.5831 .36485 Mdot
.30181 .38699 Mdot
.75912 .53035 Mdot
.11362 .04889 Mdot
.57093 .19225 Mdot
.28964 .21439 Mdot
.74695 .35774 Mdot
.11369 .17627 Mdot
.571 .31962 Mdot
.28971 .34176 Mdot
.74702 .48512 Mdot
.03552 .12243 Mdot
.49283 .26578 Mdot
.21154 .28792 Mdot
.66885 .43128 Mdot
.03559 .2498 Mdot
.4929 .39316 Mdot
.21161 .4153 Mdot
.66892 .55866 Mdot
.32987 .06273 Mdot
.78718 .20608 Mdot
.50589 .22822 Mdot
.9632 .37158 Mdot
.32994 .1901 Mdot
.78725 .33346 Mdot
.50596 .3556 Mdot
.96327 .49896 Mdot
.25177 .13626 Mdot
.70908 .27962 Mdot
.42778 .30176 Mdot
.88509 .44512 Mdot
.25184 .26364 Mdot
.70915 .407 Mdot
.42785 .42914 Mdot
.88516 .5725 Mdot
.23967 .09104 Mdot
.69698 .2344 Mdot
.41569 .25654 Mdot
.873 .3999 Mdot
.23974 .21842 Mdot
.69705 .36178 Mdot
.41576 .38392 Mdot
.87307 .52727 Mdot
.16157 .16458 Mdot
.61888 .30794 Mdot
.33759 .33008 Mdot
.7949 .47343 Mdot
.16164 .29196 Mdot
.61895 .43531 Mdot
.33766 .45745 Mdot
.79497 .60081 Mdot
.26044 .06275 Mdot
.71775 .20611 Mdot
.43645 .22825 Mdot
.89376 .37161 Mdot
.26051 .19013 Mdot
.71782 .33349 Mdot
.43652 .35562 Mdot
.89383 .49898 Mdot
.18233 .13629 Mdot
.63964 .27964 Mdot
.35835 .30178 Mdot
.81566 .44514 Mdot
.1824 .26366 Mdot
.63971 .40702 Mdot
.35842 .42916 Mdot
.81573 .57252 Mdot
.17024 .09106 Mdot
.62755 .23442 Mdot
.34626 .25656 Mdot
.80357 .39992 Mdot
.17031 .21844 Mdot
.62762 .3618 Mdot
.34633 .38394 Mdot
.80364 .5273 Mdot
.09214 .1646 Mdot
.54945 .30796 Mdot
.26815 .3301 Mdot
.72546 .47346 Mdot
.09221 .29198 Mdot
.54952 .43534 Mdot
.26823 .45748 Mdot
.72554 .60083 Mdot
.28978 .05018 Mdot
.74709 .19353 Mdot
.4658 .21567 Mdot
.92311 .35903 Mdot
.28985 .17755 Mdot
.74716 .32091 Mdot
.46587 .34305 Mdot
.92318 .48641 Mdot
.21167 .12371 Mdot
.66898 .26707 Mdot
.38769 .28921 Mdot
.845 .43257 Mdot
.21174 .25109 Mdot
.66905 .39445 Mdot
.38776 .41659 Mdot
.84507 .55995 Mdot
.19958 .07849 Mdot
.65689 .22185 Mdot
.3756 .24399 Mdot
.83291 .38735 Mdot
.19965 .20587 Mdot
.65696 .34923 Mdot
.37567 .37137 Mdot
.83298 .51472 Mdot
.12148 .15203 Mdot
.57879 .29539 Mdot
.2975 .31752 Mdot
.75481 .46088 Mdot
.12155 .27941 Mdot
.57886 .42276 Mdot
.29757 .4449 Mdot
.75488 .58826 Mdot
.22034 .0502 Mdot
.67765 .19356 Mdot
.39636 .2157 Mdot
.85367 .35905 Mdot
.22041 .17758 Mdot
.67772 .32093 Mdot
.39643 .34307 Mdot
.85374 .48643 Mdot
.14224 .12374 Mdot
.59955 .26709 Mdot
.31826 .28923 Mdot
.77557 .43259 Mdot
.14231 .25111 Mdot
.59962 .39447 Mdot
.31833 .41661 Mdot
.77564 .55997 Mdot
.13015 .07851 Mdot
.58746 .22187 Mdot
.30617 .24401 Mdot
.76348 .38737 Mdot
.13022 .20589 Mdot
.58753 .34925 Mdot
.30624 .37139 Mdot
.76355 .51475 Mdot
.05204 .15205 Mdot
.50935 .29541 Mdot
.22806 .31755 Mdot
.68537 .46091 Mdot
.05212 .27943 Mdot
.50943 .42279 Mdot
.22813 .44493 Mdot
.68544 .58828 Mdot
.31443 .04823 Mdot
.77174 .19159 Mdot
.49044 .21372 Mdot
.94775 .35708 Mdot
.3145 .1756 Mdot
.77181 .31896 Mdot
.49052 .3411 Mdot
.94783 .48446 Mdot
.23632 .12176 Mdot
.69363 .26512 Mdot
.41234 .28726 Mdot
.86965 .43062 Mdot
.23639 .24914 Mdot
.6937 .3925 Mdot
.41241 .41464 Mdot
.86972 .558 Mdot
.22423 .07654 Mdot
.68154 .2199 Mdot
.40025 .24204 Mdot
.85756 .3854 Mdot
.2243 .20392 Mdot
.68161 .34728 Mdot
.40032 .36942 Mdot
.85763 .51278 Mdot
.14613 .15008 Mdot
.60344 .29344 Mdot
.32215 .31558 Mdot
.77946 .45894 Mdot
.1462 .27746 Mdot
.60351 .42082 Mdot
.32222 .44295 Mdot
.77953 .58631 Mdot
.24499 .04825 Mdot
.7023 .19161 Mdot
.42101 .21375 Mdot
.87832 .35711 Mdot
.24506 .17563 Mdot
.70237 .31899 Mdot
.42108 .34113 Mdot
.87839 .48448 Mdot
.16689 .12179 Mdot
.6242 .26515 Mdot
.34291 .28728 Mdot
.80022 .43064 Mdot
.16696 .24917 Mdot
.62427 .39252 Mdot
.34298 .41466 Mdot
.80029 .55802 Mdot
.1548 .07656 Mdot
.61211 .21992 Mdot
.33082 .24206 Mdot
.78813 .38542 Mdot
.15487 .20394 Mdot
.61218 .3473 Mdot
.33089 .36944 Mdot
.7882 .5128 Mdot
.07669 .1501 Mdot
.534 .29346 Mdot
.25271 .3156 Mdot
.71002 .45896 Mdot
.07677 .27748 Mdot
.53408 .42084 Mdot
.25278 .44298 Mdot
.71009 .58634 Mdot
.27433 .03568 Mdot
.73164 .17904 Mdot
.45035 .20117 Mdot
.90766 .34453 Mdot
.27441 .16305 Mdot
.73172 .30641 Mdot
.45042 .32855 Mdot
.90773 .47191 Mdot
.19623 .10921 Mdot
.65354 .25257 Mdot
.37225 .27471 Mdot
.82956 .41807 Mdot
.1963 .23659 Mdot
.65361 .37995 Mdot
.37232 .40209 Mdot
.82963 .54545 Mdot
.18414 .06399 Mdot
.64145 .20735 Mdot
.36016 .22949 Mdot
.81747 .37285 Mdot
.18421 .19137 Mdot
.64152 .33473 Mdot
.36023 .35687 Mdot
.81754 .50023 Mdot
.10604 .13753 Mdot
.56335 .28089 Mdot
.28205 .30303 Mdot
.73936 .44638 Mdot
.10611 .26491 Mdot
.56342 .40826 Mdot
.28212 .4304 Mdot
.73944 .57376 Mdot
.2049 .0357 Mdot
.66221 .17906 Mdot
.38092 .2012 Mdot
.83823 .34456 Mdot
.20497 .16308 Mdot
.66228 .30644 Mdot
.38099 .32858 Mdot
.8383 .47193 Mdot
.1268 .10924 Mdot
.58411 .2526 Mdot
.30282 .27473 Mdot
.76013 .41809 Mdot
.12687 .23661 Mdot
.58418 .37997 Mdot
.30289 .40211 Mdot
.7602 .54547 Mdot
.11471 .06401 Mdot
.57202 .20737 Mdot
.29072 .22951 Mdot
.74803 .37287 Mdot
.11478 .19139 Mdot
.57209 .33475 Mdot
.29079 .35689 Mdot
.74811 .50025 Mdot
.0366 .13755 Mdot
.49391 .28091 Mdot
.21262 .30305 Mdot
.66993 .44641 Mdot
.03667 .26493 Mdot
.49398 .40829 Mdot
.21269 .43043 Mdot
.67 .57379 Mdot
.32985 .05156 Mdot
.78716 .19492 Mdot
.50587 .21706 Mdot
.96318 .36042 Mdot
.32992 .17894 Mdot
.78723 .3223 Mdot
.50594 .34444 Mdot
.96325 .4878 Mdot
.25175 .1251 Mdot
.70906 .26846 Mdot
.42777 .2906 Mdot
.88508 .43396 Mdot
.25182 .25248 Mdot
.70913 .39584 Mdot
.42784 .41798 Mdot
.88515 .56133 Mdot
.23965 .07988 Mdot
.69696 .22324 Mdot
.41567 .24537 Mdot
.87298 .38873 Mdot
.23972 .20726 Mdot
.69703 .35061 Mdot
.41574 .37275 Mdot
.87305 .51611 Mdot
.16155 .15341 Mdot
.61886 .29677 Mdot
.33757 .31891 Mdot
.79488 .46227 Mdot
.16162 .28079 Mdot
.61893 .42415 Mdot
.33764 .44629 Mdot
.79495 .58965 Mdot
.26042 .05159 Mdot
.71773 .19494 Mdot
.43644 .21708 Mdot
.89375 .36044 Mdot
.26049 .17896 Mdot
.7178 .32232 Mdot
.43651 .34446 Mdot
.89382 .48782 Mdot
.18231 .12512 Mdot
.63962 .26848 Mdot
.35833 .29062 Mdot
.81564 .43398 Mdot
.18238 .2525 Mdot
.63969 .39586 Mdot
.3584 .418 Mdot
.81571 .56136 Mdot
.17022 .0799 Mdot
.62753 .22326 Mdot
.34624 .2454 Mdot
.80355 .38876 Mdot
.17029 .20728 Mdot
.6276 .35064 Mdot
.34631 .37278 Mdot
.80362 .51613 Mdot
.09212 .15344 Mdot
.54943 .2968 Mdot
.26814 .31894 Mdot
.72545 .46229 Mdot
.09219 .28082 Mdot
.5495 .42417 Mdot
.26821 .44631 Mdot
.72552 .58967 Mdot
.28976 .03901 Mdot
.74707 .18237 Mdot
.46578 .20451 Mdot
.92309 .34787 Mdot
.28983 .16639 Mdot
.74714 .30975 Mdot
.46585 .33189 Mdot
.92316 .47525 Mdot
.21165 .11255 Mdot
.66896 .25591 Mdot
.38767 .27805 Mdot
.84498 .42141 Mdot
.21173 .23993 Mdot
.66904 .38329 Mdot
.38774 .40543 Mdot
.84505 .54878 Mdot
.19956 .06733 Mdot
.65687 .21069 Mdot
.37558 .23282 Mdot
.83289 .37618 Mdot
.19963 .1947 Mdot
.65694 .33806 Mdot
.37565 .3602 Mdot
.83296 .50356 Mdot
.12146 .14086 Mdot
.57877 .28422 Mdot
.29748 .30636 Mdot
.75479 .44972 Mdot
.12153 .26824 Mdot
.57884 .4116 Mdot
.29755 .43374 Mdot
.75486 .5771 Mdot
.22032 .03903 Mdot
.67763 .18239 Mdot
.39634 .20453 Mdot
.85365 .34789 Mdot
.2204 .16641 Mdot
.67771 .30977 Mdot
.39641 .33191 Mdot
.85372 .47527 Mdot
.14222 .11257 Mdot
.59953 .25593 Mdot
.31824 .27807 Mdot
.77555 .42143 Mdot
.14229 .23995 Mdot
.5996 .38331 Mdot
.31831 .40545 Mdot
.77562 .54881 Mdot
.13013 .06735 Mdot
.58744 .21071 Mdot
.30615 .23285 Mdot
.76346 .37621 Mdot
.1302 .19473 Mdot
.58751 .33809 Mdot
.30622 .36023 Mdot
.76353 .50358 Mdot
.05203 .14089 Mdot
.50934 .28425 Mdot
.22804 .30638 Mdot
.68535 .44974 Mdot
.0521 .26826 Mdot
.50941 .41162 Mdot
.22812 .43376 Mdot
.68543 .57712 Mdot
.31441 .03706 Mdot
.77172 .18042 Mdot
.49043 .20256 Mdot
.94774 .34592 Mdot
.31448 .16444 Mdot
.77179 .3078 Mdot
.4905 .32994 Mdot
.94781 .4733 Mdot
.2363 .1106 Mdot
.69361 .25396 Mdot
.41232 .2761 Mdot
.86963 .41946 Mdot
.23638 .23798 Mdot
.69369 .38134 Mdot
.41239 .40348 Mdot
.8697 .54684 Mdot
.22421 .06538 Mdot
.68152 .20874 Mdot
.40023 .23088 Mdot
.85754 .37423 Mdot
.22428 .19276 Mdot
.68159 .33611 Mdot
.4003 .35825 Mdot
.85761 .50161 Mdot
.14611 .13892 Mdot
.60342 .28227 Mdot
.32213 .30441 Mdot
.77944 .44777 Mdot
.14618 .26629 Mdot
.60349 .40965 Mdot
.3222 .43179 Mdot
.77951 .57515 Mdot
.24497 .03709 Mdot
.70228 .18045 Mdot
.42099 .20258 Mdot
.8783 .34594 Mdot
.24505 .16446 Mdot
.70236 .30782 Mdot
.42106 .32996 Mdot
.87837 .47332 Mdot
.16687 .11062 Mdot
.62418 .25398 Mdot
.34289 .27612 Mdot
.8002 .41948 Mdot
.16694 .238 Mdot
.62425 .38136 Mdot
.34296 .4035 Mdot
.80027 .54686 Mdot
.15478 .0654 Mdot
.61209 .20876 Mdot
.3308 .2309 Mdot
.78811 .37426 Mdot
.15485 .19278 Mdot
.61216 .33614 Mdot
.33087 .35828 Mdot
.78818 .50164 Mdot
.07668 .13894 Mdot
.53399 .2823 Mdot
.25269 .30444 Mdot
.71 .44779 Mdot
.07675 .26632 Mdot
.53406 .40968 Mdot
.25277 .43181 Mdot
.71008 .57517 Mdot
.27432 .02451 Mdot
.73163 .16787 Mdot
.45033 .19001 Mdot
.90764 .33337 Mdot
.27439 .15189 Mdot
.7317 .29525 Mdot
.45041 .31739 Mdot
.90772 .46075 Mdot
.19621 .09805 Mdot
.65352 .24141 Mdot
.37223 .26355 Mdot
.82954 .40691 Mdot
.19628 .22543 Mdot
.65359 .36879 Mdot
.3723 .39093 Mdot
.82961 .53429 Mdot
.18412 .05283 Mdot
.64143 .19619 Mdot
.36014 .21833 Mdot
.81745 .36168 Mdot
.18419 .18021 Mdot
.6415 .32356 Mdot
.36021 .3457 Mdot
.81752 .48906 Mdot
.10602 .12637 Mdot
.56333 .26972 Mdot
.28204 .29186 Mdot
.73935 .43522 Mdot
.10609 .25374 Mdot
.5634 .3971 Mdot
.28211 .41924 Mdot
.73942 .5626 Mdot
.20488 .02454 Mdot
.66219 .16789 Mdot
.3809 .19003 Mdot
.83821 .33339 Mdot
.20495 .15191 Mdot
.66226 .29527 Mdot
.38097 .31741 Mdot
.83828 .46077 Mdot
.12678 .09807 Mdot
.58409 .24143 Mdot
.3028 .26357 Mdot
.76011 .40693 Mdot
.12685 .22545 Mdot
.58416 .36881 Mdot
.30287 .39095 Mdot
.76018 .53431 Mdot
.11469 .05285 Mdot
.572 .19621 Mdot
.29071 .21835 Mdot
.74802 .36171 Mdot
.11476 .18023 Mdot
.57207 .32359 Mdot
.29078 .34573 Mdot
.74809 .48908 Mdot
.03658 .12639 Mdot
.49389 .26975 Mdot
.2126 .29189 Mdot
.66991 .43524 Mdot
.03665 .25377 Mdot
.49396 .39712 Mdot
.21267 .41926 Mdot
.66998 .56262 Mdot
.33671 .05628 Mdot
.79402 .19964 Mdot
.51272 .22178 Mdot
.97003 .36514 Mdot
.33678 .18366 Mdot
.79409 .32702 Mdot
.5128 .34915 Mdot
.97011 .49251 Mdot
.2586 .12982 Mdot
.71591 .27317 Mdot
.43462 .29531 Mdot
.89193 .43867 Mdot
.25867 .25719 Mdot
.71598 .40055 Mdot
.43469 .42269 Mdot
.892 .56605 Mdot
.24651 .08459 Mdot
.70382 .22795 Mdot
.42253 .25009 Mdot
.87984 .39345 Mdot
.24658 .21197 Mdot
.70389 .35533 Mdot
.4226 .37747 Mdot
.87991 .52083 Mdot
.16841 .15813 Mdot
.62572 .30149 Mdot
.34443 .32363 Mdot
.80174 .46699 Mdot
.16848 .28551 Mdot
.62579 .42887 Mdot
.3445 .45101 Mdot
.80181 .59437 Mdot
.26727 .0563 Mdot
.72458 .19966 Mdot
.44329 .2218 Mdot
.9006 .36516 Mdot
.26734 .18368 Mdot
.72465 .32704 Mdot
.44336 .34918 Mdot
.90067 .49254 Mdot
.18917 .12984 Mdot
.64648 .2732 Mdot
.36519 .29534 Mdot
.8225 .4387 Mdot
.18924 .25722 Mdot
.64655 .40058 Mdot
.36526 .42271 Mdot
.82257 .56607 Mdot
.17708 .08462 Mdot
.63439 .22797 Mdot
.3531 .25011 Mdot
.81041 .39347 Mdot
.17715 .21199 Mdot
.63446 .35535 Mdot
.35317 .37749 Mdot
.81048 .52085 Mdot
.09897 .15815 Mdot
.55628 .30151 Mdot
.27499 .32365 Mdot
.7323 .46701 Mdot
.09904 .28553 Mdot
.55635 .42889 Mdot
.27506 .45103 Mdot
.73237 .59439 Mdot
.29661 .04373 Mdot
.75392 .18709 Mdot
.47263 .20923 Mdot
.92994 .35258 Mdot
.29668 .17111 Mdot
.754 .31446 Mdot
.4727 .3366 Mdot
.93001 .47996 Mdot
.21851 .11727 Mdot
.67582 .26062 Mdot
.39453 .28276 Mdot
.85184 .42612 Mdot
.21858 .24464 Mdot
.67589 .388 Mdot
.3946 .41014 Mdot
.85191 .5535 Mdot
.20642 .07204 Mdot
.66373 .2154 Mdot
.38244 .23754 Mdot
.83975 .3809 Mdot
.20649 .19942 Mdot
.6638 .34278 Mdot
.38251 .36492 Mdot
.83982 .50828 Mdot
.12831 .14558 Mdot
.58563 .28894 Mdot
.30433 .31108 Mdot
.76164 .45444 Mdot
.12839 .27296 Mdot
.5857 .41632 Mdot
.3044 .43846 Mdot
.76171 .58181 Mdot
.22718 .04375 Mdot
.68449 .18711 Mdot
.4032 .20925 Mdot
.86051 .35261 Mdot
.22725 .17113 Mdot
.68456 .31449 Mdot
.40327 .33663 Mdot
.86058 .47999 Mdot
.14908 .11729 Mdot
.60639 .26065 Mdot
.3251 .28279 Mdot
.78241 .42615 Mdot
.14915 .24467 Mdot
.60646 .38803 Mdot
.32517 .41016 Mdot
.78248 .55352 Mdot
.13698 .07207 Mdot
.5943 .21542 Mdot
.313 .23756 Mdot
.77031 .38092 Mdot
.13706 .19944 Mdot
.59437 .3428 Mdot
.31307 .36494 Mdot
.77038 .5083 Mdot
.05888 .1456 Mdot
.51619 .28896 Mdot
.2349 .3111 Mdot
.69221 .45446 Mdot
.05895 .27298 Mdot
.51626 .41634 Mdot
.23497 .43848 Mdot
.69228 .58184 Mdot
.32126 .04178 Mdot
.77857 .18514 Mdot
.49728 .20728 Mdot
.95459 .35064 Mdot
.32133 .16916 Mdot
.77864 .31252 Mdot
.49735 .33466 Mdot
.95466 .47801 Mdot
.24316 .11532 Mdot
.70047 .25868 Mdot
.41918 .28082 Mdot
.87649 .42417 Mdot
.24323 .2427 Mdot
.70054 .38605 Mdot
.41925 .40819 Mdot
.87656 .55155 Mdot
.23107 .07009 Mdot
.68838 .21345 Mdot
.40709 .23559 Mdot
.8644 .37895 Mdot
.23114 .19747 Mdot
.68845 .34083 Mdot
.40716 .36297 Mdot
.86447 .50633 Mdot
.15296 .14363 Mdot
.61027 .28699 Mdot
.32898 .30913 Mdot
.78629 .45249 Mdot
.15304 .27101 Mdot
.61035 .41437 Mdot
.32905 .43651 Mdot
.78636 .57987 Mdot
.25183 .0418 Mdot
.70914 .18516 Mdot
.42785 .2073 Mdot
.88516 .35066 Mdot
.2519 .16918 Mdot
.70921 .31254 Mdot
.42792 .33468 Mdot
.88523 .47804 Mdot
.17373 .11534 Mdot
.63104 .2587 Mdot
.34975 .28084 Mdot
.80706 .4242 Mdot
.1738 .24272 Mdot
.63111 .38608 Mdot
.34982 .40822 Mdot
.80713 .55157 Mdot
.16163 .07012 Mdot
.61894 .21348 Mdot
.33765 .23562 Mdot
.79496 .37897 Mdot
.16171 .1975 Mdot
.61902 .34085 Mdot
.33772 .36299 Mdot
.79503 .50635 Mdot
.08353 .14365 Mdot
.54084 .28701 Mdot
.25955 .30915 Mdot
.71686 .45251 Mdot
.0836 .27103 Mdot
.54091 .41439 Mdot
.25962 .43653 Mdot
.71693 .57989 Mdot
.28117 .02923 Mdot
.73848 .17259 Mdot
.45719 .19473 Mdot
.9145 .33809 Mdot
.28124 .15661 Mdot
.73855 .29997 Mdot
.45726 .32211 Mdot
.91457 .46546 Mdot
.20307 .10277 Mdot
.66038 .24613 Mdot
.37909 .26826 Mdot
.8364 .41162 Mdot
.20314 .23014 Mdot
.66045 .3735 Mdot
.37916 .39564 Mdot
.83647 .539 Mdot
.19098 .05754 Mdot
.64829 .2009 Mdot
.36699 .22304 Mdot
.8243 .3664 Mdot
.19105 .18492 Mdot
.64836 .32828 Mdot
.36707 .35042 Mdot
.82438 .49378 Mdot
.11287 .13108 Mdot
.57018 .27444 Mdot
.28889 .29658 Mdot
.7462 .43994 Mdot
.11294 .25846 Mdot
.57025 .40182 Mdot
.28896 .42396 Mdot
.74627 .56732 Mdot
.21174 .02925 Mdot
.66905 .17261 Mdot
.38776 .19475 Mdot
.84507 .33811 Mdot
.21181 .15663 Mdot
.66912 .29999 Mdot
.38783 .32213 Mdot
.84514 .46549 Mdot
.13364 .10279 Mdot
.59095 .24615 Mdot
.30965 .26829 Mdot
.76696 .41165 Mdot
.13371 .23017 Mdot
.59102 .37353 Mdot
.30973 .39567 Mdot
.76704 .53902 Mdot
.12154 .05757 Mdot
.57885 .20093 Mdot
.29756 .22306 Mdot
.75487 .36642 Mdot
.12161 .18494 Mdot
.57892 .3283 Mdot
.29763 .35044 Mdot
.75494 .4938 Mdot
.04344 .1311 Mdot
.50075 .27446 Mdot
.21946 .2966 Mdot
.67677 .43996 Mdot
.04351 .25848 Mdot
.50082 .40184 Mdot
.21953 .42398 Mdot
.67684 .56734 Mdot
.33669 .04512 Mdot
.794 .18847 Mdot
.51271 .21061 Mdot
.97002 .35397 Mdot
.33676 .17249 Mdot
.79407 .31585 Mdot
.51278 .33799 Mdot
.97009 .48135 Mdot
.25858 .11865 Mdot
.71589 .26201 Mdot
.4346 .28415 Mdot
.89191 .42751 Mdot
.25866 .24603 Mdot
.71597 .38939 Mdot
.43467 .41153 Mdot
.89198 .55489 Mdot
.24649 .07343 Mdot
.7038 .21679 Mdot
.42251 .23893 Mdot
.87982 .38229 Mdot
.24656 .20081 Mdot
.70387 .34417 Mdot
.42258 .36631 Mdot
.87989 .50966 Mdot
.16839 .14697 Mdot
.6257 .29033 Mdot
.34441 .31247 Mdot
.80172 .45582 Mdot
.16846 .27435 Mdot
.62577 .4177 Mdot
.34448 .43984 Mdot
.80179 .5832 Mdot
.26725 .04514 Mdot
.72456 .1885 Mdot
.44327 .21064 Mdot
.90058 .35399 Mdot
.26733 .17252 Mdot
.72464 .31588 Mdot
.44334 .33801 Mdot
.90065 .48137 Mdot
.18915 .11868 Mdot
.64646 .26203 Mdot
.36517 .28417 Mdot
.82248 .42753 Mdot
.18922 .24605 Mdot
.64653 .38941 Mdot
.36524 .41155 Mdot
.82255 .55491 Mdot
.17706 .07345 Mdot
.63437 .21681 Mdot
.35308 .23895 Mdot
.81039 .38231 Mdot
.17713 .20083 Mdot
.63444 .34419 Mdot
.35315 .36633 Mdot
.81046 .50969 Mdot
.09896 .14699 Mdot
.55627 .29035 Mdot
.27497 .31249 Mdot
.73228 .45585 Mdot
.09903 .27437 Mdot
.55634 .41773 Mdot
.27504 .43987 Mdot
.73235 .58322 Mdot
.2966 .03257 Mdot
.75391 .17592 Mdot
.47261 .19806 Mdot
.92992 .34142 Mdot
.29667 .15994 Mdot
.75398 .3033 Mdot
.47268 .32544 Mdot
.93 .4688 Mdot
.21849 .1061 Mdot
.6758 .24946 Mdot
.39451 .2716 Mdot
.85182 .41496 Mdot
.21856 .23348 Mdot
.67587 .37684 Mdot
.39458 .39898 Mdot
.85189 .54234 Mdot
.2064 .06088 Mdot
.66371 .20424 Mdot
.38242 .22638 Mdot
.83973 .36974 Mdot
.20647 .18826 Mdot
.66378 .33162 Mdot
.38249 .35376 Mdot
.8398 .49711 Mdot
.1283 .13442 Mdot
.58561 .27778 Mdot
.30431 .29991 Mdot
.76163 .44327 Mdot
.12837 .2618 Mdot
.58568 .40515 Mdot
.30439 .42729 Mdot
.7617 .57065 Mdot
.22716 .03259 Mdot
.68447 .17595 Mdot
.40318 .19809 Mdot
.86049 .34144 Mdot
.22723 .15997 Mdot
.68454 .30332 Mdot
.40325 .32546 Mdot
.86056 .46882 Mdot
.14906 .10613 Mdot
.60637 .24948 Mdot
.32508 .27162 Mdot
.78239 .41498 Mdot
.14913 .2335 Mdot
.60644 .37686 Mdot
.32515 .399 Mdot
.78246 .54236 Mdot
.13697 .0609 Mdot
.59428 .20426 Mdot
.31298 .2264 Mdot
.7703 .36976 Mdot
.13704 .18828 Mdot
.59435 .33164 Mdot
.31306 .35378 Mdot
.77037 .49714 Mdot
.05886 .13444 Mdot
.51617 .2778 Mdot
.23488 .29994 Mdot
.69219 .4433 Mdot
.05893 .26182 Mdot
.51624 .40518 Mdot
.23495 .42732 Mdot
.69226 .57067 Mdot
.32124 .03062 Mdot
.77855 .17398 Mdot
.49726 .19611 Mdot
.95457 .33947 Mdot
.32132 .15799 Mdot
.77863 .30135 Mdot
.49733 .32349 Mdot
.95464 .46685 Mdot
.24314 .10415 Mdot
.70045 .24751 Mdot
.41916 .26965 Mdot
.87647 .41301 Mdot
.24321 .23153 Mdot
.70052 .37489 Mdot
.41923 .39703 Mdot
.87654 .54039 Mdot
.23105 .05893 Mdot
.68836 .20229 Mdot
.40707 .22443 Mdot
.86438 .36779 Mdot
.23112 .18631 Mdot
.68843 .32967 Mdot
.40714 .35181 Mdot
.86445 .49517 Mdot
.15295 .13247 Mdot
.61026 .27583 Mdot
.32896 .29797 Mdot
.78627 .44133 Mdot
.15302 .25985 Mdot
.61033 .40321 Mdot
.32904 .42534 Mdot
.78635 .5687 Mdot
.25181 .03064 Mdot
.70912 .174 Mdot
.42783 .19614 Mdot
.88514 .3395 Mdot
.25188 .15802 Mdot
.70919 .30138 Mdot
.4279 .32352 Mdot
.88521 .46687 Mdot
.17371 .10418 Mdot
.63102 .24754 Mdot
.34973 .26967 Mdot
.80704 .41303 Mdot
.17378 .23156 Mdot
.63109 .37491 Mdot
.3498 .39705 Mdot
.80711 .54041 Mdot
.16162 .05895 Mdot
.61893 .20231 Mdot
.33763 .22445 Mdot
.79494 .36781 Mdot
.16169 .18633 Mdot
.619 .32969 Mdot
.33771 .35183 Mdot
.79502 .49519 Mdot
.08351 .13249 Mdot
.54082 .27585 Mdot
.25953 .29799 Mdot
.71684 .44135 Mdot
.08358 .25987 Mdot
.54089 .40323 Mdot
.2596 .42537 Mdot
.71691 .56873 Mdot
.28115 .01807 Mdot
.73846 .16143 Mdot
.45717 .18356 Mdot
.91448 .32692 Mdot
.28122 .14544 Mdot
.73853 .2888 Mdot
.45724 .31094 Mdot
.91455 .4543 Mdot
.20305 .0916 Mdot
.66036 .23496 Mdot
.37907 .2571 Mdot
.83638 .40046 Mdot
.20312 .21898 Mdot
.66043 .36234 Mdot
.37914 .38448 Mdot
.83645 .52784 Mdot
.19096 .04638 Mdot
.64827 .18974 Mdot
.36698 .21188 Mdot
.82429 .35524 Mdot
.19103 .17376 Mdot
.64834 .31712 Mdot
.36705 .33926 Mdot
.82436 .48262 Mdot
.11285 .11992 Mdot
.57016 .26328 Mdot
.28887 .28542 Mdot
.74618 .42877 Mdot
.11293 .2473 Mdot
.57024 .39065 Mdot
.28894 .41279 Mdot
.74625 .55615 Mdot
.21172 .01809 Mdot
.66903 .16145 Mdot
.38774 .18359 Mdot
.84505 .32695 Mdot
.21179 .14547 Mdot
.6691 .28883 Mdot
.38781 .31096 Mdot
.84512 .45432 Mdot
.13362 .09163 Mdot
.59093 .23499 Mdot
.30964 .25712 Mdot
.76695 .40048 Mdot
.13369 .219 Mdot
.591 .36236 Mdot
.30971 .3845 Mdot
.76702 .52786 Mdot
.12152 .0464 Mdot
.57883 .18976 Mdot
.29754 .2119 Mdot
.75485 .35526 Mdot
.1216 .17378 Mdot
.57891 .31714 Mdot
.29761 .33928 Mdot
.75492 .48264 Mdot
.04342 .11994 Mdot
.50073 .2633 Mdot
.21944 .28544 Mdot
.67675 .4288 Mdot
.04349 .24732 Mdot
.5008 .39068 Mdot
.21951 .41282 Mdot
.67682 .55618 Mdot
.32805 .06521 Mdot
.78536 .20856 Mdot
.50407 .2307 Mdot
.96138 .37406 Mdot
.32812 .19258 Mdot
.78543 .33594 Mdot
.50414 .35808 Mdot
.96145 .50144 Mdot
.24995 .13874 Mdot
.70726 .2821 Mdot
.42597 .30424 Mdot
.88328 .4476 Mdot
.25002 .26612 Mdot
.70733 .40948 Mdot
.42604 .43162 Mdot
.88335 .57498 Mdot
.23786 .09352 Mdot
.69517 .23688 Mdot
.41387 .25902 Mdot
.87118 .40238 Mdot
.23793 .2209 Mdot
.69524 .36426 Mdot
.41394 .3864 Mdot
.87125 .52975 Mdot
.15975 .16706 Mdot
.61706 .31042 Mdot
.33577 .33256 Mdot
.79308 .47591 Mdot
.15982 .29444 Mdot
.61713 .43779 Mdot
.33584 .45993 Mdot
.79315 .60329 Mdot
.25862 .06523 Mdot
.71593 .20859 Mdot
.43464 .23073 Mdot
.89195 .37409 Mdot
.25869 .19261 Mdot
.716 .33597 Mdot
.43471 .3581 Mdot
.89202 .50146 Mdot
.18052 .13877 Mdot
.63783 .28212 Mdot
.35653 .30426 Mdot
.81384 .44762 Mdot
.18059 .26614 Mdot
.6379 .4095 Mdot
.35661 .43164 Mdot
.81392 .575 Mdot
.16842 .09354 Mdot
.62573 .2369 Mdot
.34444 .25904 Mdot
.80175 .4024 Mdot
.16849 .22092 Mdot
.6258 .36428 Mdot
.34451 .38642 Mdot
.80182 .52978 Mdot
.09032 .16708 Mdot
.54763 .31044 Mdot
.26634 .33258 Mdot
.72365 .47594 Mdot
.09039 .29446 Mdot
.5477 .43782 Mdot
.26641 .45996 Mdot
.72372 .60331 Mdot
.28796 .05266 Mdot
.74527 .19601 Mdot
.46398 .21815 Mdot
.92129 .36151 Mdot
.28803 .18003 Mdot
.74534 .32339 Mdot
.46405 .34553 Mdot
.92136 .48889 Mdot
.20986 .12619 Mdot
.66717 .26955 Mdot
.38588 .29169 Mdot
.84319 .43505 Mdot
.20993 .25357 Mdot
.66724 .39693 Mdot
.38595 .41907 Mdot
.84326 .56243 Mdot
.19776 .08097 Mdot
.65507 .22433 Mdot
.37378 .24647 Mdot
.83109 .38983 Mdot
.19783 .20835 Mdot
.65514 .35171 Mdot
.37385 .37385 Mdot
.83116 .5172 Mdot
.11966 .15451 Mdot
.57697 .29787 Mdot
.29568 .32 Mdot
.75299 .46336 Mdot
.11973 .28189 Mdot
.57704 .42524 Mdot
.29575 .44738 Mdot
.75306 .59074 Mdot
.21853 .05268 Mdot
.67584 .19604 Mdot
.39455 .21818 Mdot
.85186 .36153 Mdot
.2186 .18006 Mdot
.67591 .32341 Mdot
.39462 .34555 Mdot
.85193 .48891 Mdot
.14042 .12622 Mdot
.59773 .26957 Mdot
.31644 .29171 Mdot
.77375 .43507 Mdot
.14049 .25359 Mdot
.5978 .39695 Mdot
.31651 .41909 Mdot
.77382 .56245 Mdot
.12833 .08099 Mdot
.58564 .22435 Mdot
.30435 .24649 Mdot
.76166 .38985 Mdot
.1284 .20837 Mdot
.58571 .35173 Mdot
.30442 .37387 Mdot
.76173 .51723 Mdot
.05023 .15453 Mdot
.50754 .29789 Mdot
.22625 .32003 Mdot
.68356 .46339 Mdot
.0503 .28191 Mdot
.50761 .42527 Mdot
.22632 .44741 Mdot
.68363 .59076 Mdot
.31261 .05071 Mdot
.76992 .19407 Mdot
.48863 .2162 Mdot
.94594 .35956 Mdot
.31268 .17808 Mdot
.76999 .32144 Mdot
.4887 .34358 Mdot
.94601 .48694 Mdot
.23451 .12424 Mdot
.69182 .2676 Mdot
.41052 .28974 Mdot
.86783 .4331 Mdot
.23458 .25162 Mdot
.69189 .39498 Mdot
.4106 .41712 Mdot
.86791 .56048 Mdot
.22241 .07902 Mdot
.67972 .22238 Mdot
.39843 .24452 Mdot
.85574 .38788 Mdot
.22248 .2064 Mdot
.67979 .34976 Mdot
.3985 .3719 Mdot
.85581 .51526 Mdot
.14431 .15256 Mdot
.60162 .29592 Mdot
.32033 .31806 Mdot
.77764 .46142 Mdot
.14438 .27994 Mdot
.60169 .4233 Mdot
.3204 .44543 Mdot
.77771 .58879 Mdot
.24318 .05073 Mdot
.70049 .19409 Mdot
.41919 .21623 Mdot
.8765 .35959 Mdot
.24325 .17811 Mdot
.70056 .32147 Mdot
.41927 .34361 Mdot
.87658 .48696 Mdot
.16507 .12427 Mdot
.62238 .26763 Mdot
.34109 .28976 Mdot
.7984 .43312 Mdot
.16514 .25165 Mdot
.62245 .395 Mdot
.34116 .41714 Mdot
.79847 .5605 Mdot
.15298 .07904 Mdot
.61029 .2224 Mdot
.329 .24454 Mdot
.78631 .3879 Mdot
.15305 .20642 Mdot
.61036 .34978 Mdot
.32907 .37192 Mdot
.78638 .51528 Mdot
.07488 .15258 Mdot
.53219 .29594 Mdot
.2509 .31808 Mdot
.70821 .46144 Mdot
.07495 .27996 Mdot
.53226 .42332 Mdot
.25097 .44546 Mdot
.70828 .58882 Mdot
.27252 .03816 Mdot
.72983 .18152 Mdot
.44854 .20365 Mdot
.90585 .34701 Mdot
.27259 .16553 Mdot
.7299 .30889 Mdot
.44861 .33103 Mdot
.90592 .47439 Mdot
.19441 .11169 Mdot
.65172 .25505 Mdot
.37043 .27719 Mdot
.82774 .42055 Mdot
.19449 .23907 Mdot
.6518 .38243 Mdot
.3705 .40457 Mdot
.82781 .54793 Mdot
.18232 .06647 Mdot
.63963 .20983 Mdot
.35834 .23197 Mdot
.81565 .37533 Mdot
.18239 .19385 Mdot
.6397 .33721 Mdot
.35841 .35935 Mdot
.81572 .50271 Mdot
.10422 .14001 Mdot
.56153 .28337 Mdot
.28024 .30551 Mdot
.73755 .44886 Mdot
.10429 .26739 Mdot
.5616 .41074 Mdot
.28031 .43288 Mdot
.73762 .57624 Mdot
.20308 .03818 Mdot
.66039 .18154 Mdot
.3791 .20368 Mdot
.83641 .34704 Mdot
.20316 .16556 Mdot
.66047 .30892 Mdot
.37917 .33106 Mdot
.83648 .47441 Mdot
.12498 .11172 Mdot
.58229 .25508 Mdot
.301 .27721 Mdot
.75831 .42057 Mdot
.12505 .23909 Mdot
.58236 .38245 Mdot
.30107 .40459 Mdot
.75838 .54795 Mdot
.11289 .06649 Mdot
.5702 .20985 Mdot
.28891 .23199 Mdot
.74622 .37535 Mdot
.11296 .19387 Mdot
.57027 .33723 Mdot
.28898 .35937 Mdot
.74629 .50273 Mdot
.03479 .14003 Mdot
.4921 .28339 Mdot
.2108 .30553 Mdot
.66811 .44889 Mdot
.03486 .26741 Mdot
.49217 .41077 Mdot
.21088 .43291 Mdot
.66819 .57627 Mdot
.32803 .05404 Mdot
.78534 .1974 Mdot
.50405 .21954 Mdot
.96136 .3629 Mdot
.3281 .18142 Mdot
.78541 .32478 Mdot
.50412 .34692 Mdot
.96143 .49028 Mdot
.24993 .12758 Mdot
.70724 .27094 Mdot
.42595 .29308 Mdot
.88326 .43644 Mdot
.25 .25496 Mdot
.70731 .39832 Mdot
.42602 .42046 Mdot
.88333 .56381 Mdot
.23784 .08236 Mdot
.69515 .22572 Mdot
.41386 .24785 Mdot
.87117 .39121 Mdot
.23791 .20974 Mdot
.69522 .35309 Mdot
.41393 .37523 Mdot
.87124 .51859 Mdot
.15973 .15589 Mdot
.61704 .29925 Mdot
.33575 .32139 Mdot
.79306 .46475 Mdot
.1598 .28327 Mdot
.61711 .42663 Mdot
.33582 .44877 Mdot
.79313 .59213 Mdot
.2586 .05407 Mdot
.71591 .19742 Mdot
.43462 .21956 Mdot
.89193 .36292 Mdot
.25867 .18144 Mdot
.71598 .3248 Mdot
.43469 .34694 Mdot
.892 .4903 Mdot
.1805 .1276 Mdot
.63781 .27096 Mdot
.35652 .2931 Mdot
.81383 .43646 Mdot
.18057 .25498 Mdot
.63788 .39834 Mdot
.35659 .42048 Mdot
.8139 .56384 Mdot
.1684 .08238 Mdot
.62571 .22574 Mdot
.34442 .24788 Mdot
.80173 .39124 Mdot
.16847 .20976 Mdot
.62578 .35312 Mdot
.34449 .37526 Mdot
.8018 .51861 Mdot
.0903 .15592 Mdot
.54761 .29928 Mdot
.26632 .32142 Mdot
.72363 .46477 Mdot
.09037 .2833 Mdot
.54768 .42665 Mdot
.26639 .44879 Mdot
.7237 .59215 Mdot
.28794 .04149 Mdot
.74525 .18485 Mdot
.46396 .20699 Mdot
.92127 .35035 Mdot
.28801 .16887 Mdot
.74532 .31223 Mdot
.46403 .33437 Mdot
.92134 .47773 Mdot
.20984 .11503 Mdot
.66715 .25839 Mdot
.38586 .28053 Mdot
.84317 .42389 Mdot
.20991 .24241 Mdot
.66722 .38577 Mdot
.38593 .40791 Mdot
.84324 .55126 Mdot
.19774 .06981 Mdot
.65505 .21317 Mdot
.37376 .2353 Mdot
.83107 .37866 Mdot
.19782 .19718 Mdot
.65513 .34054 Mdot
.37383 .36268 Mdot
.83114 .50604 Mdot
.11964 .14334 Mdot
.57695 .2867 Mdot
.29566 .30884 Mdot
.75297 .4522 Mdot
.11971 .27072 Mdot
.57702 .41408 Mdot
.29573 .43622 Mdot
.75304 .57958 Mdot
.21851 .04151 Mdot
.67582 .18487 Mdot
.39453 .20701 Mdot
.85184 .35037 Mdot
.21858 .16889 Mdot
.67589 .31225 Mdot
.3946 .33439 Mdot
.85191 .47775 Mdot
.1404 .11505 Mdot
.59771 .25841 Mdot
.31642 .28055 Mdot
.77373 .42391 Mdot
.14048 .24243 Mdot
.59779 .38579 Mdot
.31649 .40793 Mdot
.7738 .55129 Mdot
.12831 .06983 Mdot
.58562 .21319 Mdot
.30433 .23533 Mdot
.76164 .37869 Mdot
.12838 .19721 Mdot
.58569 .34057 Mdot
.3044 .36271 Mdot
.76171 .50606 Mdot
.05021 .14337 Mdot
.50752 .28673 Mdot
.22623 .30886 Mdot
.68354 .45222 Mdot
.05028 .27074 Mdot
.50759 .4141 Mdot
.2263 .43624 Mdot
.68361 .5796 Mdot
.31259 .03954 Mdot
.7699 .1829 Mdot
.48861 .20504 Mdot
.94592 .3484 Mdot
.31266 .16692 Mdot
.76997 .31028 Mdot
.48868 .33242 Mdot
.94599 .47578 Mdot
.23449 .11308 Mdot
.6918 .25644 Mdot
.41051 .27858 Mdot
.86782 .42194 Mdot
.23456 .24046 Mdot
.69187 .38382 Mdot
.41058 .40596 Mdot
.86789 .54932 Mdot
.22239 .06786 Mdot
.6797 .21122 Mdot
.39841 .23336 Mdot
.85572 .37671 Mdot
.22247 .19524 Mdot
.67978 .33859 Mdot
.39848 .36073 Mdot
.85579 .50409 Mdot
.14429 .1414 Mdot
.6016 .28475 Mdot
.32031 .30689 Mdot
.77762 .45025 Mdot
.14436 .26877 Mdot
.60167 .41213 Mdot
.32038 .43427 Mdot
.77769 .57763 Mdot
.24316 .03957 Mdot
.70047 .18293 Mdot
.41918 .20506 Mdot
.87649 .34842 Mdot
.24323 .16694 Mdot
.70054 .3103 Mdot
.41925 .33244 Mdot
.87656 .4758 Mdot
.16505 .1131 Mdot
.62236 .25646 Mdot
.34107 .2786 Mdot
.79838 .42196 Mdot
.16513 .24048 Mdot
.62244 .38384 Mdot
.34114 .40598 Mdot
.79845 .54934 Mdot
.15296 .06788 Mdot
.61027 .21124 Mdot
.32898 .23338 Mdot
.78629 .37674 Mdot
.15303 .19526 Mdot
.61034 .33862 Mdot
.32905 .36076 Mdot
.78636 .50412 Mdot
.07486 .14142 Mdot
.53217 .28478 Mdot
.25088 .30692 Mdot
.70819 .45027 Mdot
.07493 .2688 Mdot
.53224 .41216 Mdot
.25095 .43429 Mdot
.70826 .57765 Mdot
.2725 .02699 Mdot
.72981 .17035 Mdot
.44852 .19249 Mdot
.90583 .33585 Mdot
.27257 .15437 Mdot
.72988 .29773 Mdot
.44859 .31987 Mdot
.9059 .46323 Mdot
.1944 .10053 Mdot
.65171 .24389 Mdot
.37041 .26603 Mdot
.82772 .40939 Mdot
.19447 .22791 Mdot
.65178 .37127 Mdot
.37049 .39341 Mdot
.8278 .53677 Mdot
.1823 .05531 Mdot
.63961 .19867 Mdot
.35832 .22081 Mdot
.81563 .36416 Mdot
.18237 .18269 Mdot
.63968 .32604 Mdot
.35839 .34818 Mdot
.8157 .49154 Mdot
.1042 .12885 Mdot
.56151 .2722 Mdot
.28022 .29434 Mdot
.73753 .4377 Mdot
.10427 .25622 Mdot
.56158 .39958 Mdot
.28029 .42172 Mdot
.7376 .56508 Mdot
.20307 .02702 Mdot
.66038 .17037 Mdot
.37908 .19251 Mdot
.83639 .33587 Mdot
.20314 .15439 Mdot
.66045 .29775 Mdot
.37916 .31989 Mdot
.83647 .46325 Mdot
.12496 .10055 Mdot
.58227 .24391 Mdot
.30098 .26605 Mdot
.75829 .40941 Mdot
.12503 .22793 Mdot
.58234 .37129 Mdot
.30105 .39343 Mdot
.75836 .53679 Mdot
.11287 .05533 Mdot
.57018 .19869 Mdot
.28889 .22083 Mdot
.7462 .36419 Mdot
.11294 .18271 Mdot
.57025 .32607 Mdot
.28896 .34821 Mdot
.74627 .49156 Mdot
.03477 .12887 Mdot
.49208 .27223 Mdot
.21079 .29437 Mdot
.6681 .43772 Mdot
.03484 .25625 Mdot
.49215 .3996 Mdot
.21086 .42174 Mdot
.66817 .5651 Mdot
.33489 .05876 Mdot
.7922 .20212 Mdot
.51091 .22426 Mdot
.96822 .36762 Mdot
.33496 .18614 Mdot
.79227 .3295 Mdot
.51098 .35163 Mdot
.96829 .49499 Mdot
.25679 .1323 Mdot
.7141 .27565 Mdot
.4328 .29779 Mdot
.89011 .44115 Mdot
.25686 .25967 Mdot
.71417 .40303 Mdot
.43288 .42517 Mdot
.89019 .56853 Mdot
.24469 .08707 Mdot
.702 .23043 Mdot
.42071 .25257 Mdot
.87802 .39593 Mdot
.24476 .21445 Mdot
.70207 .35781 Mdot
.42078 .37995 Mdot
.87809 .52331 Mdot
.16659 .16061 Mdot
.6239 .30397 Mdot
.34261 .32611 Mdot
.79992 .46947 Mdot
.16666 .28799 Mdot
.62397 .43135 Mdot
.34268 .45349 Mdot
.79999 .59685 Mdot
.26546 .05878 Mdot
.72277 .20214 Mdot
.44147 .22428 Mdot
.89878 .36764 Mdot
.26553 .18616 Mdot
.72284 .32952 Mdot
.44155 .35166 Mdot
.89886 .49502 Mdot
.18735 .13232 Mdot
.64466 .27568 Mdot
.36337 .29782 Mdot
.82068 .44118 Mdot
.18742 .2597 Mdot
.64473 .40306 Mdot
.36344 .42519 Mdot
.82075 .56855 Mdot
.17526 .0871 Mdot
.63257 .23045 Mdot
.35128 .25259 Mdot
.80859 .39595 Mdot
.17533 .21447 Mdot
.63264 .35783 Mdot
.35135 .37997 Mdot
.80866 .52333 Mdot
.09716 .16063 Mdot
.55447 .30399 Mdot
.27318 .32613 Mdot
.73049 .46949 Mdot
.09723 .28801 Mdot
.55454 .43137 Mdot
.27325 .45351 Mdot
.73056 .59687 Mdot
.2948 .04621 Mdot
.75211 .18957 Mdot
.47082 .21171 Mdot
.92813 .35506 Mdot
.29487 .17359 Mdot
.75218 .31695 Mdot
.47089 .33908 Mdot
.9282 .48244 Mdot
.21669 .11975 Mdot
.674 .2631 Mdot
.39271 .28524 Mdot
.85002 .4286 Mdot
.21677 .24712 Mdot
.67408 .39048 Mdot
.39278 .41262 Mdot
.85009 .55598 Mdot
.2046 .07452 Mdot
.66191 .21788 Mdot
.38062 .24002 Mdot
.83793 .38338 Mdot
.20467 .2019 Mdot
.66198 .34526 Mdot
.38069 .3674 Mdot
.838 .51076 Mdot
.1265 .14806 Mdot
.58381 .29142 Mdot
.30252 .31356 Mdot
.75983 .45692 Mdot
.12657 .27544 Mdot
.58388 .4188 Mdot
.30259 .44094 Mdot
.7599 .58429 Mdot
.22536 .04623 Mdot
.68267 .18959 Mdot
.40138 .21173 Mdot
.85869 .35509 Mdot
.22544 .17361 Mdot
.68275 .31697 Mdot
.40145 .33911 Mdot
.85876 .48247 Mdot
.14726 .11977 Mdot
.60457 .26313 Mdot
.32328 .28527 Mdot
.78059 .42863 Mdot
.14733 .24715 Mdot
.60464 .39051 Mdot
.32335 .41264 Mdot
.78066 .556 Mdot
.13517 .07455 Mdot
.59248 .2179 Mdot
.31119 .24004 Mdot
.7685 .3834 Mdot
.13524 .20192 Mdot
.59255 .34528 Mdot
.31126 .36742 Mdot
.76857 .51078 Mdot
.05707 .14808 Mdot
.51438 .29144 Mdot
.23308 .31358 Mdot
.69039 .45694 Mdot
.05714 .27546 Mdot
.51445 .41882 Mdot
.23315 .44096 Mdot
.69046 .58432 Mdot
.31945 .04426 Mdot
.77676 .18762 Mdot
.49547 .20976 Mdot
.95278 .35312 Mdot
.31952 .17164 Mdot
.77683 .315 Mdot
.49554 .33714 Mdot
.95285 .48049 Mdot
.24134 .1178 Mdot
.69865 .26116 Mdot
.41736 .2833 Mdot
.87467 .42665 Mdot
.24141 .24518 Mdot
.69872 .38853 Mdot
.41743 .41067 Mdot
.87474 .55403 Mdot
.22925 .07257 Mdot
.68656 .21593 Mdot
.40527 .23807 Mdot
.86258 .38143 Mdot
.22932 .19995 Mdot
.68663 .34331 Mdot
.40534 .36545 Mdot
.86265 .50881 Mdot
.15115 .14611 Mdot
.60846 .28947 Mdot
.32717 .31161 Mdot
.78448 .45497 Mdot
.15122 .27349 Mdot
.60853 .41685 Mdot
.32724 .43899 Mdot
.78455 .58235 Mdot
.25001 .04428 Mdot
.70732 .18764 Mdot
.42603 .20978 Mdot
.88334 .35314 Mdot
.25008 .17166 Mdot
.70739 .31502 Mdot
.4261 .33716 Mdot
.88341 .48052 Mdot
.17191 .11782 Mdot
.62922 .26118 Mdot
.34793 .28332 Mdot
.80524 .42668 Mdot
.17198 .2452 Mdot
.62929 .38856 Mdot
.348 .4107 Mdot
.80531 .55405 Mdot
.15982 .0726 Mdot
.61713 .21596 Mdot
.33584 .2381 Mdot
.79315 .38145 Mdot
.15989 .19998 Mdot
.6172 .34333 Mdot
.33591 .36547 Mdot
.79322 .50883 Mdot
.08171 .14613 Mdot
.53902 .28949 Mdot
.25773 .31163 Mdot
.71504 .45499 Mdot
.08179 .27351 Mdot
.5391 .41687 Mdot
.2578 .43901 Mdot
.71511 .58237 Mdot
.27935 .03171 Mdot
.73666 .17507 Mdot
.45537 .19721 Mdot
.91268 .34057 Mdot
.27943 .15909 Mdot
.73674 .30245 Mdot
.45544 .32459 Mdot
.91275 .46794 Mdot
.20125 .10525 Mdot
.65856 .24861 Mdot
.37727 .27074 Mdot
.83458 .4141 Mdot
.20132 .23262 Mdot
.65863 .37598 Mdot
.37734 .39812 Mdot
.83465 .54148 Mdot
.18916 .06002 Mdot
.64647 .20338 Mdot
.36518 .22552 Mdot
.82249 .36888 Mdot
.18923 .1874 Mdot
.64654 .33076 Mdot
.36525 .3529 Mdot
.82256 .49626 Mdot
.11106 .13356 Mdot
.56837 .27692 Mdot
.28707 .29906 Mdot
.74438 .44242 Mdot
.11113 .26094 Mdot
.56844 .4043 Mdot
.28715 .42644 Mdot
.74446 .5698 Mdot
.20992 .03173 Mdot
.66723 .17509 Mdot
.38594 .19723 Mdot
.84325 .34059 Mdot
.20999 .15911 Mdot
.6673 .30247 Mdot
.38601 .32461 Mdot
.84332 .46797 Mdot
.13182 .10527 Mdot
.58913 .24863 Mdot
.30784 .27077 Mdot
.76515 .41413 Mdot
.13189 .23265 Mdot
.5892 .37601 Mdot
.30791 .39815 Mdot
.76522 .5415 Mdot
.11973 .06005 Mdot
.57704 .20341 Mdot
.29574 .22554 Mdot
.75305 .3689 Mdot
.1198 .18742 Mdot
.57711 .33078 Mdot
.29582 .35292 Mdot
.75313 .49628 Mdot
.04162 .13358 Mdot
.49893 .27694 Mdot
.21764 .29908 Mdot
.67495 .44244 Mdot
.04169 .26096 Mdot
.499 .40432 Mdot
.21771 .42646 Mdot
.67502 .56982 Mdot
.33487 .0476 Mdot
.79218 .19095 Mdot
.51089 .21309 Mdot
.9682 .35645 Mdot
.33494 .17497 Mdot
.79225 .31833 Mdot
.51096 .34047 Mdot
.96827 .48383 Mdot
.25677 .12113 Mdot
.71408 .26449 Mdot
.43279 .28663 Mdot
.8901 .42999 Mdot
.25684 .24851 Mdot
.71415 .39187 Mdot
.43286 .41401 Mdot
.89017 .55737 Mdot
.24467 .07591 Mdot
.70198 .21927 Mdot
.42069 .24141 Mdot
.878 .38477 Mdot
.24475 .20329 Mdot
.70206 .34665 Mdot
.42076 .36879 Mdot
.87807 .51214 Mdot
.16657 .14945 Mdot
.62388 .29281 Mdot
.34259 .31495 Mdot
.7999 .4583 Mdot
.16664 .27683 Mdot
.62395 .42018 Mdot
.34266 .44232 Mdot
.79997 .58568 Mdot
.26544 .04762 Mdot
.72275 .19098 Mdot
.44146 .21312 Mdot
.89877 .35647 Mdot
.26551 .175 Mdot
.72282 .31836 Mdot
.44153 .34049 Mdot
.89884 .48385 Mdot
.18733 .12116 Mdot
.64464 .26451 Mdot
.36335 .28665 Mdot
.82066 .43001 Mdot
.18741 .24853 Mdot
.64472 .39189 Mdot
.36342 .41403 Mdot
.82073 .55739 Mdot
.17524 .07593 Mdot
.63255 .21929 Mdot
.35126 .24143 Mdot
.80857 .38479 Mdot
.17531 .20331 Mdot
.63262 .34667 Mdot
.35133 .36881 Mdot
.80864 .51217 Mdot
.09714 .14947 Mdot
.55445 .29283 Mdot
.27316 .31497 Mdot
.73047 .45833 Mdot
.09721 .27685 Mdot
.55452 .42021 Mdot
.27323 .44235 Mdot
.73054 .5857 Mdot
.29478 .03505 Mdot
.75209 .1784 Mdot
.4708 .20054 Mdot
.92811 .3439 Mdot
.29485 .16242 Mdot
.75216 .30578 Mdot
.47087 .32792 Mdot
.92818 .47128 Mdot
.21668 .10858 Mdot
.67399 .25194 Mdot
.39269 .27408 Mdot
.85 .41744 Mdot
.21675 .23596 Mdot
.67406 .37932 Mdot
.39277 .40146 Mdot
.85008 .54482 Mdot
.20458 .06336 Mdot
.66189 .20672 Mdot
.3806 .22886 Mdot
.83791 .37222 Mdot
.20465 .19074 Mdot
.66196 .3341 Mdot
.38067 .35624 Mdot
.83798 .49959 Mdot
.12648 .1369 Mdot
.58379 .28026 Mdot
.3025 .30239 Mdot
.75981 .44575 Mdot
.12655 .26428 Mdot
.58386 .40763 Mdot
.30257 .42977 Mdot
.75988 .57313 Mdot
.22535 .03507 Mdot
.68266 .17843 Mdot
.40136 .20057 Mdot
.85867 .34392 Mdot
.22542 .16245 Mdot
.68273 .3058 Mdot
.40144 .32794 Mdot
.85875 .4713 Mdot
.14724 .10861 Mdot
.60455 .25196 Mdot
.32326 .2741 Mdot
.78057 .41746 Mdot
.14731 .23598 Mdot
.60462 .37934 Mdot
.32333 .40148 Mdot
.78064 .54484 Mdot
.13515 .06338 Mdot
.59246 .20674 Mdot
.31117 .22888 Mdot
.76848 .37224 Mdot
.13522 .19076 Mdot
.59253 .33412 Mdot
.31124 .35626 Mdot
.76855 .49962 Mdot
.05705 .13692 Mdot
.51436 .28028 Mdot
.23307 .30242 Mdot
.69038 .44578 Mdot
.05712 .2643 Mdot
.51443 .40766 Mdot
.23314 .4298 Mdot
.69045 .57315 Mdot
.31943 .0331 Mdot
.77674 .17646 Mdot
.49545 .19859 Mdot
.95276 .34195 Mdot
.3195 .16047 Mdot
.77681 .30383 Mdot
.49552 .32597 Mdot
.95283 .46933 Mdot
.24133 .10663 Mdot
.69864 .24999 Mdot
.41734 .27213 Mdot
.87465 .41549 Mdot
.2414 .23401 Mdot
.69871 .37737 Mdot
.41741 .39951 Mdot
.87472 .54287 Mdot
.22923 .06141 Mdot
.68654 .20477 Mdot
.40525 .22691 Mdot
.86256 .37027 Mdot
.2293 .18879 Mdot
.68661 .33215 Mdot
.40532 .35429 Mdot
.86263 .49765 Mdot
.15113 .13495 Mdot
.60844 .27831 Mdot
.32715 .30045 Mdot
.78446 .44381 Mdot
.1512 .26233 Mdot
.60851 .40569 Mdot
.32722 .42782 Mdot
.78453 .57118 Mdot
.25 .03312 Mdot
.70731 .17648 Mdot
.42601 .19862 Mdot
.88332 .34198 Mdot
.25007 .1605 Mdot
.70738 .30386 Mdot
.42608 .326 Mdot
.88339 .46935 Mdot
.17189 .10666 Mdot
.6292 .25002 Mdot
.34791 .27215 Mdot
.80522 .41551 Mdot
.17196 .23404 Mdot
.62927 .37739 Mdot
.34798 .39953 Mdot
.80529 .54289 Mdot
.1598 .06143 Mdot
.61711 .20479 Mdot
.33582 .22693 Mdot
.79313 .37029 Mdot
.15987 .18881 Mdot
.61718 .33217 Mdot
.33589 .35431 Mdot
.7932 .49767 Mdot
.0817 .13497 Mdot
.53901 .27833 Mdot
.25771 .30047 Mdot
.71502 .44383 Mdot
.08177 .26235 Mdot
.53908 .40571 Mdot
.25779 .42785 Mdot
.7151 .57121 Mdot
.27934 .02055 Mdot
.73665 .16391 Mdot
.45535 .18604 Mdot
.91267 .3294 Mdot
.27941 .14792 Mdot
.73672 .29128 Mdot
.45543 .31342 Mdot
.91274 .45678 Mdot
.20123 .09408 Mdot
.65854 .23744 Mdot
.37725 .25958 Mdot
.83456 .40294 Mdot
.2013 .22146 Mdot
.65861 .36482 Mdot
.37732 .38696 Mdot
.83463 .53032 Mdot
.18914 .04886 Mdot
.64645 .19222 Mdot
.36516 .21436 Mdot
.82247 .35772 Mdot
.18921 .17624 Mdot
.64652 .3196 Mdot
.36523 .34174 Mdot
.82254 .4851 Mdot
.11104 .1224 Mdot
.56835 .26576 Mdot
.28706 .2879 Mdot
.74437 .43125 Mdot
.11111 .24978 Mdot
.56842 .39313 Mdot
.28713 .41527 Mdot
.74444 .55863 Mdot
.2099 .02057 Mdot
.66721 .16393 Mdot
.38592 .18607 Mdot
.84323 .32943 Mdot
.20997 .14795 Mdot
.66728 .29131 Mdot
.38599 .31344 Mdot
.8433 .4568 Mdot
.1318 .09411 Mdot
.58911 .23747 Mdot
.30782 .2596 Mdot
.76513 .40296 Mdot
.13187 .22148 Mdot
.58918 .36484 Mdot
.30789 .38698 Mdot
.7652 .53034 Mdot
.11971 .04888 Mdot
.57702 .19224 Mdot
.29573 .21438 Mdot
.75304 .35774 Mdot
.11978 .17626 Mdot
.57709 .31962 Mdot
.2958 .34176 Mdot
.75311 .48512 Mdot
.0416 .12242 Mdot
.49891 .26578 Mdot
.21762 .28792 Mdot
.67493 .43128 Mdot
.04168 .2498 Mdot
.49899 .39316 Mdot
.21769 .4153 Mdot
.675 .55866 Mdot
.33595 .06272 Mdot
.79326 .20608 Mdot
.51197 .22822 Mdot
.96928 .37158 Mdot
.33602 .1901 Mdot
.79333 .33346 Mdot
.51204 .3556 Mdot
.96935 .49896 Mdot
.25785 .13626 Mdot
.71516 .27962 Mdot
.43387 .30176 Mdot
.89118 .44512 Mdot
.25792 .26364 Mdot
.71523 .407 Mdot
.43394 .42913 Mdot
.89125 .57249 Mdot
.24576 .09104 Mdot
.70307 .23439 Mdot
.42178 .25653 Mdot
.87909 .39989 Mdot
.24583 .21841 Mdot
.70314 .36177 Mdot
.42185 .38391 Mdot
.87916 .52727 Mdot
.16765 .16457 Mdot
.62496 .30793 Mdot
.34367 .33007 Mdot
.80098 .47343 Mdot
.16773 .29195 Mdot
.62504 .43531 Mdot
.34374 .45745 Mdot
.80105 .60081 Mdot
.26652 .06274 Mdot
.72383 .2061 Mdot
.44254 .22824 Mdot
.89985 .3716 Mdot
.26659 .19012 Mdot
.7239 .33348 Mdot
.44261 .35562 Mdot
.89992 .49898 Mdot
.18842 .13628 Mdot
.64573 .27964 Mdot
.36444 .30178 Mdot
.82175 .44514 Mdot
.18849 .26366 Mdot
.6458 .40702 Mdot
.36451 .42916 Mdot
.82182 .57252 Mdot
.17632 .09106 Mdot
.63363 .23442 Mdot
.35234 .25656 Mdot
.80965 .39992 Mdot
.1764 .21844 Mdot
.63371 .3618 Mdot
.35241 .38393 Mdot
.80972 .52729 Mdot
.09822 .1646 Mdot
.55553 .30796 Mdot
.27424 .33009 Mdot
.73155 .47345 Mdot
.09829 .29197 Mdot
.5556 .43533 Mdot
.27431 .45747 Mdot
.73162 .60083 Mdot
.29586 .05017 Mdot
.75317 .19353 Mdot
.47188 .21567 Mdot
.92919 .35903 Mdot
.29593 .17755 Mdot
.75324 .32091 Mdot
.47195 .34305 Mdot
.92926 .48641 Mdot
.21776 .12371 Mdot
.67507 .26707 Mdot
.39378 .28921 Mdot
.85109 .43257 Mdot
.21783 .25109 Mdot
.67514 .39445 Mdot
.39385 .41658 Mdot
.85116 .55994 Mdot
.20567 .07849 Mdot
.66298 .22184 Mdot
.38168 .24398 Mdot
.83899 .38734 Mdot
.20574 .20586 Mdot
.66305 .34922 Mdot
.38176 .37136 Mdot
.83907 .51472 Mdot
.12756 .15202 Mdot
.58487 .29538 Mdot
.30358 .31752 Mdot
.76089 .46088 Mdot
.12763 .2794 Mdot
.58494 .42276 Mdot
.30365 .4449 Mdot
.76096 .58826 Mdot
.22643 .05019 Mdot
.68374 .19355 Mdot
.40245 .21569 Mdot
.85976 .35905 Mdot
.2265 .17757 Mdot
.68381 .32093 Mdot
.40252 .34307 Mdot
.85983 .48643 Mdot
.14833 .12373 Mdot
.60564 .26709 Mdot
.32434 .28923 Mdot
.78165 .43259 Mdot
.1484 .25111 Mdot
.60571 .39447 Mdot
.32442 .41661 Mdot
.78173 .55997 Mdot
.13623 .07851 Mdot
.59354 .22187 Mdot
.31225 .24401 Mdot
.76956 .38737 Mdot
.1363 .20589 Mdot
.59361 .34925 Mdot
.31232 .37138 Mdot
.76963 .51474 Mdot
.05813 .15205 Mdot
.51544 .2954 Mdot
.23415 .31754 Mdot
.69146 .4609 Mdot
.0582 .27942 Mdot
.51551 .42278 Mdot
.23422 .44492 Mdot
.69153 .58828 Mdot
.32051 .04822 Mdot
.77782 .19158 Mdot
.49653 .21372 Mdot
.95384 .35708 Mdot
.32058 .1756 Mdot
.77789 .31896 Mdot
.4966 .3411 Mdot
.95391 .48446 Mdot
.24241 .12176 Mdot
.69972 .26512 Mdot
.41843 .28726 Mdot
.87574 .43062 Mdot
.24248 .24914 Mdot
.69979 .3925 Mdot
.4185 .41464 Mdot
.87581 .55799 Mdot
.23031 .07654 Mdot
.68762 .2199 Mdot
.40633 .24204 Mdot
.86364 .38539 Mdot
.23039 .20392 Mdot
.6877 .34727 Mdot
.4064 .36941 Mdot
.86371 .51277 Mdot
.15221 .15007 Mdot
.60952 .29343 Mdot
.32823 .31557 Mdot
.78554 .45893 Mdot
.15228 .27745 Mdot
.60959 .42081 Mdot
.3283 .44295 Mdot
.78561 .58631 Mdot
.25108 .04825 Mdot
.70839 .1916 Mdot
.4271 .21374 Mdot
.88441 .3571 Mdot
.25115 .17562 Mdot
.70846 .31898 Mdot
.42717 .34112 Mdot
.88448 .48448 Mdot
.17298 .12178 Mdot
.63029 .26514 Mdot
.34899 .28728 Mdot
.8063 .43064 Mdot
.17305 .24916 Mdot
.63036 .39252 Mdot
.34906 .41466 Mdot
.80637 .55802 Mdot
.16088 .07656 Mdot
.61819 .21992 Mdot
.3369 .24206 Mdot
.79421 .38542 Mdot
.16095 .20394 Mdot
.61826 .3473 Mdot
.33697 .36944 Mdot
.79428 .51279 Mdot
.08278 .1501 Mdot
.54009 .29346 Mdot
.2588 .3156 Mdot
.71611 .45895 Mdot
.08285 .27748 Mdot
.54016 .42083 Mdot
.25887 .44297 Mdot
.71618 .58633 Mdot
.28042 .03567 Mdot
.73773 .17903 Mdot
.45644 .20117 Mdot
.91375 .34453 Mdot
.28049 .16305 Mdot
.7378 .30641 Mdot
.45651 .32855 Mdot
.91382 .47191 Mdot
.20232 .10921 Mdot
.65963 .25257 Mdot
.37833 .27471 Mdot
.83564 .41807 Mdot
.20239 .23659 Mdot
.6597 .37995 Mdot
.37841 .40209 Mdot
.83572 .54544 Mdot
.19022 .06399 Mdot
.64753 .20735 Mdot
.36624 .22948 Mdot
.82355 .37284 Mdot
.19029 .19136 Mdot
.6476 .33472 Mdot
.36631 .35686 Mdot
.82362 .50022 Mdot
.11212 .13752 Mdot
.56943 .28088 Mdot
.28814 .30302 Mdot
.74545 .44638 Mdot
.11219 .2649 Mdot
.5695 .40826 Mdot
.28821 .4304 Mdot
.74552 .57376 Mdot
.21099 .0357 Mdot
.6683 .17905 Mdot
.387 .20119 Mdot
.84431 .34455 Mdot
.21106 .16307 Mdot
.66837 .30643 Mdot
.38708 .32857 Mdot
.84439 .47193 Mdot
.13288 .10923 Mdot
.59019 .25259 Mdot
.3089 .27473 Mdot
.76621 .41809 Mdot
.13295 .23661 Mdot
.59026 .37997 Mdot
.30897 .40211 Mdot
.76628 .54547 Mdot
.12079 .06401 Mdot
.5781 .20737 Mdot
.29681 .22951 Mdot
.75412 .37287 Mdot
.12086 .19139 Mdot
.57817 .33475 Mdot
.29688 .35689 Mdot
.75419 .50024 Mdot
.04269 .13755 Mdot
.5 .28091 Mdot
.21871 .30304 Mdot
.67602 .4464 Mdot
.04276 .26493 Mdot
.50007 .40828 Mdot
.21878 .43042 Mdot
.67609 .57378 Mdot
.33593 .05156 Mdot
.79324 .19492 Mdot
.51195 .21706 Mdot
.96926 .36042 Mdot
.33601 .17894 Mdot
.79332 .3223 Mdot
.51202 .34443 Mdot
.96933 .48779 Mdot
.25783 .1251 Mdot
.71514 .26845 Mdot
.43385 .29059 Mdot
.89116 .43395 Mdot
.2579 .25247 Mdot
.71521 .39583 Mdot
.43392 .41797 Mdot
.89123 .56133 Mdot
.24574 .07987 Mdot
.70305 .22323 Mdot
.42176 .24537 Mdot
.87907 .38873 Mdot
.24581 .20725 Mdot
.70312 .35061 Mdot
.42183 .37275 Mdot
.87914 .51611 Mdot
.16764 .15341 Mdot
.62495 .29677 Mdot
.34365 .31891 Mdot
.80096 .46227 Mdot
.16771 .28079 Mdot
.62502 .42415 Mdot
.34373 .44629 Mdot
.80104 .58964 Mdot
.2665 .05158 Mdot
.72381 .19494 Mdot
.44252 .21708 Mdot
.89983 .36044 Mdot
.26657 .17896 Mdot
.72388 .32232 Mdot
.44259 .34446 Mdot
.8999 .48782 Mdot
.1884 .12512 Mdot
.64571 .26848 Mdot
.36442 .29062 Mdot
.82173 .43398 Mdot
.18847 .2525 Mdot
.64578 .39586 Mdot
.36449 .41799 Mdot
.8218 .56135 Mdot
.17631 .0799 Mdot
.63362 .22325 Mdot
.35232 .24539 Mdot
.80963 .38875 Mdot
.17638 .20727 Mdot
.63369 .35063 Mdot
.3524 .37277 Mdot
.80971 .51613 Mdot
.0982 .15343 Mdot
.55551 .29679 Mdot
.27422 .31893 Mdot
.73153 .46229 Mdot
.09827 .28081 Mdot
.55558 .42417 Mdot
.27429 .44631 Mdot
.7316 .58967 Mdot
.29584 .03901 Mdot
.75315 .18237 Mdot
.47186 .20451 Mdot
.92917 .34786 Mdot
.29591 .16639 Mdot
.75322 .30974 Mdot
.47193 .33188 Mdot
.92924 .47524 Mdot
.21774 .11255 Mdot
.67505 .2559 Mdot
.39376 .27804 Mdot
.85107 .4214 Mdot
.21781 .23992 Mdot
.67512 .38328 Mdot
.39383 .40542 Mdot
.85114 .54878 Mdot
.20565 .06732 Mdot
.66296 .21068 Mdot
.38167 .23282 Mdot
.83898 .37618 Mdot
.20572 .1947 Mdot
.66303 .33806 Mdot
.38174 .3602 Mdot
.83905 .50356 Mdot
.12754 .14086 Mdot
.58485 .28422 Mdot
.30356 .30636 Mdot
.76087 .44972 Mdot
.12761 .26824 Mdot
.58492 .4116 Mdot
.30363 .43374 Mdot
.76094 .57709 Mdot
.22641 .03903 Mdot
.68372 .18239 Mdot
.40243 .20453 Mdot
.85974 .34789 Mdot
.22648 .16641 Mdot
.68379 .30977 Mdot
.4025 .33191 Mdot
.85981 .47527 Mdot
.14831 .11257 Mdot
.60562 .25593 Mdot
.32433 .27807 Mdot
.78164 .42142 Mdot
.14838 .23995 Mdot
.60569 .38331 Mdot
.3244 .40544 Mdot
.78171 .5488 Mdot
.13621 .06735 Mdot
.59352 .2107 Mdot
.31223 .23284 Mdot
.76954 .3762 Mdot
.13628 .19472 Mdot
.59359 .33808 Mdot
.3123 .36022 Mdot
.76961 .50358 Mdot
.05811 .14088 Mdot
.51542 .28424 Mdot
.23413 .30638 Mdot
.69144 .44974 Mdot
.05818 .26826 Mdot
.51549 .41162 Mdot
.2342 .43376 Mdot
.69151 .57712 Mdot
.32049 .03706 Mdot
.7778 .18042 Mdot
.49651 .20256 Mdot
.95382 .34592 Mdot
.32056 .16444 Mdot
.77787 .3078 Mdot
.49658 .32994 Mdot
.95389 .47329 Mdot
.24239 .1106 Mdot
.6997 .25396 Mdot
.41841 .27609 Mdot
.87572 .41945 Mdot
.24246 .23798 Mdot
.69977 .38133 Mdot
.41848 .40347 Mdot
.87579 .54683 Mdot
.2303 .06537 Mdot
.68761 .20873 Mdot
.40631 .23087 Mdot
.86363 .37423 Mdot
.23037 .19275 Mdot
.68768 .33611 Mdot
.40639 .35825 Mdot
.8637 .50161 Mdot
.15219 .13891 Mdot
.6095 .28227 Mdot
.32821 .30441 Mdot
.78552 .44777 Mdot
.15226 .26629 Mdot
.60957 .40965 Mdot
.32828 .43179 Mdot
.78559 .57515 Mdot
.25106 .03708 Mdot
.70837 .18044 Mdot
.42708 .20258 Mdot
.88439 .34594 Mdot
.25113 .16446 Mdot
.70844 .30782 Mdot
.42715 .32996 Mdot
.88446 .47332 Mdot
.17296 .11062 Mdot
.63027 .25398 Mdot
.34898 .27612 Mdot
.80629 .41948 Mdot
.17303 .238 Mdot
.63034 .38136 Mdot
.34905 .4035 Mdot
.80636 .54685 Mdot
.16086 .0654 Mdot
.61817 .20876 Mdot
.33688 .23089 Mdot
.79419 .37425 Mdot
.16093 .19278 Mdot
.61824 .33613 Mdot
.33695 .35827 Mdot
.79426 .50163 Mdot
.08276 .13893 Mdot
.54007 .28229 Mdot
.25878 .30443 Mdot
.71609 .44779 Mdot
.08283 .26631 Mdot
.54014 .40967 Mdot
.25885 .43181 Mdot
.71616 .57517 Mdot
.2804 .02451 Mdot
.73771 .16787 Mdot
.45642 .19001 Mdot
.91373 .33337 Mdot
.28047 .15189 Mdot
.73778 .29525 Mdot
.45649 .31738 Mdot
.9138 .46074 Mdot
.2023 .09805 Mdot
.65961 .24141 Mdot
.37832 .26354 Mdot
.83563 .4069 Mdot
.20237 .22542 Mdot
.65968 .36878 Mdot
.37839 .39092 Mdot
.8357 .53428 Mdot
.1902 .05282 Mdot
.64751 .19618 Mdot
.36622 .21832 Mdot
.82353 .36168 Mdot
.19028 .1802 Mdot
.64759 .32356 Mdot
.36629 .3457 Mdot
.8236 .48906 Mdot
.1121 .12636 Mdot
.56941 .26972 Mdot
.28812 .29186 Mdot
.74543 .43522 Mdot
.11217 .25374 Mdot
.56948 .3971 Mdot
.28819 .41924 Mdot
.7455 .5626 Mdot
.21097 .02453 Mdot
.66828 .16789 Mdot
.38699 .19003 Mdot
.8443 .33339 Mdot
.21104 .15191 Mdot
.66835 .29527 Mdot
.38706 .31741 Mdot
.84437 .46077 Mdot
.13286 .09807 Mdot
.59017 .24143 Mdot
.30888 .26357 Mdot
.76619 .40693 Mdot
.13294 .22545 Mdot
.59025 .36881 Mdot
.30895 .39095 Mdot
.76626 .5343 Mdot
.12077 .05285 Mdot
.57808 .19621 Mdot
.29679 .21834 Mdot
.7541 .3617 Mdot
.12084 .18022 Mdot
.57815 .32358 Mdot
.29686 .34572 Mdot
.75417 .48908 Mdot
.04267 .12638 Mdot
.49998 .26974 Mdot
.21869 .29188 Mdot
.676 .43524 Mdot
.04274 .25376 Mdot
.50005 .39712 Mdot
.21876 .41926 Mdot
.67607 .56262 Mdot
.34279 .05627 Mdot
.8001 .19963 Mdot
.51881 .22177 Mdot
.97612 .36513 Mdot
.34286 .18365 Mdot
.80017 .32701 Mdot
.51888 .34915 Mdot
.97619 .49251 Mdot
.26469 .12981 Mdot
.722 .27317 Mdot
.44071 .29531 Mdot
.89802 .43867 Mdot
.26476 .25719 Mdot
.72207 .40055 Mdot
.44078 .42269 Mdot
.89809 .56605 Mdot
.25259 .08459 Mdot
.7099 .22795 Mdot
.42861 .25009 Mdot
.88592 .39345 Mdot
.25267 .21197 Mdot
.70998 .35533 Mdot
.42868 .37747 Mdot
.88599 .52082 Mdot
.17449 .15813 Mdot
.6318 .30149 Mdot
.35051 .32362 Mdot
.80782 .46698 Mdot
.17456 .2855 Mdot
.63187 .42886 Mdot
.35058 .451 Mdot
.80789 .59436 Mdot
.27336 .0563 Mdot
.73067 .19966 Mdot
.44938 .2218 Mdot
.90669 .36515 Mdot
.27343 .18368 Mdot
.73074 .32703 Mdot
.44945 .34917 Mdot
.90676 .49253 Mdot
.19525 .12984 Mdot
.65256 .27319 Mdot
.37127 .29533 Mdot
.82858 .43869 Mdot
.19533 .25721 Mdot
.65264 .40057 Mdot
.37134 .42271 Mdot
.82865 .56607 Mdot
.18316 .08461 Mdot
.64047 .22797 Mdot
.35918 .25011 Mdot
.81649 .39347 Mdot
.18323 .21199 Mdot
.64054 .35535 Mdot
.35925 .37749 Mdot
.81656 .52085 Mdot
.10506 .15815 Mdot
.56237 .30151 Mdot
.28108 .32365 Mdot
.73839 .46701 Mdot
.10513 .28553 Mdot
.56244 .42889 Mdot
.28115 .45103 Mdot
.73846 .59438 Mdot
.3027 .04372 Mdot
.76001 .18708 Mdot
.47872 .20922 Mdot
.93603 .35258 Mdot
.30277 .1711 Mdot
.76008 .31446 Mdot
.47879 .3366 Mdot
.9361 .47996 Mdot
.2246 .11726 Mdot
.68191 .26062 Mdot
.40061 .28276 Mdot
.85792 .42612 Mdot
.22467 .24464 Mdot
.68198 .388 Mdot
.40069 .41014 Mdot
.858 .5535 Mdot
.2125 .07204 Mdot
.66981 .2154 Mdot
.38852 .23754 Mdot
.84583 .3809 Mdot
.21257 .19942 Mdot
.66988 .34278 Mdot
.38859 .36491 Mdot
.8459 .50827 Mdot
.1344 .14558 Mdot
.59171 .28893 Mdot
.31042 .31107 Mdot
.76773 .45443 Mdot
.13447 .27295 Mdot
.59178 .41631 Mdot
.31049 .43845 Mdot
.7678 .58181 Mdot
.23327 .04375 Mdot
.69058 .18711 Mdot
.40928 .20924 Mdot
.86659 .3526 Mdot
.23334 .17113 Mdot
.69065 .31448 Mdot
.40936 .33662 Mdot
.86667 .47998 Mdot
.15516 .11728 Mdot
.61247 .26064 Mdot
.33118 .28278 Mdot
.78849 .42614 Mdot
.15523 .24466 Mdot
.61254 .38802 Mdot
.33125 .41016 Mdot
.78856 .55352 Mdot
.14307 .07206 Mdot
.60038 .21542 Mdot
.31909 .23756 Mdot
.7764 .38092 Mdot
.14314 .19944 Mdot
.60045 .3428 Mdot
.31916 .36494 Mdot
.77647 .5083 Mdot
.06497 .1456 Mdot
.52228 .28896 Mdot
.24099 .3111 Mdot
.6983 .45446 Mdot
.06504 .27298 Mdot
.52235 .41634 Mdot
.24106 .43847 Mdot
.69837 .58183 Mdot
.32735 .04178 Mdot
.78466 .18513 Mdot
.50337 .20727 Mdot
.96068 .35063 Mdot
.32742 .16915 Mdot
.78473 .31251 Mdot
.50344 .33465 Mdot
.96075 .47801 Mdot
.24925 .11531 Mdot
.70656 .25867 Mdot
.42526 .28081 Mdot
.88257 .42417 Mdot
.24932 .24269 Mdot
.70663 .38605 Mdot
.42534 .40819 Mdot
.88265 .55155 Mdot
.23715 .07009 Mdot
.69446 .21345 Mdot
.41317 .23559 Mdot
.87048 .37895 Mdot
.23722 .19747 Mdot
.69453 .34083 Mdot
.41324 .36297 Mdot
.87055 .50632 Mdot
.15905 .14363 Mdot
.61636 .28699 Mdot
.33507 .30913 Mdot
.79238 .45248 Mdot
.15912 .27101 Mdot
.61643 .41436 Mdot
.33514 .4365 Mdot
.79245 .57986 Mdot
.25792 .0418 Mdot
.71523 .18516 Mdot
.43393 .2073 Mdot
.89124 .35066 Mdot
.25799 .16918 Mdot
.7153 .31254 Mdot
.43401 .33467 Mdot
.89132 .47803 Mdot
.17981 .11534 Mdot
.63712 .25869 Mdot
.35583 .28083 Mdot
.81314 .42419 Mdot
.17988 .24271 Mdot
.63719 .38607 Mdot
.3559 .40821 Mdot
.81321 .55157 Mdot
.16772 .07011 Mdot
.62503 .21347 Mdot
.34374 .23561 Mdot
.80105 .37897 Mdot
.16779 .19749 Mdot
.6251 .34085 Mdot
.34381 .36299 Mdot
.80112 .50635 Mdot
.08962 .14365 Mdot
.54693 .28701 Mdot
.26564 .30915 Mdot
.72295 .45251 Mdot
.08969 .27103 Mdot
.547 .41439 Mdot
.26571 .43653 Mdot
.72302 .57989 Mdot
.28726 .02923 Mdot
.74457 .17258 Mdot
.46328 .19472 Mdot
.92059 .33808 Mdot
.28733 .1566 Mdot
.74464 .29996 Mdot
.46335 .3221 Mdot
.92066 .46546 Mdot
.20915 .10276 Mdot
.66646 .24612 Mdot
.38517 .26826 Mdot
.84248 .41162 Mdot
.20922 .23014 Mdot
.66653 .3735 Mdot
.38524 .39564 Mdot
.84255 .539 Mdot
.19706 .05754 Mdot
.65437 .2009 Mdot
.37308 .22304 Mdot
.83039 .3664 Mdot
.19713 .18492 Mdot
.65444 .32828 Mdot
.37315 .35042 Mdot
.83046 .49377 Mdot
.11896 .13108 Mdot
.57627 .27444 Mdot
.29498 .29658 Mdot
.75229 .43993 Mdot
.11903 .25846 Mdot
.57634 .40181 Mdot
.29505 .42395 Mdot
.75236 .56731 Mdot
.21782 .02925 Mdot
.67513 .17261 Mdot
.39384 .19475 Mdot
.85115 .3381 Mdot
.21789 .15663 Mdot
.6752 .29998 Mdot
.39391 .32212 Mdot
.85122 .46548 Mdot
.13972 .10279 Mdot
.59703 .24614 Mdot
.31574 .26828 Mdot
.77305 .41164 Mdot
.13979 .23016 Mdot
.5971 .37352 Mdot
.31581 .39566 Mdot
.77312 .53902 Mdot
.12763 .05756 Mdot
.58494 .20092 Mdot
.30365 .22306 Mdot
.76096 .36642 Mdot
.1277 .18494 Mdot
.58501 .3283 Mdot
.30372 .35044 Mdot
.76103 .4938 Mdot
.04952 .1311 Mdot
.50683 .27446 Mdot
.22554 .2966 Mdot
.68285 .43996 Mdot
.0496 .25848 Mdot
.50691 .40184 Mdot
.22561 .42398 Mdot
.68292 .56733 Mdot
.34277 .04511 Mdot
.80008 .18847 Mdot
.51879 .21061 Mdot
.9761 .35397 Mdot
.34284 .17249 Mdot
.80015 .31585 Mdot
.51886 .33799 Mdot
.97617 .48135 Mdot
.26467 .11865 Mdot
.72198 .26201 Mdot
.44069 .28415 Mdot
.898 .42751 Mdot
.26474 .24603 Mdot
.72205 .38939 Mdot
.44076 .41152 Mdot
.89807 .55488 Mdot
.25258 .07343 Mdot
.70989 .21678 Mdot
.42859 .23892 Mdot
.8859 .38228 Mdot
.25265 .2008 Mdot
.70996 .34416 Mdot
.42867 .3663 Mdot
.88598 .50966 Mdot
.17447 .14696 Mdot
.63178 .29032 Mdot
.35049 .31246 Mdot
.8078 .45582 Mdot
.17454 .27434 Mdot
.63185 .4177 Mdot
.35056 .43984 Mdot
.80787 .5832 Mdot
.27334 .04513 Mdot
.73065 .18849 Mdot
.44936 .21063 Mdot
.90667 .35399 Mdot
.27341 .17251 Mdot
.73072 .31587 Mdot
.44943 .33801 Mdot
.90674 .48137 Mdot
.19524 .11867 Mdot
.65255 .26203 Mdot
.37125 .28417 Mdot
.82856 .42753 Mdot
.19531 .24605 Mdot
.65262 .38941 Mdot
.37133 .41155 Mdot
.82864 .55491 Mdot
.18314 .07345 Mdot
.64045 .21681 Mdot
.35916 .23895 Mdot
.81647 .38231 Mdot
.18321 .20083 Mdot
.64052 .34419 Mdot
.35923 .36632 Mdot
.81654 .50968 Mdot
.10504 .14699 Mdot
.56235 .29035 Mdot
.28106 .31248 Mdot
.73837 .45584 Mdot
.10511 .27436 Mdot
.56242 .41772 Mdot
.28113 .43986 Mdot
.73844 .58322 Mdot
.30268 .03256 Mdot
.75999 .17592 Mdot
.4787 .19806 Mdot
.93601 .34142 Mdot
.30275 .15994 Mdot
.76006 .3033 Mdot
.47877 .32544 Mdot
.93608 .4688 Mdot
.22458 .1061 Mdot
.68189 .24946 Mdot
.4006 .2716 Mdot
.85791 .41496 Mdot
.22465 .23348 Mdot
.68196 .37684 Mdot
.40067 .39897 Mdot
.85798 .54233 Mdot
.21248 .06088 Mdot
.66979 .20423 Mdot
.3885 .22637 Mdot
.84581 .36973 Mdot
.21256 .18825 Mdot
.66987 .33161 Mdot
.38857 .35375 Mdot
.84588 .49711 Mdot
.13438 .13441 Mdot
.59169 .27777 Mdot
.3104 .29991 Mdot
.76771 .44327 Mdot
.13445 .26179 Mdot
.59176 .40515 Mdot
.31047 .42729 Mdot
.76778 .57065 Mdot
.23325 .03258 Mdot
.69056 .17594 Mdot
.40927 .19808 Mdot
.86658 .34144 Mdot
.23332 .15996 Mdot
.69063 .30332 Mdot
.40934 .32546 Mdot
.86665 .46882 Mdot
.15514 .10612 Mdot
.61245 .24948 Mdot
.33116 .27162 Mdot
.78847 .41498 Mdot
.15522 .2335 Mdot
.61253 .37686 Mdot
.33123 .399 Mdot
.78854 .54236 Mdot
.14305 .0609 Mdot
.60036 .20426 Mdot
.31907 .2264 Mdot
.77638 .36975 Mdot
.14312 .18828 Mdot
.60043 .33164 Mdot
.31914 .35377 Mdot
.77645 .49713 Mdot
.06495 .13444 Mdot
.52226 .27779 Mdot
.24097 .29993 Mdot
.69828 .44329 Mdot
.06502 .26181 Mdot
.52233 .40517 Mdot
.24104 .42731 Mdot
.69835 .57067 Mdot
.32733 .03061 Mdot
.78464 .17397 Mdot
.50335 .19611 Mdot
.96066 .33947 Mdot
.3274 .15799 Mdot
.78471 .30135 Mdot
.50342 .32349 Mdot
.96073 .46685 Mdot
.24923 .10415 Mdot
.70654 .24751 Mdot
.42525 .26965 Mdot
.88256 .41301 Mdot
.2493 .23153 Mdot
.70661 .37489 Mdot
.42532 .39703 Mdot
.88263 .54038 Mdot
.23713 .05893 Mdot
.69444 .20229 Mdot
.41315 .22443 Mdot
.87046 .36778 Mdot
.2372 .18631 Mdot
.69451 .32966 Mdot
.41322 .3518 Mdot
.87053 .49516 Mdot
.15903 .13246 Mdot
.61634 .27582 Mdot
.33505 .29796 Mdot
.79236 .44132 Mdot
.1591 .25984 Mdot
.61641 .4032 Mdot
.33512 .42534 Mdot
.79243 .5687 Mdot
.2579 .03064 Mdot
.71521 .17399 Mdot
.43392 .19613 Mdot
.89123 .33949 Mdot
.25797 .15801 Mdot
.71528 .30137 Mdot
.43399 .32351 Mdot
.8913 .46687 Mdot
.17979 .10417 Mdot
.6371 .24753 Mdot
.35581 .26967 Mdot
.81312 .41303 Mdot
.17987 .23155 Mdot
.63718 .37491 Mdot
.35588 .39705 Mdot
.81319 .54041 Mdot
.1677 .05895 Mdot
.62501 .20231 Mdot
.34372 .22445 Mdot
.80103 .36781 Mdot
.16777 .18633 Mdot
.62508 .32969 Mdot
.34379 .35183 Mdot
.8011 .49518 Mdot
.0896 .13249 Mdot
.54691 .27585 Mdot
.26562 .29799 Mdot
.72293 .44134 Mdot
.08967 .25987 Mdot
.54698 .40322 Mdot
.26569 .42536 Mdot
.723 .56872 Mdot
.28724 .01806 Mdot
.74455 .16142 Mdot
.46326 .18356 Mdot
.92057 .32692 Mdot
.28731 .14544 Mdot
.74462 .2888 Mdot
.46333 .31094 Mdot
.92064 .4543 Mdot
.20914 .0916 Mdot
.66645 .23496 Mdot
.38515 .2571 Mdot
.84246 .40046 Mdot
.20921 .21898 Mdot
.66652 .36234 Mdot
.38522 .38448 Mdot
.84253 .52783 Mdot
.19704 .04638 Mdot
.65435 .18974 Mdot
.37306 .21187 Mdot
.83037 .35523 Mdot
.19711 .17375 Mdot
.65442 .31711 Mdot
.37313 .33925 Mdot
.83044 .48261 Mdot
.11894 .11991 Mdot
.57625 .26327 Mdot
.29496 .28541 Mdot
.75227 .42877 Mdot
.11901 .24729 Mdot
.57632 .39065 Mdot
.29503 .41279 Mdot
.75234 .55615 Mdot
.21781 .01809 Mdot
.67512 .16144 Mdot
.39382 .18358 Mdot
.85113 .32694 Mdot
.21788 .14546 Mdot
.67519 .28882 Mdot
.39389 .31096 Mdot
.8512 .45432 Mdot
.1397 .09162 Mdot
.59701 .23498 Mdot
.31572 .25712 Mdot
.77303 .40048 Mdot
.13977 .219 Mdot
.59708 .36236 Mdot
.31579 .3845 Mdot
.7731 .52786 Mdot
.12761 .0464 Mdot
.58492 .18976 Mdot
.30363 .2119 Mdot
.76094 .35526 Mdot
.12768 .17378 Mdot
.58499 .31714 Mdot
.3037 .33928 Mdot
.76101 .48263 Mdot
.04951 .11994 Mdot
.50682 .2633 Mdot
.22552 .28543 Mdot
.68283 .42879 Mdot
.04958 .24732 Mdot
.50689 .39067 Mdot
.2256 .41281 Mdot
.68291 .55617 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{422, 260.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V000111000`40n007h00OooooYooo003ooonW
ool00?ooojOoo`00ooooYooo003ooonWool00?ooojOoo`005Ooo00@00?ooool000;oo`03003ooooo
03Goo`05003ooooo003oo`03000gool00`00ooooo`0iool01@00ooooo`00ool00`00=ooo00@00?oo
ool000;oo`03003ooooo03Goo`04003ooooo0002ool00`00ooooo`0fool01000ooooo`000_oo00<0
0?ooool04ooo000Dool00`00ool00003ool4000dool00`00ool00003ool00`00ooooo`0fool00`00
ool0000iool00`00ool00003ool00`00ooooo`0fool00`00ool00003ool4000dool00`00ool00003
ool00`00ool0000fool00`00ool00003ool00`00ool0000Dool000ooo`@00005ool00?ooool00002
ool00`00ool0000`ool400001Ooo003ooooo00000ooo0P00=_oo00@00?ooool003Soo`04003ooooo
0003ool2000fool01000ooooo`000_oo00<00?oo0000=Ooo00@00?ooool000;oo`03003oo`0003Ko
o`04003ooooo0003ool2000Dool001Goo`03003oo`0000?oo`8003Koo`03003oo`0000Goo`03003o
oooo03Coo`03003oo`0003Woo`03003oo`0000Goo`03003ooooo03Coo`03003oo`0000?oo`8003Ko
o`03003oo`0000?oo`03003ooooo03Koo`03003oo`0000?oo`03003oo`0001?oo`005_oo00<00?oo
ool00ooo00<00?ooool0=Ooo00<00?ooool00_oo0P00>?oo00<00?ooool0>Ooo00<00?ooool00_oo
0P00>?oo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool00ooo0P00=ooo00<00?ooool00ooo
00<00?ooool04_oo000Fool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`02ool2000hool0
0`00ooooo`0iool00`00ooooo`02ool2000hool00`00ooooo`03ool00`00ooooo`0eool00`00oooo
o`03ool2000gool00`00ooooo`03ool00`00ooooo`0Bool00?ooojOoo`00ooooYooo003ooonWool0
01Koool008h000?oo`005_oo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?oo
ool03Ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03Ooo00<00?oo
ool03?oo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?oo
ool03Ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03Ooo00<00?oo
ool03?oo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?oo
ool03Ooo00<00?ooool03?oo00D00?ooooooo`0000?oo`005_oo00<00?ooool0??oo00<00?ooool0
??oo00<00?ooool0>ooo00<00?ooool0??oo00<00?ooool0??oo00<00?ooool0??oo00<00?ooool0
4?oo00<00?ooool00Ooo000Fool00`00ooooo`3ooon:ool00`00ooooo`01ool001Koo`03003ooooo
0?oooh[oo`03003ooooo007oo`005_oo00<00?ooool0D?oo10005ooo0`0000?oo`00ool0oooo6Ooo
00<00?ooool00Ooo000Fool00`00ooooo`1<ool00`00ool00006000Cool300000ooo00000002003o
oolJool00`00ooooo`01ool001Koo`<004goo`D001Koo`D00?oooacoo`8000?oo`005_oo00<00?oo
ool0COoo1@005_oo1@00oooo7Ooo00<00?ooool00Ooo000Fool00`00ooooo`1:ool400000ooo0000
0002000Bool700000ooo003oo`3ooolKool00`00ooooo`01ool001Koo`03003ooooo04coo`03003o
o`0000H000[oo`03003oo`00008000?oo`800003ool0000000@000_oo`<00003ool00?oo0?ooo`Wo
o`03003ooooo007oo`005_oo00<00?ooool0C?oo1P000_oo00<00?oo00000`000_oo2@000ooo1P00
00?oo`00ool01@000_oo2000oooo2_oo00<00?ooool00Ooo000Fool00`00ooooo`1=ool300000ooo
003oo`080002ool50006ool00`00ool0000200000ooo000000060002ool5003oool=ool00`00oooo
o`01ool001Koo`03003ooooo04[oo`P00003ool0000000<000Goo`D000?oo`h000Goo`H00?ooo`co
o`03003ooooo007oo`005_oo00<00?ooool0B_oo1@0000?oo`00ool01P000_oo1P0000?oo`000000
0ooo1P000_oo1P0000?oo`0000001@0000?oo`00ool0oooo2ooo00<00?ooool00Ooo000Fool00`00
ooooo`1@ool90002ool200000ooo000000050006ool700000ooo00000002ool9003oool:ool00`00
ooooo`01ool001Koo`<002coo`03003oo`0001Soo`04003ooooo0007ool900000ooo000000040002
ool00`00ool000030003ool200000ooo000000040002ool600000ooo003oo`05003oool3ool20003
ool001Koo`03003ooooo02Woo`03003oo`0000D001?oo`03003ooooo00H000Koo`H00004ool00?oo
ool>0003ool600001?oo003ooooo1@0000?oo`0000001P00oooo1?oo00<00?ooool00Ooo000Fool0
0`00ooooo`0Yool600000ooo003oo`0Bool60002ool00`00ooooo`04ool50002ool800000ooo0000
00030006ool50002ool>003oool7ool00`00ooooo`01ool001Koo`03003ooooo02Woo`D001Ooo`D0
00Koo`P000;oo`800006ool00000ool00?oo1P000ooo2@000_oo100000Coo`00ooooo`H00?ooo`Ko
o`03003ooooo007oo`005_oo00<00?ooool09_oo20004ooo2@001_oo1@002ooo2@000ooo1@002_oo
1`0000?oo`00ool0oooo1Ooo00<00?ooool00Ooo000Fool00`00ooooo`0Vool500000ooo00000003
000;ool00`00ool00003ool:000;ool01000ooooo`001ooo00<00?oo00001P004_oo0P0000?oo`00
00001000oooo1?oo00<00?ooool00Ooo000Fool00`00ooooo`0Yool800000ooo000000030002ool0
0`00ool000050003ool700000ooo000000040002ool00`00ool000060005ool60002ool00`00oooo
o`0Aool5003oool7ool00`00ooooo`01ool001Koo`03003ooooo02Woo`03003oo`0000800003ool0
000000H000;oo`H00003ool00?oo00?oo`<00003ool0000000P00003ool0000000@000;oo`03003o
oooo00Coo`D001Koo`D00?ooo`Ooo`03003ooooo007oo`005_oo10009Ooo00<00?oo00001@0000?o
o`0000000`001Ooo1@000ooo00<00?ooool01P0000?oo`0000000`001?oo1@001ooo20004ooo2@00
oooo1?oo0`000ooo000<ool00`00ooooo`07ool00`00ooooo`0Vool600000ooo003oo`0600000ooo
000000060003ool700000ooo003oo`0500000ooo000000070006ool5000Gool5003oool9ool00`00
ooooo`01ool000_oo`03003oo`0000Soo`03003ooooo02Soo`04003oo`00ool700000ooo003oo`05
00000ooo000000020003ool01@00ooooo`00ool01P0000Coo`00003oo`X00?ooobkoo`03003ooooo
007oo`002ooo00@00?ooool000Ooo`03003ooooo02koo`T000;oo`@00005ool00000003oo`050003
ool00`00ool0000600000ooo0000000500000ooo00000004003ooolXool00`00ooooo`01ool000co
o`03003oo`0000Ooo`03003ooooo02ooo`H00004ool00?ooool300000ooo003oo`080003ool60002
ool00`00ool0000400000ooo00000007003ooolWool00`00ooooo`01ool000goo`03003ooooo00Ko
o`03003ooooo02ooo`D000;oo`03003oo`0000D00003ool0000000<000Ooo`D00004ool00?ooool6
00000ooo00000002003oool[ool00`00ooooo`01ool000goo`03003ooooo00Koo`03003ooooo02co
o`T00003ool0000000@00003ool00?oo00D000Coo`P00003ool0000000D00003ool0000000D00?oo
ob[oo`03003ooooo007oo`005_oo00<00?ooool0;Ooo10001ooo00@00?oo003oo`T000?oo`D000Ko
o`04003oooooool700000ooo0000003ooolYool00`00ooooo`01ool001Koo`03003ooooo03koo`T0
01;oo`800003ool0000000D00?ooobOoo`03003ooooo007oo`005_oo0`00?ooo1P0000?oo`00ool0
4_oo1P000_oo00<00?ooool0oooo9?oo0P000ooo000Fool00`00ooooo`0aool00`00ool0000;ool5
0008ool00`00ool0000<ool5003ooolZool00`00ooooo`01ool001Koo`03003ooooo02goo`03003o
oooo00H000Koo`P000Goo`03003oo`0000D000Koo`T00?ooob[oo`03003ooooo007oo`005_oo00<0
0?ooool0;Ooo1P002Ooo1@002?oo1@002_oo1@00oooo;Ooo00<00?ooool00Ooo000Fool00`00oooo
o`0^ool5000Fool5003ooollool00`00ooooo`01ool001Koo`03003ooooo02_oo`P001?oo`T00?oo
oc_oo`03003ooooo007oo`005_oo00<00?ooool0:ooo1@0000?oo`0000000P002ooo00@00?ooool0
00?oo`L00003ool0000000_oo`03003oo`000?ooob_oo`03003ooooo007oo`005_oo00<00?ooool0
;Ooo1@0000Goo`00ool00?oo00D00004ool00?ooool60003ool600000ooo003oo`050002ool00`00
ool00005003ooolYool00`00ooooo`01ool001Koo`<002koo`<00003ool00?oo00P00003ool00000
00@000Koo`03003oo`0000800003ool0000000L00003ool0000000<00?ooob_oo`8000?oo`005_oo
00<00?ooool0:ooo00<00?oo00001@0000?oo`0000000`001Ooo1@000ooo00<00?ooool02`001Ooo
1@00oooo;?oo00<00?ooool00Ooo000Fool00`00ooooo`0[ool500000ooo003oo`060002ool80003
ool70002ool600000ooo00000007003oool[ool00`00ooooo`01ool001Koo`03003ooooo037oo`T0
0003ool00?oo00T000Koo`L00004ool00000ool400000ooo00000003003ooolYool00`00ooooo`01
ool001Koo`03003ooooo00goo`03003oo`0001Soo`04003ooooo0007ool900000ooo000000040002
ool00`00ool000030003ool200000ooo0000000500000ooo0000000400000ooo003oo`05003ooolS
ool00`00ooooo`01ool001Koo`03003ooooo00[oo`03003oo`0000D001?oo`03003ooooo00H000Ko
o`H00004ool00?ooool300000ooo000000080003ool60002ool01000ool00?oo0`0000?oo`000000
1P00oooo8ooo00<00?ooool00Ooo000Fool00`00ooooo`0:ool600000ooo003oo`0Bool60002ool0
0`00ooooo`04ool50002ool00`00ool0000500000ooo000000030006ool50002ool00`00ooooo`0;
003ooolVool00`00ooooo`01ool001Koo`03003ooooo00[oo`D001Ooo`D000Koo`P000;oo`D00003
ool00?oo00H000?oo`T000;oo`@00004ool00?ooool6003ooolUool00`00ooooo`01ool001Koo`03
003ooooo00Ooo`P001Coo`P000Koo`D000_oo`T000?oo`D000[oo`L00003ool000000?ooobCoo`03
003ooooo007oo`005_oo0`002?oo100000?oo`0000000`002ooo00<00?oo00000ooo2P002ooo00@0
0?ooool000Ooo`03003oo`0000H001;oo`800003ool0000000@00?ooob;oo`8000?oo`005_oo00<0
0?ooool02_oo200000Coo`00ool000Coo`03003oo`0000D000?oo`X000;oo`05003oooooool00002
ool60005ool700000ooo003oo`0Bool600000ooo003oo`3ooolRool00`00ooooo`01ool001Koo`03
003ooooo00[oo`D00003ool00?oo00H000;oo`H00003ool00?oo00?oo`H000;oo`H00003ool00000
00@000;oo`03003ooooo00Coo`D001Koo`D00?ooobKoo`03003ooooo007oo`005_oo00<00?ooool0
1ooo00<00?oo00001@0000?oo`0000000`001Ooo1@001?oo00<00?oo00001@0000?oo`0000000`00
1Ooo10001ooo20004ooo2@00oooo9Ooo00<00?ooool00Ooo000Fool00`00ooooo`07ool600000ooo
003oo`050002ool80004ool600000ooo003oo`0500000ooo000000070006ool5000Gool5003ooolX
ool00`00ooooo`01ool001Koo`03003ooooo00Woo`04003oo`00ool700000ooo003oo`0500000ooo
000000030002ool01@00ooooo`00ool0100000Coo`00000000;oo`X001?oo`03003oo`0001Soo`03
003oo`000?oooacoo`03003ooooo007oo`005_oo00<00?ooool03_oo100000?oo`0000000`000_oo
200000Coo`00ool000?oo`03003oo`0000P00003ool0000000P000;oo`03003ooooo00Soo`03003o
oooo00H001?oo`03003oo`0000D00?oooa[oo`03003ooooo007oo`005_oo00<00?ooool04?oo1P00
00Coo`00ooooo`D00003ool00?oo00H000?oo`H000;oo`03003ooooo00@00004ool00?ooool60008
ool60002ool00`00ooooo`0Aool600000ooo003oo`3ooolIool00`00ooooo`01ool001Koo`@000oo
o`03003oo`00008000;oo`03003oo`0000D00003ool0000000<000Ooo`<00004ool00?oo0002ool6
00000ooo00000003000<ool300000ooo003oo`0Eool00`00ool00002003ooolKool30003ool000Go
o`05003ooooo003oo`030009ool00`00ooooo`0=ool00`00ooooo`0600000ooo0000000400000ooo
003oo`050004ool00`00ool0000500000ooo000000040002ool00`00ool00003000:ool8000Cool0
0`00ool00006003ooolLool00`00ooooo`01ool000Coo`03003oo`0000?oo`03003ooooo00Woo`03
003ooooo00koo`@000Ooo`04003oo`00ool80004ool50006ool01@00ooooo`00ool0100000Coo`00
000000Woo`D00003ool00000008000_oo`04003ooooo0003ool:000;ool00`00ool0003oool<ool0
0`00ooooo`01ool000Coo`04003ooooo0003ool20009ool00`00ooooo`0Nool400000ooo00000003
000Aool300000ooo000000050008ool600001ooo00000?oo003oo`0000?oo`03003ooooo00H000?o
o`P00005ool00?ooool00003ool00`00ool00005003oool:ool00`00ooooo`01ool000Goo`03003o
o`0000Goo`03003ooooo00Koo`03003ooooo023oo`H00003ool00?oo01;oo`H000;oo`03003ooooo
00Ooo`D00003ool00?oo00H00003ool0000000@000;oo`04003oooooool500000ooo003oo`070000
0ooo0000000400000ooo003oo`24ool4000Gool5001Tool00`00ooooo`01ool000Koo`03003ooooo
00;oo`8000Woo`03003ooooo023oo`03003oo`00008001Ooo`D000Woo`03003oo`0000D00003ool0
000000@00004ool00?ooool300000ooo003oo`02ool00`00ooooo`0<0002ool01000ool00?oo0`00
QOoo20004ooo2000I?oo00<00?ooool00Ooo0006ool00`00ooooo`02ool20009ool00`00ooooo`0M
ool300000ooo00000002000Dool80009ool600000ooo003oo`050002ool80003ool60002ool60002
ool200000ooo000000040024ool5000Fool5001Wool00`00ooooo`01ool001Koo`03003ooooo01ko
o`@001Ooo`D000koo`04003oo`00ool80002ool:0003ool00`00ooooo`0:0002ool400000ooo0000
0003001oool00`00ool00005000Cool00`00ooooo`06001Vool00`00ooooo`01ool001Koo`03003o
oooo053oo`D00003ool00000008000;oo`T00004ool00?oo0003ool:0002ool800001?oo003oo`00
Nooo2@004_oo1`0000?oo`000000IOoo00<00?ooool00Ooo000Fool3000/ool5000Fool50007ool4
00001?oo000000000_oo1P000_oo1P000ooo1`0000?oo`00ool01@0000?oo`00ool01P00Nooo2@00
2ooo10000ooo0P0000?oo`0000001@002_oo1@00Dooo0P000ooo000Fool00`00ooooo`0Yool8000C
ool90006ool300001_oo003ooooo003oo``000;oo`04003oooooool50002ool00`00ooooo`0<0000
0ooo003oo`1kool600000ooo003oo`0500000ooo000000070003ool60002ool700000ooo00000006
001Dool00`00ooooo`01ool001Koo`03003ooooo02Woo`D001Ooo`D000Koo`03003oo`0000D000;o
o`H00003ool00?oo00D000?oo`03003ooooo00H00003ool0000000@000;oo`H007ooo`D00003ool0
000000@00004ool00?ooool50006ool500000ooo000000040002ool00`00ool00004001Gool00`00
ooooo`01ool001Koo`03003ooooo02Koo`03003oo`0000D001?oo`03003ooooo00H000Koo`H00003
ool00?oo00?oo`04003oo`00ool80003ool60002ool02000oooooooo003oo`00ool9001kool80000
1_oo003oo`00ool000;oo`03003oo`0000D000?oo`T00003ool00000008000;oo`03003ooooo00H0
05Koo`03003ooooo007oo`005_oo00<00?ooool09_oo2@004_oo1`0000?oo`0000001ooo00<00?oo
00002ooo1@0000?oo`0000000P000ooo00@00?ooool000_oo`X000ooo`D001Ooo`D004Woo`D00003
ool00?oo00H000;oo`T000?oo`H000;oo`<00004ool00000ool700000ooo003oo`1Eool00`00oooo
o`01ool001Koo`03003ooooo02Soo`T00004ool00?oo0007ool50002ool200000ooo000000060002
ool00`00ooooo`04ool50006ool700000ooo003oo`0Bool8000<ool60002ool00`00ooooo`0Aool4
00001?oo003oo`00Cooo1@0000?oo`0000000`0000?oo`00ool01`001ooo2P0000Coo`00003oo`H0
05Coo`03003ooooo007oo`005_oo00<00?ooool0:Ooo1@0000?oo`00ool01P000_oo20001?oo1P00
0_oo1P0000?oo`0000001@0000?oo`00ool01Ooo0`0000?oo`00ool05Ooo00<00?oo00000P004?oo
10005ooo00D00?oo003oo`0002koo`<00003ool00?oo01Goo`03003oo`00008000Ooo`P00003ool0
000000@000;oo`03003oo`0000@000?oo`T00003ool0000000@00003ool00?oo00D004koo`03003o
oooo007oo`005_oo00<00?ooool0:Ooo1@0000?oo`000000100000Coo`00ooooo`D000Ooo`@00003
ool0000000@000;oo`03003oo`0000@000Ooo`03003oo`0000D001?oo`03003ooooo00H000_oo`03
003ooooo00H001?oo`03003oo`0000D002_oo`P001?oo`03003oo`0000H000Koo`D000Goo`D00003
ool0000000@00003ool00?oo00?oo`@000Goo`D00003ool0000000@00003ool00?oo04goo`03003o
oooo007oo`005_oo0`009_oo200000?oo`00ool00`000_oo00<00?oo00001@000ooo1@0000Goo`00
00000?oo00D00004ool00?ooool60006ool600000ooo003oo`0Bool6000>ool700001?oo00000000
4Ooo1@0000Koo`0000000?oo000Xool5000Gool50009ool50002ool800001_oo00000000ool000Oo
o`D00003ool0000000P00004ool00000001@ool20003ool001Koo`03003ooooo02Ooo`@00004ool0
0000ool600000ooo000000070003ool300000ooo003oo`0800000ooo0000000500000ooo0000000g
ool00`00ool000070002ool00`00ooooo`04ool50004ool800001?oo003oo`001ooo1@006?oo1@00
5ooo1@001_oo1P0000Coo`00ooooo`D00003ool00?oo00H000?oo`L00004ool00?ooool60002ool6
001@ool00`00ooooo`01ool001Koo`03003ooooo02goo`@00003ool0000000<00003ool0000000L0
0004ool00?oo0003ool:00001_oo00000?oo003oo`H000;oo`03003ooooo033oo`@00004ool00?oo
ool600000ooo0000000400000ooo003oo`03ool500000ooo003oo`0600000ooo0000000500000ooo
003oo`0Dool200000ooo0000000200000ooo003oo`0Bool400000ooo003oo`020007ool00`00ool0
000;ool500000ooo000000020003ool01000ooooo`002ooo2P00C_oo00<00?ooool00Ooo000Fool0
0`00ooooo`0_ool80002ool500000ooo003oo`060003ool90002ool400001?oo003ooooo1P00<?oo
100000?oo`00000010000_oo00@00?oo003oo`<000Ooo`D00003ool0000000@00004ool00?ooool3
00000ooo003oo`0Iool9000;ool300000ooo003oo`02ool00`00ool00006000:ool00`00ool00002
0007ool8000Cool9001=ool00`00ooooo`01ool001Koo`03003ooooo02ooo`D000Goo`D00003ool0
000000@00003ool00?oo00?oo`D000Goo`@00003ool0000000@000;oo`03003ooooo02[oo`H000;o
o`03003oo`0000@00004ool00?ooool60003ool600000ooo003oo`050002ool00`00ool00005000K
ool600000ooo003oo`050002ool80003ool60002ool00`00ool000030002ool90006ool5000Gool4
001Aool00`00ooooo`01ool001Koo`03003ooooo02coo`03003ooooo00H00003ool0000000H00003
ool0000000<000Coo`03003oo`0000D00003ool0000000D00003ool00?oo00D0037oo`05003ooooo
003oo`080002ool:0003ool01000ool00?oo20000_oo1@0000?oo`0000000P006Ooo00<00?oo0000
0P0000?oo`0000001P000_oo1@001ooo0`0000?oo`00000020000_oo1@001_oo00<00?oo00001@00
4ooo00<00?ooool01P00D?oo00<00?ooool00Ooo000Fool00`00ooooo`0/ool60002ool01000ool0
0?oo0`0000?oo`0000001P001?oo1P0000Coo`00ooooo`<00003ool0000000P003Koo`X000;oo`P0
0005ool00?ooool00003ool400000ooo0000000300000ooo0000000700001?oo003oo`004Ooo0P00
00?oo`0000002@001Ooo0P0000?oo`0000001?oo200000?oo`0000000`001Ooo1@001_oo1P0000?o
o`00ool04_oo1P000_oo00<00?ooool0C_oo00<00?ooool00Ooo000Fool00`00ooooo`0^ool00`00
ool0000<ool400000ooo000000030003ool00`00ool0000;ool:000@ool4000Gool50006ool90002
ool400001?oo003ooooo1P000ooo20000_oo1@0000?oo`00ool01P004?oo100000Coo`00ooooo`H0
0003ool0000000L000?oo`D00003ool00?oo00H00003ool0000000D00003ool0000000Ooo`03003o
o`0001Soo`04003ooooo001Cool00`00ooooo`01ool001Koo`03003ooooo03ooo`P001?oo`T000_o
o`T001?oo`P000Ooo`D000Coo``000;oo`04003oooooool50005ool500000ooo0000000400000ooo
003oo`0Dool700000ooo003oo`02ool90007ool90002ool200000ooo00000005001gool00`00oooo
o`01ool001Koo`<003ooo`D001Ooo`D000ooo`D001Koo`D000Ooo`03003oo`0000D00003ool00000
00@000;oo`03003oo`0000<000Coo`03003oo`0000D000;oo`H00003ool00?oo00D001[oo`800003
ool0000000@000;oo`H00003ool00?oo00D000?oo`03003oo`0000H00003ool0000000@000;oo`H0
077oo`8000?oo`005_oo00<00?ooool0<Ooo10001ooo00<00?oo00001@002?oo1@001_oo00<00?oo
ool01P003?oo00<00?oo00001@004ooo00<00?ooool01P001_oo1P0000?oo`00ool00_oo00<00?oo
ool02P000ooo1P0000?oo`00ool00ooo00@00?oo003oo`P001_oo`H00004ool00?ooool500000ooo
000000060003ool60002ool00`00ooooo`0>001aool00`00ooooo`01ool001Koo`03003ooooo02go
o`D00004ool000000006ool600000ooo003oo`04ool80006ool700000ooo003oo`0;ool9000Bool7
00000ooo003oo`06ool01000ooooo`002ooo2P000ooo00<00?oo00002ooo1@0000?oo`0000000`00
6?oo1@000_oo200000?oo`0000000`001ooo1@0000?oo`0000001`0000?oo`0000000`00M?oo00<0
0?ooool00Ooo000Fool00`00ooooo`0^ool300000ooo003oo`0:ool00`00ool00008ool00`00ool0
0002000;ool01000ooooo`004Ooo00<00?oo00001P002_oo1@000ooo0P0000?oo`00000010002ooo
1@001_oo2@004ooo20005Ooo2@000_oo100000?oo`00ool01`000ooo20000_oo1@0000?oo`00ool0
1P00M?oo00<00?ooool00Ooo000Fool00`00ooooo`0[ool00`00ool00005000Cool00`00ooooo`06
000Oool60002ool00`00ool0000400000ooo000000070003ool600000ooo003oo`050002ool80007
ool4000Gool5000Iool5000:ool700000ooo003oo`02ool5000;ool600000ooo0000001cool00`00
ooooo`01ool001Koo`03003ooooo02_oo`D00003ool000000080017oo`L00004ool00000000Nool<
00001?oo003ooooo1@001_oo1@0000?oo`000000100000Coo`00ooooo`D000Koo`03003ooooo00H0
01?oo`03003oo`0000D002[oo`T001?oo`03003oo`0000H0077oo`03003ooooo007oo`005_oo00<0
0?ooool0;Ooo00<00?oo00001P0000Coo`00ool000Koo`D000Coo`<00003ool0000000800005ool0
0?ooool00006ool5000;ool800001_oo00000000ool000;oo`03003oo`0000D000?oo`X00004ool0
00000002ool00`00ool000060005ool60002ool00`00ooooo`0Aool600000ooo003oo`0Zool5000F
ool6001dool00`00ooooo`01ool001Koo`03003ooooo02koo`D00003ool00?oo00H00003ool00000
00@000;oo`03003ooooo00;oo`@00004ool00?ooool600000ooo0000000400000ooo003oo`0:ool5
00000ooo003oo`060002ool600000ooo00000003ool60002ool600000ooo0000000500000ooo003o
o`06ool01000ooooo`006?oo00<00?oo00008?oo1@002Ooo1@002?oo1@002_oo1@00M?oo00<00?oo
ool00Ooo000Fool4000]ool500000ooo0000000400001?oo003ooooo0`0000?oo`00ool01Ooo1@00
00?oo`00000010000_oo00@00?oo003oo`<001Coo`D00003ool0000000800004ool00000ool70007
ool:00000ooo000000070011ool80006ool200000ooo000000040004ool200000ooo000000040006
ool8001bool30003ool000Goo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`0[ool60000
0ooo003oo`050002ool00`00ool000050003ool60002ool00`00ool000030002ool00`00ooooo`06
000Fool800000ooo000000040002ool00`00ool000040003ool80002ool>000kool5000:ool40009
ool4000:ool5001gool00`00ooooo`01ool000Coo`03003oo`0000?oo`@000Soo`03003ooooo02go
o`04003oo`00ool80002ool600001?oo000000000ooo00<00?ooool02P0000?oo`0000000`0000Ko
o`0000000?oo000Dool50005ool;0002ool00`00ooooo`02ool40005ool500000ooo000000040000
0ooo003oo`0gool00`00ool00005000Cool00`00ooooo`060025ool00`00ooooo`01ool000Coo`04
003ooooo0002ool00`00ool00009ool00`00ooooo`0aool500000ooo0000000300000ooo003oo`07
00001?oo003oo`000ooo2P000_oo200000Goo`00ooooo`0000ooo`D000;oo`P00006ool00000003o
o`000ooo00<00?ooool01P0000?oo`000000200000Coo`00000003_oo`T001;oo`L00003ool00000
08Coo`03003ooooo007oo`001Ooo00<00?oo00000ooo0P002Ooo00<00?ooool03Ooo1@005_oo1@00
1ooo20000_oo1P000_oo1P000ooo0P0000?oo`000000100000?oo`0000000`0000?oo`00ool01P00
2ooo1P0000Coo`00ooooo`800004ool00000ool80003ool60002ool00`00ooooo`0400000ooo003o
o`07000lool9000;ool40003ool200000ooo00000005000:ool200000ooo0000001cool00`00oooo
o`01ool000Koo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo00[oo`P001?oo`T000Koo`D0
00Goo``00003ool00?oo00?oo`@000Goo``00003ool00?oo00coo`03003oo`0000_oo`D00003ool0
0000008000?oo`04003ooooo000;ool:000kool600000ooo003oo`0500000ooo000000070003ool6
0002ool60002ool8001cool00`00ooooo`01ool000Koo`03003ooooo00?oo`03003ooooo00Ooo`03
003ooooo00[oo`D001Ooo`D000Koo`03003oo`0000D000;oo`H00003ool00?oo00D000?oo`03003o
oooo00H00003ool0000000@000;oo`H0023oo`T001?oo`P003_oo`D00003ool0000000H000;oo`D0
00Ooo`@00003ool0000000L00003ool0000000<007Koo`03003ooooo007oo`005_oo00<00?ooool0
1ooo00<00?oo00001P004ooo00<00?oo00001@001_oo1P0000?oo`00ool00ooo00@00?oo003oo`P0
00?oo`H000;oo`05003oooooool00002ool:000Pool5000Fool5000kool800000ooo000000030002
ool00`00ool000050003ool900002?oo00000000ool00?oo0002ool6001eool00`00ooooo`01ool0
01Koo`03003ooooo00Ooo`L00003ool00?oo01;oo`H00003ool0000000Ooo`03003oo`0000_oo`D0
0003ool00000008000?oo`04003ooooo000;ool:000?ool50007ool00`00ool000050008ool50006
ool00`00ooooo`06000jool500000ooo003oo`060002ool90003ool60002ool600000ooo00000005
00000ooo0000001dool00`00ooooo`01ool001Koo`<000Woo`T000_oo`D000;oo`800003ool00000
00D000[oo`D000Koo`T001?oo`P000coo`T000Koo`H00003ool00?oo00Coo`P000Koo`H000;oo`03
003ooooo03koo`T000?oo`03003oo`0000H000Koo`L00003ool0000000;oo`800003ool0000000@0
07;oo`8000?oo`005_oo00<00?ooool02_oo1P0000?oo`00ool01@000_oo20000ooo1P000_oo00<0
0?oo00000`000_oo2@001_oo1@005_oo1@004?oo1@002ooo00<00?oo00002?oo1@002ooo00@00?oo
ool001ooo`03003oo`0001Soo`04003ooooo0007ool900000ooo0000000500000ooo003oo`050002
ool200000ooo0000000500000ooo0000000400000ooo003oo`05001]ool00`00ooooo`01ool001Ko
o`03003ooooo00[oo`D00003ool0000000@00004ool00?ooool50007ool;0002ool00`00ooooo`04
0007ool00`00ool00005000Cool00`00ooooo`06000;ool00`00ooooo`06000Cool00`00ool00005
000[ool00`00ool00005000Cool00`00ooooo`060006ool50005ool500000ooo0000000200001?oo
000000001?oo1@001?oo1@0000Coo`00003oo`@00003ool00?oo06_oo`03003ooooo007oo`005_oo
00<00?ooool01ooo2P0000Coo`00000000;oo`03003oo`0000D000Coo`P00008ool00000003oo`00
ool000;oo`H000Koo`H00003ool00?oo01;oo`H000;oo`03003ooooo00Woo`L00003ool0000001;o
o`T002[oo`D001Koo`H000Woo`D000;oo`P00003ool00?oo00<000Ooo`@000;oo`T00003ool00000
0080073oo`03003ooooo007oo`005_oo00<00?ooool02?oo100000Coo`00ooooo`H00003ool00000
00L000?oo`800006ool00000ool00?oo1P0000?oo`0000001@0000?oo`0000001ooo00<00?oo0000
6?oo00@00?ooool0013oo`800003ool0000000H000;oo`03003ooooo00Coo`D000?oo`T00004ool0
0?oo0007ool4000Iool5000Gool50006ool80002ool500000ooo003oo`060004ool400001?oo0000
00000_oo1P000_oo1P00Kooo00<00?ooool00Ooo000Fool00`00ooooo`0=ool900000ooo003oo`09
0007ool500000ooo0000000200001?oo00000?oo1`00=Ooo1`000_oo1P0000?oo`0000001`000ooo
1@0000?oo`00ool01P000_oo20005Ooo2@004ooo20001ooo10002ooo2@000ooo0`0000?oo`00ool0
2Ooo1`0000?oo`000000K_oo00<00?ooool00Ooo000Fool00`00ooooo`0@ool80002ool600000ooo
003oo`050003ool900000ooo000000040002ool7000`ool400000ooo000000040002ool00`00ool0
00040007ool200001?oo00000?oo1P0000Coo`00ooooo`D001Woo`@00003ool0000000<000_oo`03
003oo`0000?oo`D00003ool00000008000_oo`04003ooooo0007ool9000Bool:001/ool00`00oooo
o`01ool001Koo`03003ooooo013oo`D000Goo`D00003ool0000000@00003ool00?oo00?oo`D000Go
o`@00003ool0000000@000;oo`03003ooooo02[oo`T00008ool00000003oo`00ool000;oo`H000?o
o`P00003ool00?oo00<000;oo`03003oo`0000D001_oo`H00003ool00?oo00D000;oo`03003oo`00
00D000?oo`H000;oo`03003oo`0000<000;oo`03003ooooo00H000Koo`D001Ooo`@0073oo`03003o
oooo007oo`005_oo0`004?oo1P0000?oo`0000001P0000?oo`00ool00`001ooo1@0000?oo`000000
100000Coo`00003oo`<00003ool00?oo02ooo`<00003ool00?oo00P00003ool0000000D00003ool0
000000?oo`@00003ool0000000L00003ool0000000L001[oo`03003oo`0000800003ool0000000H0
00;oo`D000Ooo`<00003ool0000000P000;oo`D000Woo`D001Ooo`@006ooo`8000?oo`005_oo00<0
0?ooool03Ooo1P000_oo00<00?oo0000100000Goo`00ool00?oo00D000?oo`H00004ool00?ooool5
00000ooo003oo`06000fool:00001_oo00000?oo003oo`H000;oo`04003oooooool400000ooo0000
000300000ooo0000000700001?oo003oo`004Ooo00<00?ooool02`001Ooo1@001?oo00<00?oo0000
1@0000?oo`0000000`001Ooo10001ooo20004ooo1`0000?oo`00ool0K_oo00<00?ooool00Ooo000F
ool00`00ooooo`0?ool01000ooooo`002ooo100000?oo`0000000`000ooo00<00?oo00002ooo2P00
4?oo10005ooo1@001_oo2@000_oo100000Coo`00ooooo`H000?oo`P000;oo`800006ool00000ool0
0?oo1P003ooo1`000_oo1P0000?oo`0000001`000ooo1@0000?oo`00ool01P000_oo20001_oo00<0
0?oo00000P005ooo0`0000?oo`00ool0LOoo00<00?ooool00Ooo000Fool00`00ooooo`0Pool8000C
ool9000;ool9000Cool80007ool50004ool500000ooo000000040002ool01000oooooooo1@001Ooo
1@0000?oo`000000100000?oo`00ool05?oo1`0000Coo`00003oo`@00003ool0000000<000Ooo`T0
0005ool00000003oo`07000Bool00`00ool0000Hool01000ooooo`00IOoo00<00?ooool00Ooo000F
ool00`00ooooo`0Pool5000Gool5000?ool5000Fool50007ool00`00ool0000500000ooo00000005
00000ooo003oo`050003ool00`00ool0000600000ooo0000000600000ooo00000003000Jool20000
0ooo000000040002ool600000ooo003oo`050003ool00`00ool0000600000ooo000000040002ool6
000:ool00`00ool00005000Cool00`00ool00006001Sool00`00ooooo`01ool001Koo`03003ooooo
023oo`H001?oo`03003oo`0000D000coo`03003oo`0000D001?oo`03003ooooo00H000Koo`H00004
ool00?ooool300000ooo000000080003ool60002ool01000ool00?oo0`0000?oo`0000001P006ooo
1P0000Koo`00ooooo`00ool300000ooo000000060003ool700001?oo003ooooo0`0000?oo`000000
20002Ooo1P0000?oo`00ool04_oo1P000_oo00<00?ooool0HOoo00<00?ooool00Ooo000Fool00`00
ooooo`0Mool60002ool00`00ooooo`0Aool600000ooo003oo`0;ool9000Bool700000ooo003oo`07
ool00`00ool0000;ool:0003ool00`00ool0000<ool400000ooo00000003000Hool50002ool01000
ool00?oo2P001ooo1@000_oo00<00?oo00001@0000?oo`0000000`003?oo1@005_oo1@00Iooo00<0
0?ooool00Ooo000Fool00`00ooooo`0Oool00`00ool0000Hool01000ooooo`004Ooo00<00?oo0000
1P002_oo1@000ooo0P0000?oo`00000010002ooo1@001_oo2@004ooo20005Ooo2@000_oo100000Co
o`00ooooo`H000?oo`P000;oo`D00003ool00?oo00H000Woo`P001?oo`T006Koo`03003ooooo007o
o`005_oo00<00?ooool0Cooo1`0000?oo`00ool010000_oo2@000ooo1P0000?oo`00ool01@000_oo
20001ooo1@005_oo1@006Ooo1@002_oo1`0000?oo`00ool00_oo1@002ooo1P0000?oo`0000002?oo
1@0000?oo`0000000P003?oo00<00?oo00000ooo2P002ooo00<00?oo0000E_oo00<00?ooool00Ooo
000Fool3001@ool500000ooo000000060002ool50006ool500000ooo0000000500000ooo003oo`05
0006ool00`00ooooo`06000Cool00`00ool00005000Zool9000Cool00`00ool000060009ool80000
2?oo00000000ool00?oo0002ool60003ool:00001?oo000000000_oo00<00?oo00001@00Dooo0P00
0ooo000Fool00`00ooooo`1=ool800000ooo000000030002ool00`00ool000050003ool>0002ool0
0`00ooooo`060005ool700000ooo003oo`0Bool600000ooo003oo`0Zool600000ooo003oo`0Bool6
0002ool00`00ooooo`07ool500000ooo0000000600000ooo000000040002ool01000oooooooo1@00
00?oo`0000001`0000?oo`000000100000?oo`00ool0Dooo00<00?ooool00Ooo000Fool00`00oooo
o`1=ool500000ooo003oo`060002ool600000ooo00000003ool60002ool600000ooo000000050000
0ooo003oo`06ool01000ooooo`006?oo00<00?oo0000;_oo1@005ooo1@002Ooo00<00?oo00001@00
00?oo`0000000`001Ooo1@000ooo00<00?ooool01P0000?oo`0000000`001?oo1@00Eooo00<00?oo
ool00Ooo000Fool00`00ooooo`1Cool90003ool00`00ool000060006ool700000ooo00000002ool9
000Bool00`00ool00002000Gool300000ooo003oo`0Kool9000Cool80009ool600000ooo003oo`02
00000ooo00000002ool80003ool60002ool00`00ool000030002ool9001Fool00`00ooooo`01ool0
01Koo`03003ooooo05Goo`T00003ool0000000@000;oo`03003oo`0000<000?oo`800003ool00?oo
00D00003ool0000000@00003ool00?oo00D000Woo`03003oo`0000H001?oo`P001goo`@001Ooo`D0
00koo`04003oo`00ool900000ooo0000000300000ooo000000020003ool00`00ooooo`0800001?oo
00000?oo2P00E?oo00<00?ooool00Ooo000Fool00`00ooooo`1Fool50005ool:00001?oo00000000
1?oo10001Ooo1@0000?oo`0000001P002_oo10005ooo1@00;_oo00<00?oo00006?oo00@00?ooool0
00Ooo`T00003ool0000000<00005ool00000003oo`040003ool200000ooo0000000500000ooo0000
000600000ooo00000003001>ool00`00ooooo`01ool001Koo`03003ooooo05Koo`D000;oo`P00006
ool00000003oo`001_oo1@000_oo2P0000Coo`00000000goo`@001Ooo`D002_oo`03003oo`0000D0
01?oo`03003ooooo00H000Koo`H00004ool00?ooool300000ooo003oo`080003ool60002ool01000
ool00?oo0`0000?oo`0000001`00COoo00<00?ooool00Ooo000Fool00`00ooooo`1Cool80002ool5
00000ooo003oo`060003ool700001?oo003ooooo100000Coo`00ooooo`H000Soo`L00003ool00000
01;oo`T002[oo`H00003ool00?oo01;oo`H000;oo`03003ooooo00Coo`D000;oo`03003oo`0000D0
0003ool0000000<000Ooo`D00004ool00?ooool600000ooo00000002001Aool00`00ooooo`01ool0
01Koo`@005;oo`03003oo`00008000_oo`T000?oo`<00003ool00?oo00Woo`T00003ool00?oo00Oo
o`800003ool0000000D000[oo`03003oo`00008000?oo`T000_oo`@001Woo`03003oo`00008001Oo
o`<00003ool00?oo00Goo`P000;oo`H00003ool00?oo00D000?oo`T00003ool0000000@000;oo`L0
04koo`<000?oo`001Ooo00@00?ooool000;oo`03003ooooo00Soo`03003ooooo06Goo`03003oo`00
00H001;oo`@00003ool00000008000Woo`H000;oo`H000;oo`<00003ool00000008000Coo`H00003
ool00?oo00D000;oo`P001Goo`03003oo`0000H001?oo`P000Ooo`@000Ooo`04003oo`00ool90003
ool50006ool00`00ooooo`0800000ooo0000000@ool01000ooooo`006?oo00<00?oo00008?oo00<0
0?ooool00Ooo0004ool00`00ool00003ool00`00ool00009ool00`00ooooo`1Vool5000Fool5000=
ool400000ooo000000070002ool40007ool300000ooo003oo`080002ool5000Iool400000ooo0000
0003000;ool00`00ool00003ool:000;ool01000ooooo`001ooo2@004_oo0P0000?oo`0000001@00
2ooo00<00?ooool01P004ooo00<00?oo00001@007_oo00<00?ooool00Ooo0004ool01000ooooo`00
0_oo00<00?oo00002Ooo00<00?ooool0I_oo1@005_oo1@002Ooo00<00?oo00000`0000Coo`00003o
o`D000Coo`D000Coo`P00003ool0000000<000Goo`D001_oo`P00004ool00?oo0004ool00`00ool0
00050003ool900001?oo003oo`000ooo00<00?ooool01P001_oo1P0000?oo`00ool04_oo1P000_oo
00<00?ooool02Ooo1P000_oo00<00?ooool04Ooo1P0000?oo`00ool07Ooo00<00?ooool00Ooo0005
ool00`00ool00003ool00`00ooooo`08ool00`00ooooo`1Sool8000Cool700000ooo003oo`08ool5
00000ooo003oo`0600000ooo0000000500000ooo00000002ool500000ooo003oo`0700000ooo0000
0007000Jool500000ooo003oo`060002ool600000ooo003oo`03ool60002ool600000ooo00000004
0002ool00`00ooooo`04ool5000Fool5000@ool5000Fool5000Qool00`00ooooo`01ool000Koo`03
003ooooo00?oo`8000Soo`03003ooooo06Goo`03003oo`0001Soo`04003ooooo000Bool600000ooo
00000002ool200000ooo000000040007ool700000ooo003oo`02ool9000Eool00`00ooooo`0<0000
1_oo003ooooo003oo`<000Coo`03003oo`0000`00004ool00?ooool50006ool8000Cool9000<ool8
000Cool9000Pool00`00ooooo`01ool000Koo`03003ooooo00?oo`8000Soo`03003ooooo07;oo`03
003oo`0001Soo`03003oo`0000Ooo`800003ool0000000D00003ool0000000@00003ool00?oo00D0
00?oo`T000;oo`H00003ool00?oo00D000ooo`H000;oo`H000;oo`<00003ool00000008000Coo`H0
0003ool00?oo00D000;oo`P000Koo`D001Ooo`D000ooo`X000_oo`04003ooooo0003ool400000ooo
00000003000;ool00`00ool0000@ool00`00ooooo`01ool001Koo`03003ooooo06koo`03003ooooo
00H001?oo`03003oo`0000D000Koo`H000;oo`03003oo`0000@00003ool0000000L000?oo`H00004
ool00?ooool500000ooo00000006000Aool01000ool00?oo2@000_oo100000?oo`0000000`000ooo
00@00?oo003oo`P000;oo`X003Koo`X000;oo`05003oooooool00002ool60003ool800001?oo003o
o`001?oo00<00?oo00001@003_oo00<00?ooool00Ooo000Fool00`00ooooo`1^ool60002ool00`00
ooooo`0Aool600000ooo003oo`06ool500000ooo0000000700000ooo000000020007ool50002ool8
00000ooo00000003000Iool:0002ool800001?oo003oo`000ooo1@0000?oo`0000000P000_oo2P00
0_oo00<00?ooool0<?oo1P000_oo1P0000?oo`00000010000_oo00@00?ooooooo`D00005ool00?oo
003oo`040002ool600000ooo003oo`0=ool00`00ooooo`01ool001Koo`<006ooo`D001Koo`D000Oo
o`P000;oo`H000;oo`H000?oo`T00003ool0000000<00003ool00?oo00H001_oo`P000;oo`D00003
ool00?oo00H000?oo`D00004ool000000002ool60002ool6000]ool00`00ool0000500000ooo0000
00030005ool40004ool00`00ool0000;0005ool5000@ool20003ool001Koo`03003ooooo06coo`P0
01?oo`T000Koo`D000[oo`L00003ool0000000?oo`@000_oo`T001[oo`03003oo`00008000;oo`03
003oo`0000D00003ool0000000@00003ool00?oo00?oo`<00006ool00?ooool00?oo30000_oo00<0
0?ooool0:ooo1P0000?oo`00ool01@0000?oo`0000001`000ooo1P000_oo1P000_oo20004Ooo00<0
0?ooool00Ooo000Fool00`00ooooo`1/ool500000ooo00000002000;ool01000ooooo`000ooo2P00
2ooo00<00?oo00001ooo0P0000?oo`0000001@004_oo2@005Ooo00<00?ooool01P0000?oo`000000
100000?oo`00ool01@001?oo00<00?oo00001@000_oo1P0000?oo`00ool01@00<Ooo00D00?ooool0
0?oo00@00004ool000000002ool:0003ool01000ool00?oo1`0000?oo`00ool01@0000?oo`000000
0`003_oo00<00?ooool00Ooo000Fool00`00ooooo`1^ool900000ooo000000020002ool00`00oooo
o`060003ool800000ooo000000030002ool00`00ool000050006ool60002ool00`00ooooo`0Aool5
000Hool60002ool02000oooooooo003oo`00ool90003ool600000ooo003oo`02ool01@00ooooo`00
ool02000=_oo00<00?oo0000200000?oo`00000020000_oo00@00?ooooooo`@00003ool0000000<0
00;oo`P00004ool00?oo000:ool00`00ooooo`01ool001Koo`03003ooooo06ooo`<00003ool00?oo
00P00003ool0000000@000;oo`06003oooooool00?oo0`0000?oo`0000001P000_oo1P0000?oo`00
ool01_oo10005ooo1@006_oo00@00?ooool000_oo`@00003ool0000000<000?oo`03003oo`0000_o
o`X0013oo`@001Ooo`D000Koo`H000;oo`03003ooooo00@00004ool00?ooool60003ool600001?oo
003ooooo1@0000?oo`0000001P002?oo00<00?ooool00Ooo000Fool00`00ooooo`1/ool00`00ool0
000500000ooo000000030005ool50003ool00`00ooooo`0600000ooo000000020005ool50006ool6
00000ooo0000000Cool8000[ool8000Cool700000ooo003oo`0;ool400001?oo003oo`004ooo1P00
00?oo`00ool01_oo0`0000Coo`00ool000;oo`H00003ool0000000<000Koo`03003oo`00008000;o
o`03003oo`0000D00003ool0000000<000_oo`03003ooooo007oo`005_oo00<00?ooool0K?oo1P00
00?oo`00ool01@000_oo20000ooo1P000_oo1`0000?oo`0000001`001_oo1@005_oo1@008?oo00<0
0?oo00002ooo00<00?oo00000P002?oo00@00?ooool000_oo`<00003ool00?oo00koo`<00003ool0
0?oo01Goo`03003oo`00008000Ooo`03003oo`0000D00003ool0000000@000;oo`03003oo`0000<0
00Coo`03003ooooo00H00003ool0000000@00003ool00?oo00D000_oo`03003ooooo007oo`005_oo
00<00?ooool0K_oo00@00?oo003oo`T00003ool0000000P000?oo`03003ooooo00P00004ool00000
ool400000ooo000000030011ool00`00ool000050006ool00`00ooooo`060004ool00`00ooooo`06
0006ool00`00ool00005000<ool00`00ool00005000Cool00`00ooooo`060006ool50006ool01@00
ooooo`00ool0100000Coo`00000000Coo`D000Koo`04003oo`00ool700000ooo003oo`09ool00`00
ooooo`01ool001Koo`03003ooooo07Coo`T00003ool0000000D00003ool00?oo00@000?oo`800003
ool0000000D00003ool0000000H00003ool0000000<003_oo`H00003ool00?oo00Goo`H000;oo`03
003ooooo00;oo`H000;oo`03003ooooo00Coo`D000ooo`D00003ool000000080017oo`L00004ool0
0000000Dool300000ooo00000005000Aool:0008ool00`00ooooo`01ool001Koo`<007Goo`H00004
ool00?ooool300000ooo000000080003ool60002ool01000ool00?oo0`0000?oo`0000001P00>ooo
1@005ooo10008Ooo200000Coo`00ool000Ooo`D000?oo`P00005ool00?ooool00006ool50006ool6
0002ool00`00ooooo`0Aool600000ooo003oo`06ool20003ool001Koo`03003ooooo07Goo`D000;o
o`03003oo`0000D00003ool0000000<000Koo`D000;oo`03003ooooo00/003_oo`P001?oo`T0023o
o`D00003ool00?oo00H00003ool0000000@000;oo`03003ooooo00;oo`@00004ool00?ooool60000
0ooo0000000400000ooo003oo`06ool5000Fool00`00ool00002000;ool00`00ooooo`01ool001Ko
o`03003ooooo07;oo`P000;oo`H00003ool00?oo00D000?oo`T00003ool0000000@000;oo`L003[o
o`D00003ool0000000<000_oo`03003oo`0000?oo`X000_oo`04003ooooo000?ool500000ooo0000
000400001?oo003ooooo0`0000?oo`00ool01Ooo30000_oo00@00?oo003oo`<000Ooo`P001?oo`<0
0003ool0000000<000[oo`03003ooooo007oo`005_oo00<00?ooool0L_oo1@001ooo00@00?oo003o
o`T000?oo`D000Koo`04003oo`00ool700000ooo003oo`0lool800001?oo003oo`000ooo00<00?oo
ool01P000ooo2P000_oo00H00?ooooooo`00ool6000;ool600000ooo003oo`050002ool00`00ool0
00050003ool60002ool00`00ool000030002ool00`00ooooo`060006ool5000Gool4000>ool00`00
ooooo`01ool001Koo`03003ooooo08Coo`03003oo`0000H001;oo`800003ool0000000@003_oo`D0
0003ool00?oo00H00003ool0000000D00003ool00?oo00?oo`@00004ool00?ooool600000ooo0000
000400000ooo003oo`0<ool01000ool00?oo20000_oo1@0000?oo`0000000P000ooo00<00?ooool0
1`0000?oo`0000000_oo2P00<_oo00<00?ooool00Ooo000Fool00`00ooooo`24ool60002ool00`00
ooooo`0Aool600000ooo003oo`0gool00`00ool0000500000ooo000000030005ool50003ool00`00
ooooo`0<0004ool5000Dool500000ooo0000000300000ooo0000000700001?oo003oo`000ooo2P00
0_oo200000Goo`00ooooo`0002goo`03003ooooo007oo`005_oo00<00?ooool0M_oo00@00?ooool0
00_oo`D000Soo`03003oo`0000_oo`D003_oo`H00003ool00?oo00D000;oo`P000?oo`H000;oo`03
003oo`0000<000;oo`T001Koo`P000;oo`D00003ool00?oo00H000?oo`T00003ool0000000<00003
ool00?oo00H002coo`03003ooooo007oo`005_oo00<00?ooool0Looo00<00?ooool01P001_oo2000
1Ooo00<00?oo00001@001_oo2@00??oo00@00?oo003oo`P000;oo`D00003ool00000008000?oo`05
003ooooo003oo`080002ool:000Dool50005ool500000ooo0000000400000ooo003oo`03ool40005
ool<00000ooo003oo`0[ool00`00ooooo`01ool001Koo`<007?oo`H000Woo`D000Soo`D000[oo`D0
04Coo`@00003ool0000000<000;oo`P00004ool00?oo0003ool300000ooo0000000500000ooo0000
000600001Ooo003ooooo00003?oo00<00?oo00001@000_oo1P0000?oo`00ool01@000ooo00<00?oo
ool01P0000?oo`00000010000_oo1P00;_oo0P000ooo000Fool00`00ooooo`1dool4000Gool5000^
ool5000Gool40007ool600001?oo003ooooo1@0000?oo`00ool01P000ooo1P000_oo00<00?oo0000
100000Coo`00ooooo`H000[oo`H00003ool00?oo00?oo`04003oo`00ool80003ool60002ool01@00
oooooooo00000_oo2P00;_oo00<00?ooool00Ooo000Fool00`00ooooo`1`ool9000Cool8000[ool8
000Cool60002ool00`00ooooo`04ool00`00ool000020002ool00`00ool0000500000ooo00000003
0007ool300001?oo003oo`000_oo1P0000?oo`0000000P004?oo00<00?oo00002ooo1@0000?oo`00
00000P000ooo00@00?ooool000_oo`X002coo`03003ooooo007oo`005_oo00<00?ooool0LOoo2P00
2ooo00@00?ooool000?oo`@00003ool0000000<000_oo`03003oo`0001[oo`03003oo`00008001Oo
o`<00003ool00?oo00Goo`03003oo`0000H00003ool0000000@00003ool00?oo00D000Coo`03003o
o`0000D00003ool0000000@000;oo`03003oo`0000<0027oo`P001?oo`P002coo`03003ooooo007o
o`005_oo00<00?ooool0Looo1P000_oo1P000_oo00<00?oo00001P000ooo1P0000?oo`00ool01@00
0_oo00<00?oo00001@005Ooo00<00?ooool01P004ooo00<00?oo00001@001ooo10001ooo00@00?oo
003oo`P000Coo`D000Koo`03003ooooo00P00003ool00?oo01ooo`D000Soo`03003oo`0000_oo`D0
02ooo`03003ooooo007oo`005_oo00<00?ooool0M?oo0`0000?oo`000000200000?oo`0000000`00
1ooo00<00?oo00000P0000?oo`0000001P000_oo1@006?oo2@0000?oo`00ool04?oo1@0000?oo`00
00000P005?oo00<00?oo00000P0000?oo`0000000`004Ooo0`0000?oo`0000001@002ooo00<00?oo
ool01P001_oo00<00?oo00001@001Ooo00<00?oo00001@001_oo00<00?ooool01P00;_oo00<00?oo
ool00Ooo000Fool00`00ooooo`1`ool00`00ooooo`0600000ooo000000030005ool40004ool00`00
ool0000500000ooo000000030005ool5000Kool300000ooo0000000200001Ooo003ooooo00001_oo
1@000ooo00<00?oo00001P0000Coo`00ool000Koo`D000Ooo`H00003ool00?oo01;oo`H000;oo`03
003ooooo00Woo`H000;oo`03003ooooo00Coo`H00003ool00?oo00Coo`H00003ool00?oo00Goo`H0
00;oo`03003ooooo02coo`03003ooooo007oo`005_oo00<00?ooool0LOoo1@0000?oo`00ool01P00
00?oo`0000001`000ooo1@0000Coo`00ooooo`H00003ool0000000H001_oo`D00003ool00?oo00H0
00;oo`H00003ool00?oo00?oo`D00003ool00?oo00H00003ool0000000@000;oo`03003ooooo00Co
o`05003oo`00ool0000Gool4000@ool300000ooo003oo`0:ool00`00ool00008ool00`00ool00002
000;ool01000ooooo`00<Ooo00<00?ooool00Ooo000Fool00`00ooooo`1gool600001?oo00000?oo
2P001ooo1`0000Goo`00ool00?oo00<00003ool0000000<001Soo`D00003ool0000000@00006ool0
0?ooool00?oo0`001ooo1@0000?oo`000000100000Coo`00ooooo`<00003ool00?oo00Goo`04003o
o`00ool4000Cool00`00ooooo`06000<ool8000Cool200000ooo00000004000oool00`00ooooo`01
ool000Goo`04003ooooo0002ool00`00ooooo`08ool4001Bool00`00ool0000Hool01000ooooo`00
1ooo00<00?oo00001P0000?oo`00000010000_oo1P000ooo2@000_oo1P0000?oo`00ool01@003ooo
1P000_oo1P000_oo00<00?oo00001P000ooo100000Goo`00ool00?oo00D000;oo`03003oo`0000D0
00Koo`D001Ooo`D000ooo`X000_oo`04003ooooo0003ool400000ooo00000003000;ool00`00ool0
000]ool30003ool000Coo`03003oo`0000?oo`03003oo`0000Woo`03003ooooo04ooo`03003ooooo
00H001?oo`03003oo`0000D000Koo`H000;oo`03003ooooo00@00003ool0000000L000?oo`H0000:
ool00?ooool00?oo003oo`00ool8000Aool00`00ooooo`0:00000ooo0000000300001_oo00000000
ool000?oo`04003oo`00ool80002ool600001?oo00000000=_oo2@0000Coo`00ool000?oo`03003o
oooo00H000?oo`P00004ool00?oo0004ool00`00ool00005000]ool00`00ooooo`01ool000Coo`04
003ooooo0003ool20009ool00`00ooooo`1?ool700000ooo003oo`0Bool600000ooo003oo`06ool5
00001?oo003ooooo1P0000?oo`0000000`001_oo1@000_oo00@00?oo003oo`@00003ool0000000<0
01Woo`X000;oo`P00004ool00?oo0003ool500000ooo000000020002ool900001?oo003oo`00<_oo
1P000_oo1P0000?oo`00000010000_oo00@00?ooooooo`D00003ool00?oo00H000;oo`H00003ool0
0?oo02coo`03003ooooo007oo`001Ooo00<00?oo00000ooo00<00?oo00002?oo00<00?ooool0D?oo
1@005_oo1@001ooo20000_oo1P000_oo1P000ooo2@0000?oo`0000000`0000?oo`00ool01P006ooo
20000_oo1@0000?oo`00ool01P001?oo20000_oo1P000_oo1P00;Ooo00<00?oo00002`000_oo00<0
0?ooool01@000ooo00<00?ooool0300000Koo`00ooooo`00ool3000`ool00`00ooooo`01ool000Ko
o`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo04goo`P001?oo`T000Koo`D000[oo`L00003
ool0000000?oo`@000_oo`T001[oo`D000Goo`D00003ool0000000@00003ool00?oo00?oo`D000Go
o`/000;oo`03003ooooo02_oo`H00003ool00?oo00D00003ool00?oo00L000?oo`H000;oo`H000;o
o`<00003ool000000080033oo`03003ooooo007oo`001_oo00<00?ooool00ooo00<00?ooool01ooo
00<00?ooool0COoo1@0000?oo`0000000P002ooo00@00?ooool000?oo`X000_oo`03003oo`0000Oo
o`800003ool0000000D001;oo`T001Goo`03003ooooo00H00003ool0000000@000;oo`H000Coo`03
003oo`0000D000;oo`H00003ool00?oo00D003;oo`04003oo`00ool80002ool:0003ool01000ool0
0?oo2@000_oo100000?oo`0000000`00;Ooo00<00?ooool00Ooo000Fool00`00ooooo`1?ool90000
1?oo003oo`000ooo00<00?ooool01P000ooo200000Goo`00ooooo`0000?oo`03003oo`0000D000Ko
o`H000;oo`03003ooooo017oo`H00003ool00?oo01Coo`H000;oo`08003oooooool00?oo003oo`T0
00?oo`H00003ool00?oo00?oo`04003oo`00ool8000fool500000ooo000000020002ool:0002ool0
1000oooooooo2P000_oo200000Coo`00ool002Woo`03003ooooo007oo`005_oo00<00?ooool0D?oo
1@0000?oo`00ool01P0000?oo`00000010000_oo00@00?ooooooo`D00004ool00?ooool600000ooo
0000000400000ooo003oo`06ool5000Fool5000Jool01000ooooo`002ooo2P000ooo00<00?oo0000
2ooo1@0000?oo`0000000P004?oo1@005_oo1@001_oo1P0000?oo`0000000_oo1P000_oo1P000ooo
20000_oo1@0000?oo`00ool01P009ooo00<00?ooool00Ooo000Fool3001=ool00`00ool000050000
0ooo000000030005ool50003ool00`00ooooo`0600000ooo000000020005ool50006ool9000Cool8
000[ool8000Cool9000<ool8000Cool90006ool300001?oo003oo`000_oo30000_oo00H00?oooooo
o`00ool30002ool00`00ool0000500000ooo0000000400000ooo003oo`0Uool20003ool001Koo`03
003ooooo04goo`H00003ool00?oo00D000;oo`P000?oo`H000;oo`03003oo`0000<000;oo`T000Ko
o`D001Ooo`@002koo`D001Ooo`D000ooo`D001Ooo`@000Ooo`03003oo`0000D00003ool0000000D0
0003ool00?oo00D000?oo`03003ooooo00H00003ool0000000@00003ool00?oo00D002[oo`03003o
oooo007oo`005_oo00<00?ooool0Cooo00@00?oo003oo`P000;oo`X000?oo`03003ooooo00P00004
ool00?ooool400000ooo00000003001?ool00`00ooooo`06000Cool00`00ool00005000<ool00`00
ool00005000Cool00`00ooooo`060006ool600000ooo003oo`02ool01@00ooooo`00ool020000ooo
1P000_oo00P00?ooooooo`00ool00?oo0P0000?oo`0000001000:Ooo00<00?ooool00Ooo000Fool0
0`00ooooo`1Cool00`00ool0000200000ooo0000000300000ooo0000000700001?oo003oo`000ooo
0`0000?oo`0000001@0000?oo`0000001P0000Goo`00ooooo`0004[oo`H000;oo`03003ooooo017o
o`H00003ool00?oo00_oo`T001;oo`L00003ool0000000Ooo`03003oo`0000_oo`X000?oo`04003o
oooo000;ool400000ooo00000003000Wool00`00ooooo`01ool001Koo`03003ooooo05Koo`H00004
ool00?ooool60002ool60003ool60002ool00`00ool0000400001Ooo003oo`00ool01000Booo00@0
0?ooool001Soo`03003oo`00017oo`T00004ool00?oo0007ool40003ool200000ooo000000060002
ool00`00ooooo`04ool200000ooo00000006ool700000ooo003oo`0Bool8000Wool00`00ooooo`01
ool001Koo`03003ooooo05Koo`05003oo`00ool00002ool00`00ool0000500000ooo000000030007
ool40002ool00`00ooooo`0600000ooo00000002001oool500000ooo003oo`0600000ooo00000007
0003ool500001?oo003ooooo1P0000?oo`0000001P001ooo0`0000?oo`00ool05Ooo00<00?oo0000
0P00:_oo00<00?ooool00Ooo000Fool00`00ooooo`1Cool01000ool00?oo10000_oo1P0000?oo`00
ool01@000ooo00<00?ooool01P0000?oo`00000010000_oo1P00Oooo1@0000?oo`000000100000Co
o`00ooooo`<00003ool00?oo00Koo`@00003ool0000000@000;oo`03003oo`0000@000Ooo`03003o
o`0000D001?oo`03003ooooo00H002Woo`03003ooooo007oo`005_oo00<00?ooool0Dooo1@001ooo
00@00?oo003oo`P000Coo`D000Koo`04003oo`00ool700000ooo003oo`1jool800000ooo003oo`03
0002ool00`00ool000050003ool900000ooo0000000300001?oo003ooooo1P001_oo1P0000?oo`00
ool04_oo1P000_oo00<00?ooool09ooo00<00?ooool00Ooo000Fool00`00ooooo`1Sool00`00ool0
000200000ooo00000003000Aool300000ooo00000004001iool00`00ool0000200001Ooo00000000
ool010000_oo2@000ooo0`0000?oo`000000200000?oo`0000001@0000?oo`0000001ooo00<00?oo
ool0B?oo00<00?ooool00Ooo000Fool3001Uool700000ooo003oo`0Bool600000ooo003oo`1oool4
00000ooo0000000300000ooo003oo`0700001?oo003oo`000ooo2P0000Koo`00003oo`00ool40000
1Ooo003ooooo00003Ooo1@005ooo1@007Ooo0P000ooo000Fool00`00ooooo`1Vool300000ooo003o
o`0Eool00`00ool000020025ool80002ool500000ooo003oo`060003ool90002ool400000ooo003o
o`070008ool9000Cool8000Nool00`00ooooo`01ool001Koo`03003ooooo06?oo`P001?oo`03003o
o`0000H008Coo`D000Goo`D00003ool0000000@00003ool00?oo00?oo`D000Coo`D00003ool00000
00@000;oo`03003ooooo00Ooo`D001Koo`D0027oo`03003ooooo007oo`005_oo00<00?ooool0Hooo
1@005ooo1@00Q?oo00<00?oo00001@000_oo200000?oo`0000000`000ooo00<00?ooool01P0000?o
o`0000001@0000?oo`00ool010002_oo00<00?oo00001@004ooo00<00?oo00001P008?oo00<00?oo
ool00Ooo000Fool00`00ooooo`3oool9ool600001_oo003ooooo003oo`<00003ool0000000H000?o
o`L00004ool00?ooool300000ooo000000080009ool600000ooo0000000Bool700000ooo003oo`0O
ool00`00ooooo`01ool001Koo`03003ooooo0?ooo`_oo`03003oo`0000_oo`D00003ool0000000<0
00;oo`04003ooooo000;ool:0008ool200000ooo00000005000:ool50003ool9000;ool5000>ool0
0`00ooooo`01ool001Koo`03003ooooo0?oooacoo`P001?oo`800003ool0000000@000Soo`H000;o
o`03003oo`0000<000;oo`T000?oo`H00003ool00?oo00D000;oo`P000koo`03003ooooo007oo`00
5_oo00<00?ooool0oooo7?oo1@005ooo10003Ooo2`000_oo00<00?ooool010001ooo1@0000?oo`00
0000100000Coo`00ooooo`D0017oo`03003ooooo007oo`005_oo0`00oooo6Ooo00<00?oo00001@00
4ooo00<00?ooool01P002Ooo200000Soo`0000000?oo003oo`000_oo1P000ooo2P0000Coo`000000
00;oo`03003oo`0000D0013oo`8000?oo`005_oo00<00?ooool0oooo6Ooo1P0000?oo`00ool04_oo
1P000_oo00<00?ooool01ooo1@0000?oo`00ool01P0000?oo`0000001@0000?oo`0000000ooo1000
00Coo`00ooooo`H00003ool0000000L0013oo`03003ooooo007oo`005_oo00<00?ooool0oooo6ooo
00<00?oo00006?oo00@00?ooool001;oo`D00003ool0000000800004ool00000ool70007ool:0000
0ooo00000007000>ool00`00ooooo`01ool001Koo`03003ooooo0?ooobSoo`@001Ooo`03003oo`00
008000Koo`T00003ool0000000@000;oo`L000?oo`P000;oo`H00003ool00?oo00D000Soo`03003o
oooo007oo`005_oo00<00?ooool0oooo9Ooo20004ooo0`0000?oo`0000000`001_oo1@001Ooo1000
00?oo`00000010000_oo00@00?ooooooo`D000Goo`D00003ool0000000@00003ool00?oo00Ooo`03
003ooooo007oo`005_oo00<00?ooool0oooo9Ooo1@005ooo10002_oo1@0000?oo`0000001`0000Ko
o`0000000?oo0006ool600000ooo0000000600000ooo003oo`03000;ool00`00ooooo`01ool001Ko
o`03003ooooo0?ooobGoo`D001Koo`D000Ooo`H00004ool00?ooool500000ooo003oo`060003ool6
0002ool00`00ool0000400001Ooo003oo`00ool01@002_oo00<00?ooool00Ooo000Fool00`00oooo
o`3ooolRool9000Bool700000ooo00000007ool00`00ool0000;ool200000ooo000000050003ool0
1000ooooo`002ooo100000?oo`0000000`002?oo00<00?ooool00Ooo000Fool00`00ooooo`3ooolT
ool9000;ool40003ool200000ooo00000005000:ool300000ooo003oo`05ool9000Cool80008ool0
0`00ooooo`01ool001Koo`@00?ooobCoo`H00003ool00?oo00D00003ool00?oo00@00003ool00000
00?oo`H000;oo`H000;oo`P000Ooo`D001Koo`D000Woo`<000?oo`002ooo0P002Ooo00<00?ooool0
oooo9Ooo0`0000?oo`00ool020000_oo1@001_oo00<00?oo00000P0000?oo`0000001`0000?oo`00
00000`002_oo1@004ooo00<00?oo00001P002_oo00<00?ooool00Ooo000<ool00`00ooooo`07ool0
0`00ooooo`3ooolRool300000ooo0000000200000ooo000000030005ool50003ool900000ooo0000
00030004ool60006ool600000ooo003oo`0Bool60002ool00`00ooooo`08ool00`00ooooo`01ool0
00coo`03003ooooo00Ooo`03003ooooo0?ooob;oo`D00003ool00?oo00H000;oo`T000?oo`H000;o
o`H00003ool0000000D00003ool00?oo00Koo`04003ooooo000Hool00`00ool0000>ool00`00oooo
o`01ool000_oo`<000Soo`03003ooooo0?ooobSoo`T000?oo`03003oo`0000H000Koo`L00003ool0
000000;oo`800003ool0000000@003;oo`03003ooooo007oo`003Ooo00<00?ooool01_oo00<00?oo
ool0oooo:_oo2@0000?oo`00000010000_oo00<00?oo00000`000ooo0P0000?oo`0000001@0000?o
o`000000100000?oo`00ool01@00;?oo00<00?ooool00Ooo000=ool00`00ooooo`06ool00`00oooo
o`3oool[ool600001?oo003ooooo1@0000?oo`0000001P000ooo1P000_oo00<00?oo0000100000?o
o`0000001`00:ooo00<00?ooool00Ooo000Fool00`00ooooo`3oool[ool50002ool800000ooo0000
00030007ool500000ooo0000000<000_ool00`00ooooo`01ool001Koo`<00?ooobSoo`P000;oo`D0
0003ool00?oo00H000?oo`T000;oo`H000;oo`H002goo`8000?oo`005_oo00<00?ooool0oooo:Ooo
10002ooo2@000ooo1@002_oo1`0000?oo`000000;Ooo00<00?ooool00Ooo000Fool00`00ooooo`3o
ooljool9000Bool200000ooo00000005000[ool00`00ooooo`01ool001Koo`03003ooooo0?oooc_o
o`H00003ool00?oo01;oo`D002ooo`03003ooooo007oo`005_oo00<00?ooool0oooo;?oo1@002_oo
1@002?oo1@002Ooo1@00;ooo00<00?ooool00Ooo000Fool00`00ooooo`3ooolYool90006ool80005
ool80006ool9000^ool00`00ooooo`01ool001Koo`03003ooooo0?ooob[oo`D000Woo`D000Soo`D0
00[oo`D0037oo`03003ooooo007oo`005_oo00<00?ooool0oooo9ooo00<00?oo00001@004ooo00<0
0?ooool01P00?ooo00<00?ooool00Ooo000Fool00`00ooooo`3ooolWool600000ooo0000000Bool7
00000ooo003oo`0nool00`00ooooo`01ool001Koo`<00?ooobWoo`03003oo`0000H000[oo`D000?o
o`T000_oo`D002coo`8000?oo`005_oo00<00?ooool0oooo:Ooo1P000_oo00<00?oo00000`000_oo
2@000ooo1P0000?oo`00ool01@000_oo2000;Ooo00<00?ooool00Ooo000Fool00`00ooooo`3ooolZ
ool>0002ool50006ool500000ooo000000060002ool5000`ool00`00ooooo`01ool001Koo`03003o
oooo0?ooobOoo`P00003ool0000000<000;oo`03003oo`0000D000?oo`X00004ool000000002ool0
0`00ool00005000`ool00`00ooooo`01ool001Koo`03003ooooo0?ooobOoo`D00003ool00?oo00H0
00;oo`H00003ool0000000?oo`@00004ool00?ooool600000ooo00000007000_ool00`00ooooo`01
ool001Koo`03003ooooo0?ooobgoo`T000;oo`800003ool0000000D000Koo`L00003ool0000000;o
o`T002goo`03003ooooo007oo`005_oo00<00?ooool0oooo2Ooo00<00?oo00006?oo00@00?ooool0
00Ooo`03003oo`0000H00003ool0000000@000;oo`H000?oo`800003ool00?oo00@000;oo`H00003
ool00?oo00D002Ooo`03003ooooo007oo`005_oo00<00?ooool0oooo1_oo00<00?oo00001@004ooo
00<00?ooool01P001_oo1@001Ooo300000?oo`00ool00_oo1@001Ooo1@0000?oo`0000001P009ooo
00<00?ooool00Ooo000Fool3003oool6ool5000Fool5000:ool50002ool800001_oo00000000ool0
00Koo`D000;oo`P00003ool00?oo00<002Woo`8000?oo`005_oo00<00?ooool0oooo1_oo1@005ooo
10001ooo20000_oo1@0000?oo`00ool01P000ooo1`0000Coo`00ooooo`@00004ool00?ooool6000Y
ool00`00ooooo`01ool001Koo`03003ooooo0?ooo`?oo`P001?oo`T000Koo`03003oo`00008000_o
o`H00003ool0000000?oo`<00003ool00?oo00Woo`L00003ool00?oo02Soo`03003ooooo007oo`00
5_oo00<00?ooool0oooo0ooo1@0000?oo`0000000`002ooo00<00?oo00000ooo2P002ooo00@00?oo
ool000Ooo`03003oo`0000H001;oo`@00003ool00000008002Ooo`03003ooooo007oo`005_oo00<0
0?ooool0oooo1_oo100000Goo`00ool00?oo00D00004ool00?ooool60003ool60002ool60002ool0
0`00ool000050007ool5000Fool5000Zool00`00ooooo`01ool001Koo`03003ooooo0?ooo`Koo`06
003oo`00ool00?oo200000?oo`00000010001ooo100000?oo`0000001`0000?oo`0000000`002_oo
1@005_oo1@00:_oo00<00?ooool00Ooo000Fool00`00ooooo`3oool3ool00`00ool0000500000ooo
000000030005ool50003ool00`00ooooo`0600000ooo000000030004ool50007ool400001?oo0000
00004ooo1`0000?oo`00ool0:?oo00<00?ooool00Ooo000Fool00`00ooooo`3oool3ool500000ooo
003oo`060002ool80003ool600000ooo003oo`0600000ooo000000070006ool00`00ool00002000G
ool4000]ool00`00ooooo`01ool001Koo`03003ooooo0?ooo`Woo`T00003ool0000000<00003ool0
0000008000Soo`H00004ool00000ool300000ooo00000004001Aool00`00ooooo`01ool001Koo`@0
0?ooo`[oo`T00003ool0000000D00003ool00?oo00D000;oo`800003ool0000000D00003ool00000
00@00003ool00?oo00D004Woo`<000?oo`001?oo0P000_oo00<00?oo00000P002Ooo00<00?ooool0
oooo3?oo1P0000Coo`00ooooo`<00003ool00?oo00P000?oo`H000;oo`04003oo`00ool300000ooo
00000007001:ool00`00ooooo`01ool000Goo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo
0?ooo`coo`D000;oo`03003oo`0000D00003ool0000000<000Ooo`D00004ool00?ooool600000ooo
00000002001>ool00`00ooooo`01ool000Goo`03003ooooo00?oo`8000Woo`03003ooooo0?ooo`Wo
o`P000;oo`D00003ool00?oo00H000Coo`P000;oo`H000;oo`H004goo`03003ooooo007oo`001?oo
0`001_oo00<00?ooool01_oo00<00?ooool0oooo2_oo10002ooo2@000ooo1@002_oo1`0000?oo`00
0000C?oo00<00?ooool00Ooo0006ool00`00ooooo`02ool20009ool00`00ooooo`3ooolKool9000B
ool200000ooo00000005001:ool00`00ooooo`01ool000Koo`03003ooooo00;oo`8000Woo`03003o
oooo0?oooacoo`H00003ool00?oo01;oo`H000;oo`03003ooooo04Soo`03003ooooo007oo`005_oo
00<00?ooool0oooo7?oo1@005ooo1000C_oo00<00?ooool00Ooo000Fool3003ooolIool8000Cool9
001<ool20003ool001Koo`03003ooooo0?oooaWoo`D001Ooo`D0053oo`03003ooooo007oo`005_oo
00<00?ooool0ooooR_oo00<00?ooool00Ooo000Fool00`00ooooo`3ooon:ool00`00ooooo`01ool0
01Koo`03003ooooo0?oooh[oo`03003ooooo007oo`005_oo00<00?ooool0??oo00<00?ooool0??oo
00<00?ooool0>ooo00<00?ooool0??oo00<00?ooool0??oo00<00?ooool0??oo00<00?ooool04?oo
00<00?ooool00Ooo000Fool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0<ool00`00oooo
o`0=ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0=ool00`00oooo
o`0<ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=ool00`00oooo
o`0=ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0=ool00`00oooo
o`0<ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=ool00`00oooo
o`0=ool00`00ooooo`0<ool01@00oooooooo00000ooo000Foooo002>0003ool00001\
\>"],
  ImageRangeCache->{{{0, 421}, {259.688, 0}} -> {-0.472209, -0.231141, \
0.00318663, 0.00586755}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Imaginary part of ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(G\_\(2\ 2\)\%\(1\ 1\)\), "(", 
          RowBox[{"z", "|", GridBox[{
                {\(1\/4\), \(1\/2\)},
                {\(1\/3\), \(1\/6\)}
                }]}], ")"}], TraditionalForm]]],
  " over the complex plane"
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.6451 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.353945 1.65821 2.22045e-16 1.65821 [
[.1655 .05391 -10.8125 -4.24963 ]
[.1655 .05391 0 3.00037 ]
[.10821 .22694 -7 -4.21971 ]
[.10821 .22694 0 3.03029 ]
[.05589 .38492 -7 -4.19253 ]
[.05589 .38492 0 3.05747 ]
[.65629 1.65704 -5.29658 0 ]
[.65629 1.65704 5.51592 7.25 ]
[.37659 1.6283 -3.53876 0 ]
[.37659 1.6283 3.46124 7.25 ]
[.08957 1.59879 -3.65214 0 ]
[.08957 1.59879 3.34786 7.25 ]
[.94703 .12991 0 -2.9904 ]
[.94703 .12991 15.3125 4.2596 ]
[.96532 .42858 0 -3.04067 ]
[.96532 .42858 7 4.20933 ]
[.98515 .75241 0 -3.09528 ]
[.98515 .75241 11.5 4.15472 ]
[1.00671 1.1047 0 -3.1548 ]
[1.00671 1.1047 7 4.0952 ]
[ 0 0 0 0 ]
[ 1 1.6451 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
.20495 0 m
.06095 .43467 L
s
.18592 .05743 m
.19614 .05919 L
s
gsave
.1655 .05391 -71.8125 -8.24963 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
66.812500 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.12866 .23029 m
.13889 .23197 L
s
gsave
.10821 .22694 -68 -8.21971 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.07637 .38813 m
.08661 .38973 L
s
gsave
.05589 .38492 -68 -8.19253 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.1711 .10217 m
.17723 .10321 L
s
.15663 .14587 m
.16276 .1469 L
s
.14248 .18857 m
.14862 .18958 L
s
.11515 .27108 m
.12129 .27208 L
s
.10194 .31096 m
.10808 .31195 L
s
.08901 .34997 m
.09515 .35094 L
s
.2011 .01161 m
.20723 .01268 L
s
.064 .42547 m
.07015 .42642 L
s
.25 Mabswid
.7411 1.6451 m
0 1.56876 L
s
.65587 1.63632 m
.65565 1.62596 L
s
gsave
.65629 1.65704 -66.2966 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
66.812500 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.37682 1.60758 m
.37693 1.59721 L
s
gsave
.37659 1.6283 -64.5388 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.09047 1.57808 m
.09092 1.56773 L
s
gsave
.08957 1.59879 -64.6521 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.58677 1.6292 m
.58669 1.62299 L
s
.51724 1.62204 m
.51721 1.61582 L
s
.44725 1.61483 m
.44727 1.60861 L
s
.30593 1.60027 m
.30604 1.59406 L
s
.23457 1.59292 m
.23474 1.58671 L
s
.16276 1.58553 m
.16298 1.57931 L
s
.72452 1.64339 m
.72435 1.63718 L
s
.01771 1.57059 m
.01803 1.56438 L
s
.25 Mabswid
.92662 .12634 m
1 1.32889 L
s
.92662 .12634 m
.91641 .12455 L
s
gsave
.94703 .12991 -61 -6.9904 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
66.812500 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.94486 .42529 m
.93463 .42364 L
s
gsave
.96532 .42858 -61 -7.04067 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.96464 .74941 m
.95438 .74791 L
s
gsave
.98515 .75241 -61 -7.09528 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.98616 1.10204 m
.97588 1.1007 L
s
gsave
1.00671 1.1047 -61 -7.1548 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.93015 .18425 m
.92402 .1832 L
s
.93374 .24309 m
.92761 .24205 L
s
.93739 .30285 m
.93125 .30183 L
s
.94109 .36358 m
.93496 .36257 L
s
.94869 .488 m
.94254 .48703 L
s
.95258 .55174 m
.94643 .55079 L
s
.95653 .61654 m
.95038 .6156 L
s
.96055 .68242 m
.9544 .6815 L
s
.9688 .81754 m
.96264 .81666 L
s
.97302 .88684 m
.96687 .88598 L
s
.97733 .95733 m
.97116 .95649 L
s
.9817 1.02905 m
.97554 1.02823 L
s
.99069 1.17631 m
.98452 1.17553 L
s
.9953 1.25192 m
.98913 1.25116 L
s
.25 Mabswid
.92662 .12634 m
1 1.32889 L
s
1 1.32889 m
.15929 1.22874 L
s
.15929 1.22874 m
.20495 0 L
s
.20495 0 m
.92662 .12634 L
s
.70797 .53454 m
.06095 .43467 L
s
.06095 .43467 m
0 1.56876 L
s
0 1.56876 m
.7411 1.6451 L
s
.7411 1.6451 m
.70797 .53454 L
s
.92662 .12634 m
1 1.32889 L
s
1 1.32889 m
.7411 1.6451 L
s
.7411 1.6451 m
.70797 .53454 L
s
.70797 .53454 m
.92662 .12634 L
s
.20495 0 m
.06095 .43467 L
s
.06095 .43467 m
0 1.56876 L
s
0 1.56876 m
.15929 1.22874 L
s
.15929 1.22874 m
.20495 0 L
s
0 0 m
1 0 L
1 1.6451 L
0 1.6451 L
closepath
clip
newpath
.43786 .36985 m .42147 .49192 L .42577 .3683 L 0 .476 .996 .122 k
F
.43786 .36985 m .43569 .62607 L .42147 .49192 L F
.42577 .3683 m .42588 .38942 L .42674 .36328 L F
.42577 .3683 m .42147 .49192 L .42588 .38942 L F
.47362 .36622 m .48469 .42241 L .47439 .36713 L 0 .555 .996 .006 k
F
.47074 .3648 m .48422 .43449 L .47362 .36622 L F
.47362 .36622 m .48422 .43449 L .48469 .42241 L F
.46985 .36328 m .47083 .37811 L .47074 .3648 L 0 .535 .996 .001 k
F
.47074 .3648 m .47083 .37811 L .48422 .43449 L 0 .555 .996 .006 k
F
.46856 .36292 m .47083 .37811 L .46985 .36328 L 0 .535 .996 .001 k
F
.46483 .3605 m .47083 .37811 L .46856 .36292 L 0 .358 .996 .044 k
F
.4443 .36129 m .44378 .54567 L .45385 .36188 L 0 .538 .996 .133 k
F
.45385 .36188 m .45842 .41349 L .45813 .36 L 0 .915 .996 .251 k
F
.45385 .36188 m .44378 .54567 L .45842 .41349 L F
.45813 .36 m .47104 .42175 L .46483 .3605 L 0 .358 .996 .044 k
F
.46483 .3605 m .47104 .42175 L .47083 .37811 L F
.45813 .36 m .45842 .41349 L .47104 .42175 L F
.48375 .45303 m .47083 .37811 L .47104 .42175 L 0 .468 .996 .034 k
F
.48375 .45303 m .48422 .43449 L .47083 .37811 L F
.42961 .76419 m .42822 .76926 L .39333 .76007 L .166 0 .996 .048 k
F
.46395 .77125 m .42822 .76926 L .42961 .76419 L .181 0 .996 .039 k
F
.46395 .77125 m .46361 .77606 L .42822 .76926 L F
.49845 .7756 m .46361 .77606 L .46395 .77125 L .197 0 .996 .021 k
F
.49845 .7756 m .49915 .78018 L .46361 .77606 L F
.42961 .76419 m .39333 .76007 L .39576 .75474 L .166 0 .996 .048 k
F
.38955 .75275 m .38693 .75812 L .35307 .74657 L .153 0 .996 .046 k
F
.53275 .77712 m .49915 .78018 L .49845 .7756 L .214 0 .996 .001 k
F
.53275 .77712 m .5345 .7815 L .49915 .78018 L F
.42588 .38942 m .40693 .51564 L .41198 .48146 L 0 .235 .996 .083 k
F
.42588 .38942 m .42147 .49192 L .40693 .51564 L F
.431 .75915 m .42961 .76419 L .39576 .75474 L .157 0 .996 .066 k
F
.46429 .76651 m .42961 .76419 L .431 .75915 L .173 0 .996 .057 k
F
.46429 .76651 m .46395 .77125 L .42961 .76419 L F
.35671 .74101 m .35307 .74657 L .32043 .73345 L .15 0 .996 .031 k
F
.38955 .75275 m .35307 .74657 L .35671 .74101 L .153 0 .996 .046 k
F
.49773 .77112 m .46395 .77125 L .46429 .76651 L .19 0 .996 .037 k
F
.49773 .77112 m .49845 .7756 L .46395 .77125 L F
.56652 .7758 m .5345 .7815 L .53275 .77712 L .224 0 .996 0 k
F
.56652 .7758 m .5693 .77999 L .5345 .7815 L F
.431 .75915 m .39576 .75474 L .3982 .74939 L .157 0 .996 .066 k
F
.39218 .74735 m .38955 .75275 L .35671 .74101 L .142 0 .996 .062 k
F
.53099 .77285 m .49845 .7756 L .49773 .77112 L .207 0 .996 .009 k
F
.53099 .77285 m .53275 .77712 L .49845 .7756 L F
.35671 .74101 m .32043 .73345 L .32506 .72781 L .15 0 .996 .031 k
F
.36036 .73537 m .35671 .74101 L .32506 .72781 L .14 0 .996 .044 k
F
.39218 .74735 m .35671 .74101 L .36036 .73537 L .142 0 .996 .062 k
F
.4324 .75416 m .431 .75915 L .3982 .74939 L .146 0 .996 .087 k
F
.46464 .76186 m .431 .75915 L .4324 .75416 L .164 0 .996 .079 k
F
.46464 .76186 m .46429 .76651 L .431 .75915 L F
.5994 .77174 m .5693 .77999 L .56652 .7758 L .216 0 .996 0 k
F
.5994 .77174 m .6032 .77576 L .5693 .77999 L F
.49765 .46969 m .48469 .42241 L .48422 .43449 L 0 .681 .996 .015 k
F
.49765 .46969 m .49884 .46447 L .48469 .42241 L F
.49702 .76676 m .46429 .76651 L .46464 .76186 L .181 0 .996 .058 k
F
.49702 .76676 m .49773 .77112 L .46429 .76651 L F
.56372 .7717 m .53275 .77712 L .53099 .77285 L .226 0 .996 0 k
F
.56372 .7717 m .56652 .7758 L .53275 .77712 L F
.32506 .72781 m .32043 .73345 L .28935 .71909 L .156 0 .996 .01 k
F
.4324 .75416 m .3982 .74939 L .40064 .74404 L .146 0 .996 .087 k
F
.39482 .74193 m .39218 .74735 L .36036 .73537 L .13 0 .996 .081 k
F
.52923 .7687 m .49773 .77112 L .49702 .76676 L .199 0 .996 .025 k
F
.52923 .7687 m .53099 .77285 L .49773 .77112 L F
.36036 .73537 m .32506 .72781 L .32971 .72206 L .14 0 .996 .044 k
F
.36402 .72966 m .36036 .73537 L .32971 .72206 L .127 0 .996 .061 k
F
.39482 .74193 m .36036 .73537 L .36402 .72966 L .13 0 .996 .081 k
F
.32506 .72781 m .28935 .71909 L .29493 .71351 L .156 0 .996 .01 k
F
.32971 .72206 m .32506 .72781 L .29493 .71351 L .148 0 .996 .018 k
F
.43381 .74923 m .4324 .75416 L .40064 .74404 L .131 0 .996 .111 k
F
.46498 .75733 m .4324 .75416 L .43381 .74923 L .151 0 .996 .105 k
F
.46498 .75733 m .46464 .76186 L .4324 .75416 L F
.5956 .76781 m .56652 .7758 L .56372 .7717 L .217 0 .996 0 k
F
.5956 .76781 m .5994 .77174 L .56652 .7758 L F
.43381 .74923 m .40064 .74404 L .4031 .73867 L .131 0 .996 .111 k
F
.49631 .76254 m .46464 .76186 L .46498 .75733 L .168 0 .996 .085 k
F
.49631 .76254 m .49702 .76676 L .46464 .76186 L F
.56092 .76772 m .53099 .77285 L .52923 .7687 L .22 0 .996 0 k
F
.56092 .76772 m .56372 .7717 L .53099 .77285 L F
.39747 .73649 m .39482 .74193 L .36402 .72966 L .113 0 .996 .102 k
F
.63108 .76513 m .6032 .77576 L .5994 .77174 L .209 0 .996 0 k
F
.63108 .76513 m .63585 .76896 L .6032 .77576 L F
.45842 .41349 m .44378 .54567 L .44523 .61065 L 0 .915 .996 .251 k
F
.45922 .49327 m .45842 .41349 L .44523 .61065 L 0 .996 .996 .301 k
F
.47125 .46581 m .45842 .41349 L .45922 .49327 L 0 .615 .996 .125 k
F
.47125 .46581 m .47104 .42175 L .45842 .41349 L F
.29493 .71351 m .28935 .71909 L .26011 .70372 L .169 0 .996 0 k
F
.52746 .76469 m .49702 .76676 L .49631 .76254 L .187 0 .996 .048 k
F
.52746 .76469 m .52923 .7687 L .49702 .76676 L F
.36402 .72966 m .32971 .72206 L .33437 .71618 L .127 0 .996 .061 k
F
.3677 .72384 m .36402 .72966 L .33437 .71618 L .111 0 .996 .079 k
F
.39747 .73649 m .36402 .72966 L .3677 .72384 L .113 0 .996 .102 k
F
.32971 .72206 m .29493 .71351 L .30053 .7078 L .148 0 .996 .018 k
F
.33437 .71618 m .32971 .72206 L .30053 .7078 L .138 0 .996 .028 k
F
.49646 .47848 m .48422 .43449 L .48375 .45303 L 0 .623 .996 .038 k
F
.49646 .47848 m .49765 .46969 L .48422 .43449 L F
.48328 .47515 m .47104 .42175 L .47125 .46581 L 0 .551 .996 .079 k
F
.48328 .47515 m .48375 .45303 L .47104 .42175 L F
.43522 .74438 m .43381 .74923 L .4031 .73867 L .112 0 .996 .137 k
F
.46533 .75295 m .43381 .74923 L .43522 .74438 L .133 0 .996 .134 k
F
.46533 .75295 m .46498 .75733 L .43381 .74923 L F
.43522 .74438 m .4031 .73867 L .40556 .7333 L .112 0 .996 .137 k
F
.59178 .76398 m .56372 .7717 L .56092 .76772 L .218 0 .996 0 k
F
.59178 .76398 m .5956 .76781 L .56372 .7717 L F
.40012 .73102 m .39747 .73649 L .3677 .72384 L .09 0 .996 .125 k
F
.49559 .75849 m .46498 .75733 L .46533 .75295 L .151 0 .996 .117 k
F
.49559 .75849 m .49631 .76254 L .46498 .75733 L F
.55811 .76387 m .52923 .7687 L .52746 .76469 L .211 0 .996 .003 k
F
.55811 .76387 m .56092 .76772 L .52923 .7687 L F
.29493 .71351 m .26011 .70372 L .2666 .69833 L .169 0 .996 0 k
F
.30053 .7078 m .29493 .71351 L .2666 .69833 L .163 0 .996 0 k
F
.62629 .76138 m .5994 .77174 L .5956 .76781 L .21 0 .996 0 k
F
.62629 .76138 m .63108 .76513 L .5994 .77174 L F
.33437 .71618 m .30053 .7078 L .30614 .70194 L .138 0 .996 .028 k
F
.33905 .71016 m .33437 .71618 L .30614 .70194 L .125 0 .996 .041 k
F
.3677 .72384 m .33437 .71618 L .33905 .71016 L .111 0 .996 .079 k
F
.37139 .71791 m .3677 .72384 L .33905 .71016 L .09 0 .996 .099 k
F
.40012 .73102 m .3677 .72384 L .37139 .71791 L .09 0 .996 .125 k
F
.52568 .76086 m .49631 .76254 L .49559 .75849 L .171 0 .996 .079 k
F
.52568 .76086 m .52746 .76469 L .49631 .76254 L F
.66121 .75616 m .63585 .76896 L .63108 .76513 L .204 0 .996 0 k
F
.66121 .75616 m .66693 .75977 L .63585 .76896 L F
.43663 .73965 m .43522 .74438 L .40556 .7333 L .082 0 .996 .168 k
F
.46567 .74876 m .43522 .74438 L .43663 .73965 L .106 0 .996 .169 k
F
.46567 .74876 m .46533 .75295 L .43522 .74438 L F
.30053 .7078 m .2666 .69833 L .2731 .69282 L .163 0 .996 0 k
F
.30614 .70194 m .30053 .7078 L .2731 .69282 L .156 0 .996 0 k
F
.43663 .73965 m .40556 .7333 L .40803 .72791 L .082 0 .996 .168 k
F
.40279 .72551 m .40012 .73102 L .37139 .71791 L .057 0 .996 .151 k
F
.58795 .76026 m .56092 .76772 L .55811 .76387 L .219 0 .996 0 k
F
.58795 .76026 m .59178 .76398 L .56092 .76772 L F
.49487 .75467 m .46533 .75295 L .46567 .74876 L .124 0 .996 .155 k
F
.49487 .75467 m .49559 .75849 L .46533 .75295 L F
.55529 .76017 m .52746 .76469 L .52568 .76086 L .199 0 .996 .018 k
F
.55529 .76017 m .55811 .76387 L .52746 .76469 L F
.62149 .75771 m .5956 .76781 L .59178 .76398 L .21 0 .996 0 k
F
.62149 .75771 m .62629 .76138 L .5956 .76781 L F
.5109 .49279 m .49884 .46447 L .49765 .46969 L 0 .851 .996 .033 k
F
.5109 .49279 m .51282 .49072 L .49884 .46447 L F
.2666 .69833 m .26011 .70372 L .23304 .68745 L .17 0 .996 0 k
F
.33905 .71016 m .30614 .70194 L .31178 .6959 L .125 0 .996 .041 k
F
.34374 .70395 m .33905 .71016 L .31178 .6959 L .11 0 .996 .056 k
F
.37139 .71791 m .33905 .71016 L .34374 .70395 L .09 0 .996 .099 k
F
.37509 .71183 m .37139 .71791 L .34374 .70395 L .061 0 .996 .121 k
F
.40279 .72551 m .37139 .71791 L .37509 .71183 L .057 0 .996 .151 k
F
.5239 .75725 m .49559 .75849 L .49487 .75467 L .147 0 .996 .117 k
F
.5239 .75725 m .52568 .76086 L .49559 .75849 L F
.30614 .70194 m .2731 .69282 L .27963 .68715 L .156 0 .996 0 k
F
.31178 .6959 m .30614 .70194 L .27963 .68715 L .148 0 .996 .003 k
F
.65548 .75262 m .63108 .76513 L .62629 .76138 L .203 0 .996 0 k
F
.65548 .75262 m .66121 .75616 L .63108 .76513 L F
.43805 .73506 m .40803 .72791 L .41051 .72252 L .038 0 .996 .209 k
F
.43805 .73506 m .43663 .73965 L .40803 .72791 L F
.2666 .69833 m .23304 .68745 L .24037 .68239 L .17 0 .996 0 k
F
.2731 .69282 m .2666 .69833 L .24037 .68239 L .168 0 .996 0 k
F
.40547 .71997 m .40279 .72551 L .37509 .71183 L .015 0 .996 .182 k
F
.46602 .74481 m .43663 .73965 L .43805 .73506 L .063 0 .996 .217 k
F
.46602 .74481 m .46567 .74876 L .43663 .73965 L F
.49527 .49004 m .48375 .45303 L .48328 .47515 L 0 .653 .996 .07 k
F
.49527 .49004 m .49646 .47848 L .48375 .45303 L F
.34374 .70395 m .31178 .6959 L .31743 .68965 L .11 0 .996 .056 k
F
.34845 .69751 m .34374 .70395 L .31743 .68965 L .09 0 .996 .074 k
F
.37509 .71183 m .34374 .70395 L .34845 .69751 L .061 0 .996 .121 k
F
.58411 .75668 m .55811 .76387 L .55529 .76017 L .219 0 .996 0 k
F
.58411 .75668 m .58795 .76026 L .55811 .76387 L F
.61667 .75414 m .59178 .76398 L .58795 .76026 L .21 0 .996 0 k
F
.61667 .75414 m .62149 .75771 L .59178 .76398 L F
.37881 .70557 m .37509 .71183 L .34845 .69751 L .024 0 .996 .146 k
F
.40547 .71997 m .37509 .71183 L .37881 .70557 L .015 0 .996 .182 k
F
.49414 .75113 m .46567 .74876 L .46602 .74481 L .08 0 .996 .204 k
F
.49414 .75113 m .49487 .75467 L .46567 .74876 L F
.55246 .75667 m .52568 .76086 L .5239 .75725 L .182 0 .996 .045 k
F
.55246 .75667 m .55529 .76017 L .52568 .76086 L F
.31178 .6959 m .27963 .68715 L .28617 .68131 L .148 0 .996 .003 k
F
.31743 .68965 m .31178 .6959 L .28617 .68131 L .139 0 .996 .008 k
F
.42147 .49192 m .40184 .55251 L .40693 .51564 L 0 .316 .996 .111 k
F
.42147 .49192 m .41719 .56603 L .40184 .55251 L F
.43569 .62607 m .41719 .56603 L .42147 .49192 L 0 .838 .996 .332 k
F
.50899 .49702 m .49765 .46969 L .49646 .47848 L 0 .81 .996 .051 k
F
.50899 .49702 m .5109 .49279 L .49765 .46969 L F
.2731 .69282 m .24037 .68239 L .24773 .67721 L .168 0 .996 0 k
F
.27963 .68715 m .2731 .69282 L .24773 .67721 L .165 0 .996 0 k
F
.68948 .74504 m .66693 .75977 L .66121 .75616 L .199 0 .996 0 k
F
.68948 .74504 m .6961 .74838 L .66693 .75977 L F
.64973 .74915 m .62629 .76138 L .62149 .75771 L .203 0 .996 0 k
F
.64973 .74915 m .65548 .75262 L .62629 .76138 L F
.52211 .7539 m .49487 .75467 L .49414 .75113 L .11 0 .996 .161 k
F
.52211 .7539 m .5239 .75725 L .49487 .75467 L F
.34845 .69751 m .31743 .68965 L .32311 .68316 L .09 0 .996 .074 k
F
.35317 .6908 m .34845 .69751 L .32311 .68316 L .064 0 .996 .093 k
F
.37881 .70557 m .34845 .69751 L .35317 .6908 L .024 0 .996 .146 k
F
.43947 .73067 m .41051 .72252 L .413 .71714 L 0 0 .996 .274 k
F
.43947 .73067 m .43805 .73506 L .41051 .72252 L F
.40815 .7144 m .40547 .71997 L .37881 .70557 L 0 0 .996 .225 k
F
.46637 .74118 m .43805 .73506 L .43947 .73067 L .005 0 .996 .295 k
F
.46637 .74118 m .46602 .74481 L .43805 .73506 L F
.38254 .69907 m .37881 .70557 L .35317 .6908 L 0 0 .996 .173 k
F
.40815 .7144 m .37881 .70557 L .38254 .69907 L 0 0 .996 .225 k
F
.31743 .68965 m .28617 .68131 L .29274 .67526 L .139 0 .996 .008 k
F
.32311 .68316 m .31743 .68965 L .29274 .67526 L .128 0 .996 .015 k
F
.58025 .75324 m .55529 .76017 L .55246 .75667 L .219 0 .996 0 k
F
.58025 .75324 m .58411 .75668 L .55529 .76017 L F
.61183 .75067 m .58795 .76026 L .58411 .75668 L .209 0 .996 0 k
F
.61183 .75067 m .61667 .75414 L .58795 .76026 L F
.27963 .68715 m .24773 .67721 L .2551 .6719 L .165 0 .996 0 k
F
.28617 .68131 m .27963 .68715 L .2551 .6719 L .162 0 .996 0 k
F
.49342 .74793 m .46602 .74481 L .46637 .74118 L .017 0 .996 .281 k
F
.49342 .74793 m .49414 .75113 L .46602 .74481 L F
.24037 .68239 m .23304 .68745 L .20841 .67034 L .169 0 .996 0 k
F
.54962 .75339 m .5239 .75725 L .52211 .7539 L .158 0 .996 .084 k
F
.54962 .75339 m .55246 .75667 L .5239 .75725 L F
.52381 .50835 m .51282 .49072 L .5109 .49279 L 0 .996 .996 .069 k
F
.52381 .50835 m .52643 .50793 L .51282 .49072 L F
.68285 .74176 m .66121 .75616 L .65548 .75262 L .199 0 .996 0 k
F
.68285 .74176 m .68948 .74504 L .66121 .75616 L F
.35317 .6908 m .32311 .68316 L .3288 .67635 L .064 0 .996 .093 k
F
.35792 .68374 m .35317 .6908 L .3288 .67635 L .031 0 .996 .113 k
F
.38254 .69907 m .35317 .6908 L .35792 .68374 L 0 0 .996 .173 k
F
.64396 .74576 m .62149 .75771 L .61667 .75414 L .203 0 .996 0 k
F
.64396 .74576 m .64973 .74915 L .62149 .75771 L F
.41085 .70877 m .40815 .7144 L .38254 .69907 L 0 .013 .996 .235 k
F
.32311 .68316 m .29274 .67526 L .29932 .66897 L .128 0 .996 .015 k
F
.3288 .67635 m .32311 .68316 L .29932 .66897 L .115 0 .996 .024 k
F
.4409 .72655 m .413 .71714 L .4155 .71176 L 0 0 .996 .334 k
F
.4409 .72655 m .43947 .73067 L .413 .71714 L F
.52032 .75087 m .49414 .75113 L .49342 .74793 L .048 0 .996 .22 k
F
.52032 .75087 m .52211 .7539 L .49414 .75113 L F
.47147 .50289 m .47125 .46581 L .45922 .49327 L 0 .844 .996 .185 k
F
.48281 .49769 m .47125 .46581 L .47147 .50289 L 0 .709 .996 .125 k
F
.48281 .49769 m .48328 .47515 L .47125 .46581 L F
.41198 .48146 m .39306 .53601 L .39899 .5176 L 0 0 .996 .039 k
F
.41198 .48146 m .40693 .51564 L .39306 .53601 L F
.38629 .69226 m .38254 .69907 L .35792 .68374 L 0 0 .996 .191 k
F
.41085 .70877 m .38254 .69907 L .38629 .69226 L 0 .013 .996 .235 k
F
.28617 .68131 m .2551 .6719 L .26249 .66642 L .162 0 .996 0 k
F
.29274 .67526 m .28617 .68131 L .26249 .66642 L .159 0 .996 0 k
F
.24037 .68239 m .20841 .67034 L .21653 .66572 L .169 0 .996 0 k
F
.24773 .67721 m .24037 .68239 L .21653 .66572 L .167 0 .996 0 k
F
.50708 .50318 m .49646 .47848 L .49527 .49004 L 0 .816 .996 .076 k
F
.50708 .50318 m .50899 .49702 L .49646 .47848 L F
.46672 .73798 m .43947 .73067 L .4409 .72655 L 0 0 .996 .404 k
F
.46672 .73798 m .46637 .74118 L .43947 .73067 L F
.57638 .74999 m .55246 .75667 L .54962 .75339 L .21 0 .996 0 k
F
.57638 .74999 m .58025 .75324 L .55246 .75667 L F
.60698 .74733 m .58411 .75668 L .58025 .75324 L .208 0 .996 0 k
F
.60698 .74733 m .61183 .75067 L .58411 .75668 L F
.35792 .68374 m .3288 .67635 L .33452 .66917 L .031 0 .996 .113 k
F
.36268 .67621 m .35792 .68374 L .33452 .66917 L .001 0 .996 .135 k
F
.38629 .69226 m .35792 .68374 L .36268 .67621 L 0 0 .996 .191 k
F
.6762 .73853 m .65548 .75262 L .64973 .74915 L .198 0 .996 0 k
F
.6762 .73853 m .68285 .74176 L .65548 .75262 L F
.49269 .74519 m .46637 .74118 L .46672 .73798 L 0 0 .996 .37 k
F
.49269 .74519 m .49342 .74793 L .46637 .74118 L F
.54677 .75037 m .52211 .7539 L .52032 .75087 L .122 0 .996 .129 k
F
.54677 .75037 m .54962 .75339 L .52211 .7539 L F
.3288 .67635 m .29932 .66897 L .30593 .66239 L .115 0 .996 .024 k
F
.33452 .66917 m .3288 .67635 L .30593 .66239 L .099 0 .996 .035 k
F
.49408 .50321 m .48328 .47515 L .48281 .49769 L 0 .744 .996 .105 k
F
.49408 .50321 m .49527 .49004 L .48328 .47515 L F
.29274 .67526 m .26249 .66642 L .26991 .66076 L .159 0 .996 0 k
F
.29932 .66897 m .29274 .67526 L .26991 .66076 L .155 0 .996 0 k
F
.5212 .51019 m .5109 .49279 L .50899 .49702 L 0 .996 .996 .077 k
F
.5212 .51019 m .52381 .50835 L .5109 .49279 L F
.24773 .67721 m .21653 .66572 L .22467 .661 L .167 0 .996 0 k
F
.2551 .6719 m .24773 .67721 L .22467 .661 L .165 0 .996 0 k
F
.63817 .74245 m .61667 .75414 L .61183 .75067 L .202 0 .996 0 k
F
.63817 .74245 m .64396 .74576 L .61667 .75414 L F
.39005 .68503 m .38629 .69226 L .36268 .67621 L 0 .021 .996 .192 k
F
.41355 .70309 m .38629 .69226 L .39005 .68503 L 0 .075 .996 .248 k
F
.41355 .70309 m .41085 .70877 L .38629 .69226 L F
.71559 .73197 m .6961 .74838 L .68948 .74504 L .195 0 .996 0 k
F
.71559 .73197 m .72304 .73499 L .6961 .74838 L F
.44233 .72283 m .4155 .71176 L .418 .7064 L 0 .025 .996 .405 k
F
.44233 .72283 m .4409 .72655 L .4155 .71176 L F
.51852 .74823 m .49342 .74793 L .49269 .74519 L 0 0 .996 .305 k
F
.51852 .74823 m .52032 .75087 L .49342 .74793 L F
.40693 .51564 m .38709 .55701 L .39306 .53601 L 0 .086 .996 .079 k
F
.40693 .51564 m .40184 .55251 L .38709 .55701 L F
.36268 .67621 m .33452 .66917 L .34025 .66151 L .001 0 .996 .135 k
F
.36747 .66809 m .36268 .67621 L .34025 .66151 L 0 0 .996 .158 k
F
.39005 .68503 m .36268 .67621 L .36747 .66809 L 0 .021 .996 .192 k
F
.46707 .73536 m .4409 .72655 L .44233 .72283 L .035 0 .996 .453 k
F
.46707 .73536 m .46672 .73798 L .4409 .72655 L F
.2551 .6719 m .22467 .661 L .23282 .65615 L .165 0 .996 0 k
F
.26249 .66642 m .2551 .6719 L .23282 .65615 L .162 0 .996 0 k
F
.33452 .66917 m .30593 .66239 L .31256 .65547 L .099 0 .996 .035 k
F
.34025 .66151 m .33452 .66917 L .31256 .65547 L .079 0 .996 .047 k
F
.29932 .66897 m .26991 .66076 L .27734 .65488 L .155 0 .996 0 k
F
.30593 .66239 m .29932 .66897 L .27734 .65488 L .151 0 .996 0 k
F
.60212 .74412 m .58025 .75324 L .57638 .74999 L .207 0 .996 0 k
F
.60212 .74412 m .60698 .74733 L .58025 .75324 L F
.66953 .73536 m .64973 .74915 L .64396 .74576 L .197 0 .996 0 k
F
.66953 .73536 m .6762 .73853 L .64973 .74915 L F
.57251 .74694 m .54962 .75339 L .54677 .75037 L .193 0 .996 .008 k
F
.57251 .74694 m .57638 .74999 L .54962 .75339 L F
.53622 .51882 m .52643 .50793 L .52381 .50835 L 0 .996 .996 .127 k
F
.53622 .51882 m .53952 .51931 L .52643 .50793 L F
.39383 .6772 m .39005 .68503 L .36747 .66809 L 0 .075 .996 .192 k
F
.41627 .69733 m .39005 .68503 L .39383 .6772 L 0 .143 .996 .264 k
F
.41627 .69733 m .41355 .70309 L .39005 .68503 L F
.63237 .73923 m .61183 .75067 L .60698 .74733 L .201 0 .996 0 k
F
.63237 .73923 m .63817 .74245 L .61183 .75067 L F
.70811 .72899 m .68948 .74504 L .68285 .74176 L .195 0 .996 0 k
F
.70811 .72899 m .71559 .73197 L .68948 .74504 L F
.49196 .74303 m .46672 .73798 L .46707 .73536 L .189 0 .996 .349 k
F
.49196 .74303 m .49269 .74519 L .46672 .73798 L F
.54392 .74765 m .52032 .75087 L .51852 .74823 L .061 0 .996 .181 k
F
.54392 .74765 m .54677 .75037 L .52032 .75087 L F
.36747 .66809 m .34025 .66151 L .34601 .65325 L 0 0 .996 .158 k
F
.37228 .65914 m .36747 .66809 L .34601 .65325 L 0 0 .996 .16 k
F
.39383 .6772 m .36747 .66809 L .37228 .65914 L 0 .075 .996 .192 k
F
.26249 .66642 m .23282 .65615 L .241 .65116 L .162 0 .996 0 k
F
.26991 .66076 m .26249 .66642 L .241 .65116 L .16 0 .996 0 k
F
.51857 .51338 m .50899 .49702 L .50708 .50318 L 0 .996 .996 .094 k
F
.51857 .51338 m .5212 .51019 L .50899 .49702 L F
.44376 .71966 m .418 .7064 L .42052 .70108 L 0 0 .996 .537 k
F
.44376 .71966 m .44233 .72283 L .418 .7064 L F
.34025 .66151 m .31256 .65547 L .31921 .64813 L .079 0 .996 .047 k
F
.34601 .65325 m .34025 .66151 L .31921 .64813 L .056 0 .996 .06 k
F
.30593 .66239 m .27734 .65488 L .2848 .64876 L .151 0 .996 0 k
F
.31256 .65547 m .30593 .66239 L .2848 .64876 L .146 0 .996 0 k
F
.21653 .66572 m .20841 .67034 L .18653 .65243 L .17 0 .996 0 k
F
.50516 .51085 m .49527 .49004 L .49408 .50321 L 0 .869 .996 .103 k
F
.50516 .51085 m .50708 .50318 L .49527 .49004 L F
.45922 .49327 m .44523 .61065 L .44689 .62435 L 0 .996 .996 .301 k
F
.4601 .53952 m .45922 .49327 L .44689 .62435 L 0 .996 .996 .364 k
F
.47147 .50289 m .45922 .49327 L .4601 .53952 L 0 .844 .996 .185 k
F
.66285 .73226 m .64396 .74576 L .63817 .74245 L .196 0 .996 0 k
F
.66285 .73226 m .66953 .73536 L .64396 .74576 L F
.51672 .74607 m .49269 .74519 L .49196 .74303 L .027 0 .996 .355 k
F
.51672 .74607 m .51852 .74823 L .49269 .74519 L F
.39762 .6685 m .39383 .6772 L .37228 .65914 L 0 .129 .996 .191 k
F
.41899 .69147 m .39383 .6772 L .39762 .6685 L 0 .214 .996 .286 k
F
.41899 .69147 m .41627 .69733 L .39383 .6772 L F
.53292 .51931 m .52381 .50835 L .5212 .51019 L 0 .996 .996 .12 k
F
.53292 .51931 m .53622 .51882 L .52381 .50835 L F
.46742 .73354 m .44233 .72283 L .44376 .71966 L .741 0 .996 .297 k
F
.46742 .73354 m .46707 .73536 L .44233 .72283 L F
.26991 .66076 m .241 .65116 L .24919 .64602 L .16 0 .996 0 k
F
.27734 .65488 m .26991 .66076 L .24919 .64602 L .157 0 .996 0 k
F
.59724 .74106 m .57638 .74999 L .57251 .74694 L .205 0 .996 0 k
F
.59724 .74106 m .60212 .74412 L .57638 .74999 L F
.21653 .66572 m .18653 .65243 L .19536 .64834 L .17 0 .996 0 k
F
.22467 .661 m .21653 .66572 L .19536 .64834 L .168 0 .996 0 k
F
.37228 .65914 m .34601 .65325 L .35179 .64421 L 0 0 .996 .16 k
F
.37711 .64905 m .37228 .65914 L .35179 .64421 L 0 .012 .996 .155 k
F
.39762 .6685 m .37228 .65914 L .37711 .64905 L 0 .129 .996 .191 k
F
.41719 .56603 m .39679 .58263 L .40184 .55251 L 0 .334 .996 .134 k
F
.41719 .56603 m .41313 .60607 L .39679 .58263 L F
.4328 .65342 m .41313 .60607 L .41719 .56603 L 0 .768 .996 .475 k
F
.43569 .62607 m .4328 .65342 L .41719 .56603 L 0 .838 .996 .332 k
F
.40184 .55251 m .38114 .57704 L .38709 .55701 L 0 .122 .996 .101 k
F
.40184 .55251 m .39679 .58263 L .38114 .57704 L F
.34601 .65325 m .31921 .64813 L .32588 .64029 L .056 0 .996 .06 k
F
.35179 .64421 m .34601 .65325 L .32588 .64029 L .031 0 .996 .072 k
F
.31256 .65547 m .2848 .64876 L .29227 .64236 L .146 0 .996 0 k
F
.31921 .64813 m .31256 .65547 L .29227 .64236 L .14 0 .996 0 k
F
.70062 .72606 m .68285 .74176 L .6762 .73853 L .194 0 .996 0 k
F
.70062 .72606 m .70811 .72899 L .68285 .74176 L F
.56861 .74412 m .54677 .75037 L .54392 .74765 L .17 0 .996 .035 k
F
.56861 .74412 m .57251 .74694 L .54677 .75037 L F
.62655 .73612 m .60698 .74733 L .60212 .74412 L .199 0 .996 0 k
F
.62655 .73612 m .63237 .73923 L .60698 .74733 L F
.4452 .71735 m .42052 .70108 L .42304 .69582 L .205 0 .996 .526 k
F
.4452 .71735 m .44376 .71966 L .42052 .70108 L F
.54105 .74531 m .51852 .74823 L .51672 .74607 L 0 0 .996 .252 k
F
.54105 .74531 m .54392 .74765 L .51852 .74823 L F
.46778 .73285 m .44376 .71966 L .4452 .71735 L .996 0 .996 .391 k
F
.46778 .73285 m .46742 .73354 L .44977 .72319 L F
.45156 .72395 m .44977 .72319 L .44376 .71966 L F
.46778 .73285 m .44977 .72319 L .45156 .72395 L F
.45154 .72034 m .44958 .7203 L .44664 .71637 L 0 .996 .996 .258 k
F
.46081 .72785 m .45417 .72338 L .45154 .72034 L F
.45417 .72338 m .44958 .7203 L .45154 .72034 L F
.4593 .72745 m .4643 .73046 L .45346 .72302 L F
.45471 .72417 m .45346 .72302 L .4452 .71735 L F
.4593 .72745 m .45346 .72302 L .45471 .72417 L F
.46378 .73067 m .4643 .73046 L .4593 .72745 L F
.48668 .73994 m .49123 .74162 L .47203 .7351 L .996 0 .996 .32 k
F
.47159 .73492 m .47203 .7351 L .46742 .73354 L F
.4905 .7412 m .47203 .7351 L .47159 .73492 L F
.4905 .7412 m .47159 .73492 L .46778 .73285 L F
.47203 .7351 m .46707 .73536 L .46742 .73354 L .996 0 .996 .224 k
F
.49123 .74162 m .47655 .73782 L .47203 .7351 L F
.47655 .73782 m .46707 .73536 L .47203 .7351 L F
.49123 .74162 m .49196 .74303 L .46707 .73536 L F
.48977 .7421 m .47505 .7359 L .46813 .73378 L 0 .996 .996 .333 k
F
.47159 .73492 m .46742 .73354 L .46778 .73285 L .996 0 .996 .32 k
F
.47505 .7359 m .46778 .73285 L .46801 .73346 L 0 .996 .996 .333 k
F
.47505 .7359 m .46801 .73346 L .46813 .73378 L F
.4905 .7412 m .49079 .74137 L .48668 .73994 L .996 0 .996 .32 k
F
.49079 .74137 m .49123 .74162 L .48668 .73994 L F
.46724 .73315 m .46582 .73178 L .46378 .73067 L 0 .996 .996 .258 k
F
.46813 .73378 m .46754 .73327 L .46724 .73315 L F
.46754 .73327 m .46582 .73178 L .46724 .73315 L F
.46582 .73178 m .4643 .73046 L .46378 .73067 L F
.46813 .73378 m .45848 .72687 L .46081 .72785 L F
.45848 .72687 m .4452 .71735 L .46081 .72785 L F
.45917 .7283 m .46033 .72746 L .44664 .71637 L 0 .996 .996 .117 k
F
.46848 .73715 m .46033 .72746 L .45917 .7283 L F
.45951 .72857 m .45105 .72056 L .44808 .71763 L F
.45105 .72056 m .44664 .71637 L .44808 .71763 L F
.44808 .71763 m .42557 .69068 L .42811 .68577 L .5 .5 .5 1 k
F
.44808 .71763 m .44664 .71637 L .44322 .71182 L F
.44653 .71611 m .44808 .71763 L .44514 .71294 L 0 .996 .996 .073 k
F
.45807 .72724 m .44664 .71637 L .45951 .72857 L 0 .996 .996 .117 k
F
.44958 .7203 m .4452 .71735 L .44664 .71637 L 0 .996 .996 .258 k
F
.44951 .72289 m .44808 .71763 L .44653 .71611 L 0 .996 .996 .073 k
F
.4563 .73037 m .44808 .71763 L .44951 .72289 L 0 .996 .996 .072 k
F
.46883 .74419 m .45741 .72957 L .4563 .73037 L F
.45741 .72957 m .44808 .71763 L .4563 .73037 L F
.46848 .73715 m .46813 .73378 L .46033 .72746 L 0 .996 .996 .117 k
F
.46848 .73715 m .45807 .72724 L .45951 .72857 L F
.44105 .70821 m .44514 .71294 L .42876 .68681 L 0 .996 .996 .073 k
F
.44322 .71182 m .44664 .71637 L .42686 .69226 L .5 .5 .5 1 k
F
.42713 .69256 m .42686 .69226 L .42606 .69127 L F
.44322 .71182 m .42686 .69226 L .42713 .69256 L F
.42727 .69272 m .42606 .69127 L .42642 .6917 L F
.44322 .71182 m .42713 .69256 L .42727 .69272 L F
.42713 .69256 m .42606 .69127 L .42727 .69272 L F
.44664 .71637 m .42304 .69582 L .42557 .69068 L F
.44664 .71637 m .4452 .71735 L .42304 .69582 L F
.44951 .72289 m .44514 .71294 L .44105 .70821 L 0 .996 .996 .073 k
F
.44544 .71391 m .44411 .71175 L .44484 .7126 L F
.44411 .71175 m .42811 .68577 L .44484 .7126 L F
.44484 .7126 m .42811 .68577 L .43066 .68131 L F
.44105 .70821 m .42876 .68681 L .42921 .68767 L F
.44951 .72289 m .44206 .70996 L .44544 .71391 L F
.42921 .68767 m .42876 .68681 L .42811 .68577 L F
.44206 .70996 m .42811 .68577 L .44544 .71391 L F
.45093 .73603 m .44951 .72289 L .43608 .69328 L 0 .766 .996 .016 k
F
.45093 .73603 m .43608 .69328 L .4367 .69723 L F
.45093 .73603 m .4317 .68362 L .43233 .68581 L F
.44269 .71378 m .44035 .70746 L .44625 .72068 L F
.4367 .69723 m .43608 .69328 L .4317 .68362 L F
.44035 .70746 m .43066 .68131 L .44155 .70883 L F
.44035 .70746 m .44155 .70883 L .44625 .72068 L F
.4432 .71068 m .43066 .68131 L .43321 .67791 L F
.44625 .72068 m .44155 .70883 L .4432 .71068 L F
.43233 .68581 m .4317 .68362 L .43066 .68131 L F
.44155 .70883 m .43066 .68131 L .4432 .71068 L F
.45093 .73603 m .44269 .71378 L .44625 .72068 L F
.44864 .74757 m .45093 .73603 L .43803 .69372 L 0 .509 .996 .027 k
F
.45231 .76622 m .43803 .69372 L .43785 .69937 L F
.44687 .73714 m .44161 .71431 L .44174 .70971 L F
.43785 .69937 m .43803 .69372 L .43321 .67791 L F
.44161 .71431 m .43321 .67791 L .44174 .70971 L F
.44174 .70971 m .43321 .67791 L .43575 .67772 L F
.45231 .76622 m .45095 .73656 L .44864 .74757 L F
.45095 .73656 m .45093 .73603 L .44864 .74757 L F
.45231 .76622 m .44328 .72446 L .44687 .73714 L F
.44328 .72446 m .43321 .67791 L .44687 .73714 L F
.45361 .83374 m .45231 .76622 L .43575 .67772 L 0 .371 .996 .046 k
F
.43909 .70172 m .43575 .67772 L .43824 .69396 L F
.44321 .73919 m .43862 .70137 L .43909 .70172 L F
.43862 .70137 m .43575 .67772 L .43909 .70172 L F
.44161 .72887 m .43845 .70124 L .44321 .73919 L F
.43845 .70124 m .43575 .67772 L .43862 .70137 L F
.43845 .70124 m .43862 .70137 L .44321 .73919 L F
.43858 1.51623 m .43824 .69396 L .4371 1.51639 L 0 .313 .996 .037 k
F
.43858 1.51623 m .45486 .93621 L .43824 .69396 L F
.45361 .83374 m .44161 .72887 L .44321 .73919 L 0 .371 .996 .046 k
F
.44851 .84367 m .45361 .83374 L .43824 .69396 L 0 .313 .996 .037 k
F
.45486 .93621 m .45363 .83535 L .44851 .84367 L F
.45363 .83535 m .45361 .83374 L .44851 .84367 L F
.44261 .67988 m .43947 .76376 L .43893 .75729 L 0 .558 .996 .001 k
F
.44261 .67988 m .42538 1.04252 L .42893 .89063 L F
.44151 .70354 m .43452 .80444 L .43434 .81015 L .5 .5 .5 1 k
F
.44261 .67988 m .44226 .69168 L .44205 .69485 L 0 .558 .996 .001 k
F
.44226 .69168 m .44042 .75495 L .44205 .69485 L F
.44205 .69485 m .44042 .75495 L .43822 .79718 L F
.44455 .65831 m .44192 .69674 L .44205 .69551 L .5 .5 .5 1 k
F
.44145 .70349 m .43452 .80444 L .44151 .70354 L F
.44145 .70349 m .44109 .70322 L .43452 .80444 L F
.44087 .69854 m .43681 .77351 L .43851 .72438 L F
.44455 .65831 m .44261 .67988 L .44109 .70322 L F
.44455 .65831 m .44109 .70322 L .44145 .70349 L F
.44455 .65831 m .44205 .69551 L .44087 .69854 L F
.44205 .69551 m .44145 .70349 L .44151 .70354 L F
.44192 .69674 m .44145 .70349 L .44205 .69551 L F
.44205 .69551 m .43681 .77351 L .44087 .69854 L F
.43434 .81015 m .43452 .80444 L .42893 .89063 L F
.43851 .72438 m .43008 .87359 L .43209 .79446 L F
.43681 .77351 m .43008 .87359 L .43851 .72438 L F
.44646 .64741 m .44455 .65831 L .44222 .68386 L F
.44646 .64741 m .44222 .68386 L .44329 .67786 L F
.44646 .64741 m .43897 .71936 L .4403 .70879 L F
.44329 .67786 m .44222 .68386 L .43897 .71936 L F
.44646 .64741 m .43619 .74972 L .43891 .72464 L F
.4403 .70879 m .43897 .71936 L .43619 .74972 L F
.43891 .72464 m .43619 .74972 L .43209 .79446 L F
.44646 .64741 m .43209 .79446 L .43501 .73725 L F
.44835 .64004 m .44646 .64741 L .44385 .6679 L F
.44835 .64004 m .44385 .6679 L .44498 .66311 L F
.44835 .64004 m .44087 .69125 L .44292 .67959 L F
.44498 .66311 m .44385 .6679 L .44087 .69125 L F
.44292 .67959 m .44087 .69125 L .43501 .73725 L F
.44769 .64392 m .44093 .6937 L .43779 .70163 L F
.44093 .6937 m .43642 .72699 L .43779 .70163 L F
.44835 .64004 m .44718 .64856 L .44769 .64392 L F
.44718 .64856 m .43642 .72699 L .44769 .64392 L F
.45024 .63418 m .44835 .64004 L .43779 .70163 L F
.44896 .63994 m .44296 .67311 L .44051 .6779 L F
.44296 .67311 m .43779 .70163 L .44051 .6779 L F
.45024 .63418 m .44849 .64366 L .44896 .63994 L F
.44849 .64366 m .43779 .70163 L .44896 .63994 L F
.45214 .62907 m .45024 .63418 L .44649 .65105 L F
.44823 .64547 m .44649 .65105 L .44051 .6779 L F
.45214 .62907 m .44649 .65105 L .44823 .64547 L F
.45127 .63216 m .44702 .65056 L .44761 .64523 L F
.45214 .62907 m .4509 .63425 L .45127 .63216 L F
.4509 .63425 m .44702 .65056 L .45127 .63216 L F
.44761 .64523 m .44051 .6779 L .44319 .66099 L F
.44702 .65056 m .44051 .6779 L .44761 .64523 L F
.45403 .62438 m .45214 .62907 L .44319 .66099 L F
.45155 .6316 m .44319 .66099 L .44585 .6482 L F
.45403 .62438 m .45103 .63451 L .45155 .6316 L F
.45103 .63451 m .44319 .66099 L .45155 .6316 L F
.45593 .61994 m .45403 .62438 L .44585 .6482 L F
.45422 .62409 m .44585 .6482 L .44851 .63801 L F
.45378 .62597 m .44585 .6482 L .45422 .62409 L F
.45704 .6173 m .44851 .63801 L .45116 .62953 L F
.45593 .61994 m .45378 .62597 L .45422 .62409 L F
.45783 .61564 m .45593 .61994 L .44851 .63801 L F
.45783 .61564 m .45672 .61831 L .45704 .6173 L F
.45672 .61831 m .44851 .63801 L .45704 .6173 L F
.43642 .72699 m .43501 .73725 L .4361 .72322 L F
.43642 .72699 m .4361 .72322 L .43779 .70163 L F
.43893 .75729 m .43822 .79718 L .43669 .80443 L 0 .558 .996 .001 k
F
.43947 .76376 m .43822 .79718 L .43893 .75729 L F
.43008 .87359 m .42893 .89063 L .42946 .87459 L .5 .5 .5 1 k
F
.43008 .87359 m .42946 .87459 L .43209 .79446 L F
.43669 .80443 m .43822 .79718 L .42538 1.04252 L 0 .558 .996 .001 k
F
.42642 .6917 m .42606 .69127 L .42557 .69068 L .5 .5 .5 1 k
F
.46813 .73378 m .46778 .73285 L .4643 .73046 L 0 .996 .996 .258 k
F
.22467 .661 m .19536 .64834 L .2042 .64415 L .168 0 .996 0 k
F
.23282 .65615 m .22467 .661 L .2042 .64415 L .166 0 .996 0 k
F
.37711 .64905 m .35179 .64421 L .3576 .63418 L 0 .012 .996 .155 k
F
.38197 .63734 m .37711 .64905 L .3576 .63418 L 0 .046 .996 .149 k
F
.40144 .65844 m .37711 .64905 L .38197 .63734 L 0 .178 .996 .187 k
F
.40144 .65844 m .39762 .6685 L .37711 .64905 L F
.27734 .65488 m .24919 .64602 L .25741 .64071 L .157 0 .996 0 k
F
.2848 .64876 m .27734 .65488 L .25741 .64071 L .153 0 .996 0 k
F
.35179 .64421 m .32588 .64029 L .33258 .63185 L .031 0 .996 .072 k
F
.3576 .63418 m .35179 .64421 L .33258 .63185 L .008 0 .996 .083 k
F
.31921 .64813 m .29227 .64236 L .29977 .63563 L .14 0 .996 0 k
F
.32588 .64029 m .31921 .64813 L .29977 .63563 L .134 0 .996 0 k
F
.42173 .68545 m .39762 .6685 L .40144 .65844 L 0 .315 .996 .315 k
F
.42173 .68545 m .41899 .69147 L .39762 .6685 L F
.54798 .52561 m .53952 .51931 L .53622 .51882 L 0 .996 .996 .224 k
F
.54798 .52561 m .55192 .52659 L .53952 .51931 L F
.48233 .5183 m .48281 .49769 L .47147 .50289 L 0 .882 .996 .168 k
F
.49288 .51674 m .48281 .49769 L .48233 .5183 L 0 .873 .996 .14 k
F
.49288 .51674 m .49408 .50321 L .48281 .49769 L F
.65614 .72924 m .63817 .74245 L .63237 .73923 L .195 0 .996 0 k
F
.65614 .72924 m .66285 .73226 L .63817 .74245 L F
.51595 .51779 m .50708 .50318 L .50516 .51085 L 0 .996 .996 .115 k
F
.51595 .51779 m .51857 .51338 L .50708 .50318 L F
.73922 .71714 m .72304 .73499 L .71559 .73197 L .192 0 .996 0 k
F
.73922 .71714 m .74745 .71979 L .72304 .73499 L F
.69311 .72318 m .6762 .73853 L .66953 .73536 L .193 0 .996 0 k
F
.69311 .72318 m .70062 .72606 L .6762 .73853 L F
.39679 .58263 m .3752 .59468 L .38114 .57704 L 0 .123 .996 .117 k
F
.39679 .58263 m .3918 .60558 L .3752 .59468 L F
.41313 .60607 m .3918 .60558 L .39679 .58263 L 0 .322 .996 .154 k
F
.52961 .52079 m .5212 .51019 L .51857 .51338 L 0 .996 .996 .127 k
F
.52961 .52079 m .53292 .51931 L .5212 .51019 L F
.38197 .63734 m .3576 .63418 L .36344 .62285 L 0 .046 .996 .149 k
F
.38686 .62324 m .38197 .63734 L .36344 .62285 L 0 .081 .996 .141 k
F
.40529 .64615 m .38197 .63734 L .38686 .62324 L 0 .23 .996 .181 k
F
.40529 .64615 m .40144 .65844 L .38197 .63734 L F
.23282 .65615 m .2042 .64415 L .21306 .63986 L .166 0 .996 0 k
F
.241 .65116 m .23282 .65615 L .21306 .63986 L .164 0 .996 0 k
F
.3576 .63418 m .33258 .63185 L .3393 .62266 L .008 0 .996 .083 k
F
.36344 .62285 m .3576 .63418 L .3393 .62266 L 0 0 .996 .092 k
F
.59234 .73818 m .57251 .74694 L .56861 .74412 L .202 0 .996 0 k
F
.59234 .73818 m .59724 .74106 L .57251 .74694 L F
.2848 .64876 m .25741 .64071 L .26564 .6352 L .153 0 .996 0 k
F
.29227 .64236 m .2848 .64876 L .26564 .6352 L .149 0 .996 0 k
F
.51491 .74451 m .49196 .74303 L .49123 .74162 L .299 0 .996 .279 k
F
.51491 .74451 m .51672 .74607 L .49196 .74303 L F
.4717 .53111 m .47147 .50289 L .4601 .53952 L 0 .996 .996 .246 k
F
.48233 .5183 m .47147 .50289 L .4717 .53111 L 0 .882 .996 .168 k
F
.39899 .5176 m .38008 .54791 L .3869 .53552 L 0 0 .996 0 k
F
.39899 .5176 m .39306 .53601 L .38008 .54791 L F
.32588 .64029 m .29977 .63563 L .30729 .62851 L .134 0 .996 0 k
F
.33258 .63185 m .32588 .64029 L .30729 .62851 L .126 0 .996 0 k
F
.62071 .73313 m .60212 .74412 L .59724 .74106 L .197 0 .996 0 k
F
.62071 .73313 m .62655 .73612 L .60212 .74412 L F
.39306 .53601 m .37325 .56189 L .38008 .54791 L .025 0 .996 0 k
F
.39306 .53601 m .38709 .55701 L .37325 .56189 L F
.38686 .62324 m .36344 .62285 L .3693 .60983 L 0 .081 .996 .141 k
F
.3918 .60558 m .38686 .62324 L .3693 .60983 L 0 .108 .996 .13 k
F
.40918 .62993 m .38686 .62324 L .3918 .60558 L 0 .283 .996 .169 k
F
.40918 .62993 m .40529 .64615 L .38686 .62324 L F
.42447 .67917 m .40144 .65844 L .40529 .64615 L 0 .429 .996 .354 k
F
.42447 .67917 m .42173 .68545 L .40144 .65844 L F
.56471 .74156 m .54392 .74765 L .54105 .74531 L .14 0 .996 .074 k
F
.56471 .74156 m .56861 .74412 L .54392 .74765 L F
.3918 .60558 m .3693 .60983 L .3752 .59468 L 0 .108 .996 .13 k
F
.41313 .60607 m .40918 .62993 L .3918 .60558 L 0 .322 .996 .154 k
F
.50324 .51945 m .49408 .50321 L .49288 .51674 L 0 .957 .996 .133 k
F
.50324 .51945 m .50516 .51085 L .49408 .50321 L F
.36344 .62285 m .3393 .62266 L .34604 .61259 L 0 0 .996 .092 k
F
.3693 .60983 m .36344 .62285 L .34604 .61259 L 0 0 .996 .095 k
F
.54403 .52533 m .53622 .51882 L .53292 .51931 L 0 .996 .996 .193 k
F
.54403 .52533 m .54798 .52561 L .53622 .51882 L F
.43 .66452 m .40918 .62993 L .41313 .60607 L 0 .62 .996 .459 k
F
.4328 .65342 m .43 .66452 L .41313 .60607 L 0 .768 .996 .475 k
F
.38709 .55701 m .36642 .57597 L .37325 .56189 L 0 0 .996 .022 k
F
.38709 .55701 m .38114 .57704 L .36642 .57597 L F
.241 .65116 m .21306 .63986 L .22194 .63546 L .164 0 .996 0 k
F
.24919 .64602 m .241 .65116 L .22194 .63546 L .162 0 .996 0 k
F
.73098 .71452 m .71559 .73197 L .70811 .72899 L .192 0 .996 0 k
F
.73098 .71452 m .73922 .71714 L .71559 .73197 L F
.29227 .64236 m .26564 .6352 L .27389 .62946 L .149 0 .996 0 k
F
.29977 .63563 m .29227 .64236 L .27389 .62946 L .145 0 .996 0 k
F
.33258 .63185 m .30729 .62851 L .31483 .62095 L .126 0 .996 0 k
F
.3393 .62266 m .33258 .63185 L .31483 .62095 L .118 0 .996 0 k
F
.64942 .7263 m .63237 .73923 L .62655 .73612 L .194 0 .996 0 k
F
.64942 .7263 m .65614 .72924 L .63237 .73923 L F
.42723 .67239 m .40529 .64615 L .40918 .62993 L 0 .527 .996 .405 k
F
.42723 .67239 m .42447 .67917 L .40529 .64615 L F
.3693 .60983 m .34604 .61259 L .35281 .6015 L 0 0 .996 .095 k
F
.3752 .59468 m .3693 .60983 L .35281 .6015 L 0 0 .996 .091 k
F
.68558 .72035 m .66953 .73536 L .66285 .73226 L .192 0 .996 0 k
F
.68558 .72035 m .69311 .72318 L .66953 .73536 L F
.53818 .74339 m .51672 .74607 L .51491 .74451 L 0 0 .996 .331 k
F
.53818 .74339 m .54105 .74531 L .51672 .74607 L F
.38114 .57704 m .35961 .58928 L .36642 .57597 L 0 0 .996 .07 k
F
.38114 .57704 m .3752 .59468 L .35961 .58928 L F
.3752 .59468 m .35281 .6015 L .35961 .58928 L 0 0 .996 .091 k
F
.43 .66452 m .42723 .67239 L .40918 .62993 L 0 .62 .996 .459 k
F
.5263 .52321 m .51857 .51338 L .51595 .51779 L 0 .996 .996 .141 k
F
.5263 .52321 m .52961 .52079 L .51857 .51338 L F
.24919 .64602 m .22194 .63546 L .23084 .63093 L .162 0 .996 0 k
F
.25741 .64071 m .24919 .64602 L .23084 .63093 L .16 0 .996 0 k
F
.3393 .62266 m .31483 .62095 L .3224 .61289 L .118 0 .996 0 k
F
.34604 .61259 m .3393 .62266 L .3224 .61289 L .109 0 .996 0 k
F
.29977 .63563 m .27389 .62946 L .28216 .62347 L .145 0 .996 0 k
F
.30729 .62851 m .29977 .63563 L .28216 .62347 L .14 0 .996 0 k
F
.58743 .73548 m .56861 .74412 L .56471 .74156 L .198 0 .996 0 k
F
.58743 .73548 m .59234 .73818 L .56861 .74412 L F
.19536 .64834 m .18653 .65243 L .16766 .63375 L .172 0 .996 0 k
F
.61486 .73026 m .59724 .74106 L .59234 .73818 L .195 0 .996 0 k
F
.61486 .73026 m .62071 .73313 L .59724 .74106 L F
.55894 .52959 m .55192 .52659 L .54798 .52561 L 0 .996 .996 .513 k
F
.55696 .52934 m .55894 .52959 L .55438 .52891 L .5 .5 .5 1 k
F
.55894 .52959 m .5635 .53081 L .56081 .52983 L 0 .996 .996 .513 k
F
.56899 .53138 m .5635 .53081 L .55894 .52959 L .996 0 .996 .229 k
F
.56387 .53051 m .55894 .52959 L .55696 .52934 L .5 .5 .5 1 k
F
.55894 .52959 m .56081 .52983 L .55192 .52659 L 0 .996 .996 .513 k
F
.51332 .52315 m .50516 .51085 L .50324 .51945 L 0 .996 .996 .14 k
F
.51332 .52315 m .51595 .51779 L .50516 .51085 L F
.72271 .71194 m .70811 .72899 L .70062 .72606 L .191 0 .996 0 k
F
.72271 .71194 m .73098 .71452 L .70811 .72899 L F
.54007 .52579 m .53292 .51931 L .52961 .52079 L 0 .996 .996 .186 k
F
.54007 .52579 m .54403 .52533 L .53292 .51931 L F
.51309 .74367 m .49123 .74162 L .4905 .7412 L .996 0 .996 .199 k
F
.51309 .74367 m .5113 .74407 L .49123 .74162 L F
.51128 .74372 m .51309 .74367 L .50982 .74331 L .5 .5 .5 1 k
F
.51128 .74372 m .50982 .74331 L .4905 .7412 L F
.51279 .74414 m .51128 .74372 L .50945 .7448 L .266 0 .996 .256 k
F
.51496 .74326 m .51309 .74367 L .51128 .74372 L .14 0 .996 .295 k
F
.5324 .74109 m .51309 .74367 L .51496 .74326 L F
.51309 .74367 m .51491 .74451 L .5113 .74407 L .996 0 .996 .199 k
F
.5353 .74196 m .51491 .74451 L .51309 .74367 L 0 0 .996 .348 k
F
.5324 .74109 m .5353 .74196 L .51309 .74367 L .14 0 .996 .295 k
F
.5295 .74081 m .5324 .74109 L .51128 .74372 L .266 0 .996 .256 k
F
.5295 .74081 m .51128 .74372 L .51279 .74414 L F
.56079 .7393 m .54105 .74531 L .53818 .74339 L .096 0 .996 .117 k
F
.56079 .7393 m .56471 .74156 L .54105 .74531 L F
.34604 .61259 m .3224 .61289 L .32998 .60427 L .109 0 .996 0 k
F
.35281 .6015 m .34604 .61259 L .32998 .60427 L .099 0 .996 0 k
F
.25741 .64071 m .23084 .63093 L .23975 .62626 L .16 0 .996 0 k
F
.26564 .6352 m .25741 .64071 L .23975 .62626 L .157 0 .996 0 k
F
.67804 .71758 m .66285 .73226 L .65614 .72924 L .191 0 .996 0 k
F
.67804 .71758 m .68558 .72035 L .66285 .73226 L F
.30729 .62851 m .28216 .62347 L .29046 .61721 L .14 0 .996 0 k
F
.31483 .62095 m .30729 .62851 L .29046 .61721 L .135 0 .996 0 k
F
.64267 .72344 m .62655 .73612 L .62071 .73313 L .191 0 .996 0 k
F
.64267 .72344 m .64942 .7263 L .62655 .73612 L F
.19536 .64834 m .16766 .63375 L .17711 .63025 L .172 0 .996 0 k
F
.2042 .64415 m .19536 .64834 L .17711 .63025 L .17 0 .996 0 k
F
.35281 .6015 m .32998 .60427 L .33759 .59504 L .099 0 .996 0 k
F
.35961 .58928 m .35281 .6015 L .33759 .59504 L .088 0 .996 0 k
F
.55438 .52891 m .54798 .52561 L .54403 .52533 L 0 .996 .996 .397 k
F
.55438 .52891 m .55894 .52959 L .54798 .52561 L F
.5353 .74196 m .53818 .74339 L .51491 .74451 L 0 0 .996 .348 k
F
.35961 .58928 m .33759 .59504 L .34521 .58523 L .088 0 .996 0 k
F
.36642 .57597 m .35961 .58928 L .34521 .58523 L .074 0 .996 0 k
F
.26564 .6352 m .23975 .62626 L .24868 .62144 L .157 0 .996 0 k
F
.27389 .62946 m .26564 .6352 L .24868 .62144 L .154 0 .996 0 k
F
.71443 .7094 m .70062 .72606 L .69311 .72318 L .19 0 .996 0 k
F
.71443 .7094 m .72271 .71194 L .70062 .72606 L F
.31483 .62095 m .29046 .61721 L .29877 .61063 L .135 0 .996 0 k
F
.3224 .61289 m .31483 .62095 L .29877 .61063 L .129 0 .996 0 k
F
.2042 .64415 m .17711 .63025 L .18658 .62667 L .17 0 .996 0 k
F
.21306 .63986 m .2042 .64415 L .18658 .62667 L .169 0 .996 0 k
F
.48977 .7421 m .4905 .7412 L .46778 .73285 L 0 .996 .996 .333 k
F
.36642 .57597 m .34521 .58523 L .35285 .57493 L .074 0 .996 0 k
F
.37325 .56189 m .36642 .57597 L .35285 .57493 L .052 0 .996 0 k
F
.48184 .53575 m .48233 .5183 L .4717 .53111 L 0 .996 .996 .219 k
F
.49167 .52962 m .48233 .5183 L .48184 .53575 L 0 .996 .996 .178 k
F
.49167 .52962 m .49288 .51674 L .48233 .5183 L F
.60899 .72752 m .59234 .73818 L .58743 .73548 L .192 0 .996 0 k
F
.60899 .72752 m .61486 .73026 L .59234 .73818 L F
.50131 .52837 m .49288 .51674 L .49167 .52962 L 0 .996 .996 .165 k
F
.50131 .52837 m .50324 .51945 L .49288 .51674 L F
.52299 .52647 m .51595 .51779 L .51332 .52315 L 0 .996 .996 .162 k
F
.52299 .52647 m .5263 .52321 L .51595 .51779 L F
.37325 .56189 m .35285 .57493 L .3605 .5644 L .052 0 .996 0 k
F
.38008 .54791 m .37325 .56189 L .3605 .5644 L .028 0 .996 0 k
F
.58251 .73298 m .56471 .74156 L .56079 .7393 L .192 0 .996 0 k
F
.58251 .73298 m .58743 .73548 L .56471 .74156 L F
.53611 .52699 m .52961 .52079 L .5263 .52321 L 0 .996 .996 .192 k
F
.53611 .52699 m .54007 .52579 L .52961 .52079 L F
.38008 .54791 m .3605 .5644 L .36816 .55412 L .028 0 .996 0 k
F
.3869 .53552 m .38008 .54791 L .36816 .55412 L .007 0 .996 0 k
F
.67047 .71488 m .65614 .72924 L .64942 .7263 L .189 0 .996 0 k
F
.67047 .71488 m .67804 .71758 L .65614 .72924 L F
.76012 .70075 m .74745 .71979 L .73922 .71714 L .19 0 .996 0 k
F
.76012 .70075 m .76905 .70298 L .74745 .71979 L F
.3224 .61289 m .29877 .61063 L .3071 .60372 L .129 0 .996 0 k
F
.32998 .60427 m .3224 .61289 L .3071 .60372 L .119 0 .996 0 k
F
.27389 .62946 m .24868 .62144 L .25763 .61645 L .154 0 .996 0 k
F
.28216 .62347 m .27389 .62946 L .25763 .61645 L .15 0 .996 0 k
F
.21306 .63986 m .18658 .62667 L .19606 .623 L .169 0 .996 0 k
F
.22194 .63546 m .21306 .63986 L .19606 .623 L .167 0 .996 0 k
F
.63591 .72067 m .62071 .73313 L .61486 .73026 L .188 0 .996 0 k
F
.63591 .72067 m .64267 .72344 L .62071 .73313 L F
.3869 .53552 m .36816 .55412 L .3758 .54482 L .007 0 .996 0 k
F
.55686 .73736 m .53818 .74339 L .5353 .74196 L .031 0 .996 .159 k
F
.55686 .73736 m .56079 .7393 L .53818 .74339 L F
.54982 .52878 m .54403 .52533 L .54007 .52579 L 0 .996 .996 .343 k
F
.54982 .52878 m .55438 .52891 L .54403 .52533 L F
.56899 .53138 m .5741 .53266 L .5635 .53081 L .996 0 .996 .229 k
F
.51128 .74372 m .4905 .7412 L .48977 .7421 L .5 .5 .5 1 k
F
.51068 .52914 m .50324 .51945 L .50131 .52837 L 0 .996 .996 .169 k
F
.51068 .52914 m .51332 .52315 L .50324 .51945 L F
.70613 .70691 m .69311 .72318 L .68558 .72035 L .189 0 .996 0 k
F
.70613 .70691 m .71443 .7094 L .69311 .72318 L F
.4601 .53952 m .44689 .62435 L .44861 .62755 L 0 .996 .996 .364 k
F
.46103 .56614 m .4601 .53952 L .44861 .62755 L 0 .996 .996 .461 k
F
.4717 .53111 m .4601 .53952 L .46103 .56614 L 0 .996 .996 .246 k
F
.32998 .60427 m .3071 .60372 L .31545 .59645 L .119 0 .996 0 k
F
.33759 .59504 m .32998 .60427 L .31545 .59645 L .109 0 .996 0 k
F
.28216 .62347 m .25763 .61645 L .26659 .61127 L .15 0 .996 0 k
F
.29046 .61721 m .28216 .62347 L .26659 .61127 L .145 0 .996 0 k
F
.22194 .63546 m .19606 .623 L .20555 .61925 L .167 0 .996 0 k
F
.23084 .63093 m .22194 .63546 L .20555 .61925 L .166 0 .996 0 k
F
.47193 .55144 m .4717 .53111 L .46103 .56614 L 0 .996 .996 .325 k
F
.48184 .53575 m .4717 .53111 L .47193 .55144 L 0 .996 .996 .219 k
F
.75117 .69855 m .73922 .71714 L .73098 .71452 L .189 0 .996 0 k
F
.75117 .69855 m .76012 .70075 L .73922 .71714 L F
.33759 .59504 m .31545 .59645 L .32382 .58882 L .109 0 .996 0 k
F
.34521 .58523 m .33759 .59504 L .32382 .58882 L .096 0 .996 0 k
F
.66288 .71224 m .64942 .7263 L .64267 .72344 L .186 0 .996 0 k
F
.66288 .71224 m .67047 .71488 L .64942 .7263 L F
.6031 .72492 m .58743 .73548 L .58251 .73298 L .188 0 .996 0 k
F
.6031 .72492 m .60899 .72752 L .58743 .73548 L F
.53214 .52889 m .5263 .52321 L .52299 .52647 L 0 .996 .996 .21 k
F
.53214 .52889 m .53611 .52699 L .5263 .52321 L F
.55875 .53008 m .56387 .53051 L .56165 .53013 L .119 .996 .996 .507 k
F
.55875 .53008 m .56165 .53013 L .55438 .52891 L F
.55362 .53011 m .55875 .53008 L .54982 .52878 L 0 .996 .996 .794 k
F
.5557 .53002 m .55875 .53008 L .55362 .53011 L .979 0 .996 .192 k
F
.56387 .53051 m .56658 .53095 L .55894 .52959 L .5 .5 .5 1 k
F
.55875 .53008 m .55438 .52891 L .54982 .52878 L .119 .996 .996 .507 k
F
.56112 .52977 m .55875 .53008 L .5557 .53002 L .979 0 .996 .192 k
F
.56102 .53004 m .56387 .53051 L .55875 .53008 L .796 0 .996 .201 k
F
.56675 .52994 m .56387 .53051 L .56102 .53004 L F
.56387 .53051 m .56899 .53138 L .56658 .53095 L .5 .5 .5 1 k
F
.29046 .61721 m .26659 .61127 L .27558 .60589 L .145 0 .996 0 k
F
.29877 .61063 m .29046 .61721 L .27558 .60589 L .139 0 .996 0 k
F
.23084 .63093 m .20555 .61925 L .21506 .61539 L .166 0 .996 0 k
F
.23975 .62626 m .23084 .63093 L .21506 .61539 L .163 0 .996 0 k
F
.57757 .7307 m .56079 .7393 L .55686 .73736 L .186 0 .996 0 k
F
.57757 .7307 m .58251 .73298 L .56079 .7393 L F
.34521 .58523 m .32382 .58882 L .3322 .58089 L .096 0 .996 0 k
F
.35285 .57493 m .34521 .58523 L .3322 .58089 L .082 0 .996 0 k
F
.51966 .5304 m .51332 .52315 L .51068 .52914 L 0 .996 .996 .189 k
F
.51966 .5304 m .52299 .52647 L .51332 .52315 L F
.62913 .718 m .61486 .73026 L .60899 .72752 L .185 0 .996 0 k
F
.62913 .718 m .63591 .72067 L .61486 .73026 L F
.54525 .52924 m .54007 .52579 L .53611 .52699 L 0 .996 .996 .328 k
F
.54525 .52924 m .54982 .52878 L .54007 .52579 L F
.6978 .70447 m .68558 .72035 L .67804 .71758 L .187 0 .996 0 k
F
.6978 .70447 m .70613 .70691 L .68558 .72035 L F
.48903 .74471 m .46813 .73378 L .46848 .73715 L 0 .996 .996 .191 k
F
.48903 .74471 m .48977 .7421 L .46813 .73378 L F
.35285 .57493 m .3322 .58089 L .3406 .57272 L .082 0 .996 0 k
F
.3605 .5644 m .35285 .57493 L .3406 .57272 L .066 0 .996 0 k
F
.29877 .61063 m .27558 .60589 L .28458 .60029 L .139 0 .996 0 k
F
.3071 .60372 m .29877 .61063 L .28458 .60029 L .133 0 .996 0 k
F
.74221 .69638 m .73098 .71452 L .72271 .71194 L .189 0 .996 0 k
F
.74221 .69638 m .75117 .69855 L .73098 .71452 L F
.23975 .62626 m .21506 .61539 L .22459 .61142 L .163 0 .996 0 k
F
.24868 .62144 m .23975 .62626 L .22459 .61142 L .16 0 .996 0 k
F
.55292 .73577 m .5353 .74196 L .5324 .74109 L 0 0 .996 .2 k
F
.55292 .73577 m .55686 .73736 L .5353 .74196 L F
.3605 .5644 m .3406 .57272 L .349 .5645 L .066 0 .996 0 k
F
.36816 .55412 m .3605 .5644 L .349 .5645 L .049 0 .996 0 k
F
.49044 .54113 m .49167 .52962 L .48184 .53575 L 0 .996 .996 .231 k
F
.49936 .53706 m .49167 .52962 L .49044 .54113 L 0 .996 .996 .208 k
F
.49936 .53706 m .50131 .52837 L .49167 .52962 L F
.65528 .70967 m .64267 .72344 L .63591 .72067 L .184 0 .996 0 k
F
.65528 .70967 m .66288 .71224 L .64267 .72344 L F
.46883 .74419 m .46848 .73715 L .44808 .71763 L 0 .996 .996 .072 k
F
.3071 .60372 m .28458 .60029 L .2936 .59446 L .133 0 .996 0 k
F
.31545 .59645 m .3071 .60372 L .2936 .59446 L .126 0 .996 0 k
F
.17711 .63025 m .16766 .63375 L .15205 .61436 L .174 0 .996 0 k
F
.24868 .62144 m .22459 .61142 L .23413 .60734 L .16 0 .996 0 k
F
.25763 .61645 m .24868 .62144 L .23413 .60734 L .157 0 .996 0 k
F
.57801 .53139 m .5741 .53266 L .56899 .53138 L .389 0 .996 .259 k
F
.57801 .53139 m .58363 .53262 L .5741 .53266 L F
.50945 .7448 m .48977 .7421 L .48903 .74471 L 0 .996 .996 .604 k
F
.50945 .7448 m .51128 .74372 L .48977 .7421 L F
.36816 .55412 m .349 .5645 L .35741 .55652 L .049 0 .996 0 k
F
.3758 .54482 m .36816 .55412 L .35741 .55652 L .039 0 .996 0 k
F
.50802 .53541 m .50131 .52837 L .49936 .53706 L 0 .996 .996 .209 k
F
.50802 .53541 m .51068 .52914 L .50131 .52837 L F
.68946 .70207 m .67804 .71758 L .67047 .71488 L .185 0 .996 0 k
F
.68946 .70207 m .6978 .70447 L .67804 .71758 L F
.59719 .72247 m .58251 .73298 L .57757 .7307 L .181 0 .996 0 k
F
.59719 .72247 m .6031 .72492 L .58251 .73298 L F
.48135 .54976 m .48184 .53575 L .47193 .55144 L 0 .996 .996 .294 k
F
.49044 .54113 m .48184 .53575 L .48135 .54976 L 0 .996 .996 .231 k
F
.52816 .53143 m .52299 .52647 L .51966 .5304 L 0 .996 .996 .241 k
F
.52816 .53143 m .53214 .52889 L .52299 .52647 L F
.54067 .53028 m .53611 .52699 L .53214 .52889 L 0 .996 .996 .341 k
F
.54067 .53028 m .54525 .52924 L .53611 .52699 L F
.73323 .69424 m .72271 .71194 L .71443 .7094 L .188 0 .996 0 k
F
.73323 .69424 m .74221 .69638 L .72271 .71194 L F
.62233 .71543 m .60899 .72752 L .6031 .72492 L .18 0 .996 0 k
F
.62233 .71543 m .62913 .718 L .60899 .72752 L F
.31545 .59645 m .2936 .59446 L .30263 .58841 L .126 0 .996 0 k
F
.32382 .58882 m .31545 .59645 L .30263 .58841 L .118 0 .996 0 k
F
.17711 .63025 m .15205 .61436 L .16203 .6115 L .174 0 .996 0 k
F
.18658 .62667 m .17711 .63025 L .16203 .6115 L .173 0 .996 0 k
F
.57261 .72863 m .55686 .73736 L .55292 .73577 L .178 0 .996 0 k
F
.57261 .72863 m .57757 .7307 L .55686 .73736 L F
.25763 .61645 m .23413 .60734 L .24369 .60312 L .157 0 .996 0 k
F
.26659 .61127 m .25763 .61645 L .24369 .60312 L .153 0 .996 0 k
F
.3758 .54482 m .35741 .55652 L .36583 .54916 L .039 0 .996 0 k
F
.55362 .53011 m .54982 .52878 L .54525 .52924 L 0 .996 .996 .794 k
F
.57238 .53049 m .56899 .53138 L .56387 .53051 L .592 0 .996 .223 k
F
.57238 .53049 m .57801 .53139 L .56899 .53138 L F
.51632 .53482 m .51068 .52914 L .50802 .53541 L 0 .996 .996 .232 k
F
.51632 .53482 m .51966 .5304 L .51068 .52914 L F
.32382 .58882 m .30263 .58841 L .31168 .58214 L .118 0 .996 0 k
F
.3322 .58089 m .32382 .58882 L .31168 .58214 L .109 0 .996 0 k
F
.18658 .62667 m .16203 .6115 L .17203 .60857 L .173 0 .996 0 k
F
.19606 .623 m .18658 .62667 L .17203 .60857 L .172 0 .996 0 k
F
.26659 .61127 m .24369 .60312 L .25326 .59877 L .153 0 .996 0 k
F
.27558 .60589 m .26659 .61127 L .25326 .59877 L .149 0 .996 0 k
F
.64765 .70717 m .63591 .72067 L .62913 .718 L .181 0 .996 0 k
F
.64765 .70717 m .65528 .70967 L .63591 .72067 L F
.68111 .69973 m .67047 .71488 L .66288 .71224 L .183 0 .996 0 k
F
.68111 .69973 m .68946 .70207 L .67047 .71488 L F
.72423 .69214 m .71443 .7094 L .70613 .70691 L .187 0 .996 0 k
F
.72423 .69214 m .73323 .69424 L .71443 .7094 L F
.3322 .58089 m .31168 .58214 L .32074 .5757 L .109 0 .996 0 k
F
.3406 .57272 m .3322 .58089 L .32074 .5757 L .099 0 .996 0 k
F
.54896 .73452 m .5324 .74109 L .5295 .74081 L 0 0 .996 .237 k
F
.54896 .73452 m .55292 .73577 L .5324 .74109 L F
.4883 .74952 m .46848 .73715 L .46883 .74419 L 0 .996 .996 .153 k
F
.4883 .74952 m .48903 .74471 L .46848 .73715 L F
.19606 .623 m .17203 .60857 L .18204 .60558 L .172 0 .996 0 k
F
.20555 .61925 m .19606 .623 L .18204 .60558 L .17 0 .996 0 k
F
.53608 .53188 m .53214 .52889 L .52816 .53143 L 0 .996 .996 .383 k
F
.53608 .53188 m .54067 .53028 L .53214 .52889 L F
.27558 .60589 m .25326 .59877 L .26284 .59427 L .149 0 .996 0 k
F
.28458 .60029 m .27558 .60589 L .26284 .59427 L .145 0 .996 0 k
F
.778 .683 m .76905 .70298 L .76012 .70075 L .188 0 .996 0 k
F
.778 .683 m .78755 .68477 L .76905 .70298 L F
.56675 .52994 m .57238 .53049 L .56387 .53051 L .796 0 .996 .201 k
F
.59126 .72015 m .57757 .7307 L .57261 .72863 L .174 0 .996 0 k
F
.59126 .72015 m .59719 .72247 L .57757 .7307 L F
.47193 .55144 m .46103 .56614 L .46199 .58162 L 0 .996 .996 .325 k
F
.47217 .56562 m .47193 .55144 L .46199 .58162 L 0 .996 .996 .444 k
F
.48135 .54976 m .47193 .55144 L .47217 .56562 L 0 .996 .996 .294 k
F
.61551 .71296 m .6031 .72492 L .59719 .72247 L .175 0 .996 0 k
F
.61551 .71296 m .62233 .71543 L .6031 .72492 L F
.3406 .57272 m .32074 .5757 L .32981 .56915 L .099 0 .996 0 k
F
.349 .5645 m .3406 .57272 L .32981 .56915 L .09 0 .996 0 k
F
.52418 .53448 m .51966 .5304 L .51632 .53482 L 0 .996 .996 .297 k
F
.52418 .53448 m .52816 .53143 L .51966 .5304 L F
.54848 .53063 m .54525 .52924 L .54067 .53028 L 0 .996 .996 .767 k
F
.54848 .53063 m .55362 .53011 L .54525 .52924 L F
.20555 .61925 m .18204 .60558 L .19206 .60251 L .17 0 .996 0 k
F
.21506 .61539 m .20555 .61925 L .19206 .60251 L .168 0 .996 0 k
F
.46103 .56614 m .44861 .62755 L .45034 .62723 L 0 .996 .996 .461 k
F
.46199 .58162 m .46103 .56614 L .45034 .62723 L 0 .996 .996 .617 k
F
.28458 .60029 m .26284 .59427 L .27244 .58961 L .145 0 .996 0 k
F
.2936 .59446 m .28458 .60029 L .27244 .58961 L .14 0 .996 0 k
F
.58588 .52995 m .58363 .53262 L .57801 .53139 L 0 0 .996 .351 k
F
.58588 .52995 m .59194 .53103 L .58363 .53262 L F
.56763 .72677 m .55292 .73577 L .54896 .73452 L .168 0 .996 0 k
F
.56763 .72677 m .57261 .72863 L .55292 .73577 L F
.349 .5645 m .32981 .56915 L .33889 .5626 L .09 0 .996 0 k
F
.35741 .55652 m .349 .5645 L .33889 .5626 L .081 0 .996 0 k
F
.71521 .69008 m .70613 .70691 L .6978 .70447 L .185 0 .996 0 k
F
.71521 .69008 m .72423 .69214 L .70613 .70691 L F
.50763 .74704 m .48903 .74471 L .4883 .74952 L 0 .996 .996 .443 k
F
.50763 .74704 m .50945 .7448 L .48903 .74471 L F
.49741 .5451 m .49936 .53706 L .49044 .54113 L 0 .996 .996 .28 k
F
.50536 .54165 m .49936 .53706 L .49741 .5451 L 0 .996 .996 .276 k
F
.50536 .54165 m .50802 .53541 L .49936 .53706 L F
.48921 .55094 m .49044 .54113 L .48135 .54976 L 0 .996 .996 .32 k
F
.49741 .5451 m .49044 .54113 L .48921 .55094 L 0 .996 .996 .28 k
F
.64 .70474 m .62913 .718 L .62233 .71543 L .177 0 .996 0 k
F
.64 .70474 m .64765 .70717 L .62913 .718 L F
.67273 .69744 m .66288 .71224 L .65528 .70967 L .181 0 .996 0 k
F
.67273 .69744 m .68111 .69973 L .66288 .71224 L F
.46918 .75677 m .44951 .72289 L .45093 .73603 L 0 .83 .996 .071 k
F
.46918 .75677 m .46883 .74419 L .44951 .72289 L F
.76844 .68126 m .76012 .70075 L .75117 .69855 L .188 0 .996 0 k
F
.76844 .68126 m .778 .683 L .76012 .70075 L F
.21506 .61539 m .19206 .60251 L .20209 .59936 L .168 0 .996 0 k
F
.22459 .61142 m .21506 .61539 L .20209 .59936 L .166 0 .996 0 k
F
.56112 .52977 m .56675 .52994 L .55875 .53008 L .979 0 .996 .192 k
F
.2936 .59446 m .27244 .58961 L .28206 .58481 L .14 0 .996 0 k
F
.30263 .58841 m .2936 .59446 L .28206 .58481 L .135 0 .996 0 k
F
.35741 .55652 m .33889 .5626 L .34798 .55624 L .081 0 .996 0 k
F
.36583 .54916 m .35741 .55652 L .34798 .55624 L .08 0 .996 0 k
F
.52659 .74113 m .5295 .74081 L .52795 .74112 L .334 0 .996 .245 k
F
.52659 .74113 m .52795 .74112 L .50945 .7448 L F
.52659 .74113 m .50945 .7448 L .50763 .74704 L F
.5252 .74114 m .52659 .74113 L .52367 .74195 L 0 0 .996 .193 k
F
.54101 .73286 m .52659 .74113 L .5252 .74114 L F
.51297 .5395 m .50802 .53541 L .50536 .54165 L 0 .996 .996 .308 k
F
.51297 .5395 m .51632 .53482 L .50802 .53541 L F
.57981 .52914 m .57801 .53139 L .57238 .53049 L .033 0 .996 .342 k
F
.57981 .52914 m .58588 .52995 L .57801 .53139 L F
.22459 .61142 m .20209 .59936 L .21213 .59613 L .166 0 .996 0 k
F
.23413 .60734 m .22459 .61142 L .21213 .59613 L .164 0 .996 0 k
F
.53149 .53398 m .52816 .53143 L .52418 .53448 L 0 .996 .996 .466 k
F
.53149 .53398 m .53608 .53188 L .52816 .53143 L F
.54333 .53162 m .54067 .53028 L .53608 .53188 L 0 .996 .996 .86 k
F
.54333 .53162 m .54848 .53063 L .54067 .53028 L F
.48085 .56053 m .48135 .54976 L .47217 .56562 L 0 .996 .996 .419 k
F
.48921 .55094 m .48135 .54976 L .48085 .56053 L 0 .996 .996 .32 k
F
.30263 .58841 m .28206 .58481 L .29168 .57985 L .135 0 .996 0 k
F
.31168 .58214 m .30263 .58841 L .29168 .57985 L .13 0 .996 0 k
F
.36583 .54916 m .34798 .55624 L .35707 .5503 L .08 0 .996 0 k
F
.60867 .71058 m .59719 .72247 L .59126 .72015 L .17 0 .996 0 k
F
.60867 .71058 m .61551 .71296 L .59719 .72247 L F
.70618 .68806 m .6978 .70447 L .68946 .70207 L .184 0 .996 0 k
F
.70618 .68806 m .71521 .69008 L .6978 .70447 L F
.75887 .67955 m .75117 .69855 L .74221 .69638 L .187 0 .996 0 k
F
.75887 .67955 m .76844 .68126 L .75117 .69855 L F
.54499 .73358 m .5295 .74081 L .52659 .74113 L 0 0 .996 .227 k
F
.54499 .73358 m .54896 .73452 L .5295 .74081 L F
.58531 .71796 m .57261 .72863 L .56763 .72677 L .165 0 .996 0 k
F
.58531 .71796 m .59126 .72015 L .57261 .72863 L F
.23413 .60734 m .21213 .59613 L .22219 .5928 L .164 0 .996 0 k
F
.24369 .60312 m .23413 .60734 L .22219 .5928 L .161 0 .996 0 k
F
.55547 .53001 m .55362 .53011 L .54848 .53063 L .996 0 .996 .191 k
F
.55547 .53001 m .56112 .52977 L .55362 .53011 L F
.52018 .53794 m .51632 .53482 L .51297 .5395 L 0 .996 .996 .398 k
F
.52018 .53794 m .52418 .53448 L .51632 .53482 L F
.66433 .6952 m .65528 .70967 L .64765 .70717 L .179 0 .996 0 k
F
.66433 .6952 m .67273 .69744 L .65528 .70967 L F
.31168 .58214 m .29168 .57985 L .30132 .57476 L .13 0 .996 0 k
F
.32074 .5757 m .31168 .58214 L .30132 .57476 L .124 0 .996 0 k
F
.57373 .52861 m .57238 .53049 L .56675 .52994 L .099 0 .996 .318 k
F
.57373 .52861 m .57981 .52914 L .57238 .53049 L F
.63234 .70239 m .62233 .71543 L .61551 .71296 L .173 0 .996 0 k
F
.63234 .70239 m .64 .70474 L .62233 .71543 L F
.24369 .60312 m .22219 .5928 L .23225 .58938 L .161 0 .996 0 k
F
.25326 .59877 m .24369 .60312 L .23225 .58938 L .159 0 .996 0 k
F
.32074 .5757 m .30132 .57476 L .31097 .56956 L .124 0 .996 0 k
F
.32981 .56915 m .32074 .5757 L .31097 .56956 L .119 0 .996 0 k
F
.56264 .72507 m .54896 .73452 L .54499 .73358 L .158 0 .996 0 k
F
.56264 .72507 m .56763 .72677 L .54896 .73452 L F
.74928 .67787 m .74221 .69638 L .73323 .69424 L .187 0 .996 0 k
F
.74928 .67787 m .75887 .67955 L .74221 .69638 L F
.48756 .75695 m .46883 .74419 L .46918 .75677 L 0 .996 .996 .151 k
F
.48756 .75695 m .4883 .74952 L .46883 .74419 L F
.69713 .68608 m .68946 .70207 L .68111 .69973 L .182 0 .996 0 k
F
.69713 .68608 m .70618 .68806 L .68946 .70207 L F
.53817 .53309 m .53608 .53188 L .53149 .53398 L .196 .996 .996 .507 k
F
.53817 .53309 m .54333 .53162 L .53608 .53188 L F
.25326 .59877 m .23225 .58938 L .24233 .58585 L .159 0 .996 0 k
F
.26284 .59427 m .25326 .59877 L .24233 .58585 L .156 0 .996 0 k
F
.32981 .56915 m .31097 .56956 L .32063 .56431 L .119 0 .996 0 k
F
.33889 .5626 m .32981 .56915 L .32063 .56431 L .114 0 .996 0 k
F
.59251 .52731 m .59194 .53103 L .58588 .52995 L 0 0 .996 .24 k
F
.59251 .52731 m .59895 .52817 L .59194 .53103 L F
.56765 .52839 m .56675 .52994 L .56112 .52977 L .142 0 .996 .297 k
F
.56765 .52839 m .57373 .52861 L .56675 .52994 L F
.52688 .53652 m .52418 .53448 L .52018 .53794 L 0 .996 .996 .622 k
F
.52688 .53652 m .53149 .53398 L .52418 .53448 L F
.54982 .53065 m .54848 .53063 L .54333 .53162 L .5 .5 .5 1 k
F
.54982 .53065 m .55547 .53001 L .54848 .53063 L F
.49544 .55221 m .49741 .5451 L .48921 .55094 L 0 .996 .996 .418 k
F
.50268 .54756 m .49741 .5451 L .49544 .55221 L 0 .996 .996 .409 k
F
.50268 .54756 m .50536 .54165 L .49741 .5451 L F
.16203 .6115 m .15205 .61436 L .13993 .59435 L .177 0 .996 0 k
F
.47217 .56562 m .46199 .58162 L .46297 .59058 L 0 .996 .996 .444 k
F
.47241 .57526 m .47217 .56562 L .46297 .59058 L 0 .996 .996 .651 k
F
.48085 .56053 m .47217 .56562 L .47241 .57526 L 0 .996 .996 .419 k
F
.60181 .70828 m .59126 .72015 L .58531 .71796 L .163 0 .996 0 k
F
.60181 .70828 m .60867 .71058 L .59126 .72015 L F
.65591 .69302 m .64765 .70717 L .64 .70474 L .176 0 .996 0 k
F
.65591 .69302 m .66433 .6952 L .64765 .70717 L F
.50961 .54422 m .50536 .54165 L .50268 .54756 L 0 .996 .996 .455 k
F
.50961 .54422 m .51297 .5395 L .50536 .54165 L F
.48797 .55894 m .48921 .55094 L .48085 .56053 L 0 .996 .996 .486 k
F
.49544 .55221 m .48921 .55094 L .48797 .55894 L 0 .996 .996 .418 k
F
.26284 .59427 m .24233 .58585 L .25242 .58222 L .156 0 .996 0 k
F
.27244 .58961 m .26284 .59427 L .25242 .58222 L .153 0 .996 0 k
F
.33889 .5626 m .32063 .56431 L .33029 .55909 L .114 0 .996 0 k
F
.34798 .55624 m .33889 .5626 L .33029 .55909 L .111 0 .996 0 k
F
.50579 .75042 m .4883 .74952 L .48756 .75695 L 0 .996 .996 .427 k
F
.50579 .75042 m .50763 .74704 L .4883 .74952 L F
.73967 .67622 m .73323 .69424 L .72423 .69214 L .186 0 .996 0 k
F
.73967 .67622 m .74928 .67787 L .73323 .69424 L F
.57934 .71586 m .56763 .72677 L .56264 .72507 L .155 0 .996 0 k
F
.57934 .71586 m .58531 .71796 L .56763 .72677 L F
.16203 .6115 m .13993 .59435 L .15034 .59217 L .177 0 .996 0 k
F
.17203 .60857 m .16203 .6115 L .15034 .59217 L .176 0 .996 0 k
F
.62465 .7001 m .61551 .71296 L .60867 .71058 L .169 0 .996 0 k
F
.62465 .7001 m .63234 .70239 L .61551 .71296 L F
.58606 .52667 m .58588 .52995 L .57981 .52914 L 0 0 .996 .274 k
F
.58606 .52667 m .59251 .52731 L .58588 .52995 L F
.46199 .58162 m .45034 .62723 L .45207 .62539 L 0 .996 .996 .617 k
F
.46297 .59058 m .46199 .58162 L .45207 .62539 L .996 .996 .996 .507 k
F
.52367 .74195 m .52659 .74113 L .52593 .74134 L .217 0 .996 .273 k
F
.52367 .74195 m .52593 .74134 L .50763 .74704 L F
.52138 .74256 m .52367 .74195 L .52073 .74299 L 0 0 .996 .1 k
F
.537 .73218 m .52367 .74195 L .52138 .74256 L F
.52367 .74195 m .50763 .74704 L .50579 .75042 L .217 0 .996 .273 k
F
.27244 .58961 m .25242 .58222 L .26252 .57848 L .153 0 .996 0 k
F
.28206 .58481 m .27244 .58961 L .26252 .57848 L .149 0 .996 0 k
F
.68806 .68415 m .68111 .69973 L .67273 .69744 L .18 0 .996 0 k
F
.68806 .68415 m .69713 .68608 L .68111 .69973 L F
.56156 .52851 m .56112 .52977 L .55547 .53001 L .158 0 .996 .287 k
F
.56156 .52851 m .56765 .52839 L .56112 .52977 L F
.51616 .54164 m .51297 .5395 L .50961 .54422 L 0 .996 .996 .592 k
F
.51616 .54164 m .52018 .53794 L .51297 .5395 L F
.34798 .55624 m .33029 .55909 L .33997 .55401 L .111 0 .996 0 k
F
.35707 .5503 m .34798 .55624 L .33997 .55401 L .115 0 .996 0 k
F
.54101 .73286 m .54499 .73358 L .52659 .74113 L 0 0 .996 .193 k
F
.17203 .60857 m .15034 .59217 L .16077 .58993 L .176 0 .996 0 k
F
.18204 .60558 m .17203 .60857 L .16077 .58993 L .175 0 .996 0 k
F
.53301 .53499 m .53149 .53398 L .52688 .53652 L .5 .5 .5 1 k
F
.53301 .53499 m .53817 .53309 L .53149 .53398 L F
.48035 .56853 m .48085 .56053 L .47241 .57526 L 0 .996 .996 .655 k
F
.48797 .55894 m .48085 .56053 L .48035 .56853 L 0 .996 .996 .486 k
F
.54416 .53171 m .54333 .53162 L .53817 .53309 L .5 .5 .5 1 k
F
.54416 .53171 m .54982 .53065 L .54333 .53162 L F
.28206 .58481 m .26252 .57848 L .27263 .57462 L .149 0 .996 0 k
F
.29168 .57985 m .28206 .58481 L .27263 .57462 L .146 0 .996 0 k
F
.57961 .52626 m .57981 .52914 L .57373 .52861 L 0 0 .996 .307 k
F
.57961 .52626 m .58606 .52667 L .57981 .52914 L F
.18204 .60558 m .16077 .58993 L .1712 .58764 L .175 0 .996 0 k
F
.19206 .60251 m .18204 .60558 L .1712 .58764 L .173 0 .996 0 k
F
.35707 .5503 m .33997 .55401 L .34964 .54921 L .115 0 .996 0 k
F
.73005 .6746 m .72423 .69214 L .71521 .69008 L .184 0 .996 0 k
F
.73005 .6746 m .73967 .67622 L .72423 .69214 L F
.46953 .77702 m .45093 .73603 L .45231 .76622 L 0 .713 .996 .086 k
F
.46953 .77702 m .46918 .75677 L .45093 .73603 L F
.55763 .72347 m .54499 .73358 L .54101 .73286 L .143 0 .996 0 k
F
.55763 .72347 m .56264 .72507 L .54499 .73358 L F
.64747 .69089 m .64 .70474 L .63234 .70239 L .173 0 .996 0 k
F
.64747 .69089 m .65591 .69302 L .64 .70474 L F
.52226 .53942 m .52018 .53794 L .51616 .54164 L .198 .996 .996 .507 k
F
.52226 .53942 m .52688 .53652 L .52018 .53794 L F
.29168 .57985 m .27263 .57462 L .28275 .57067 L .146 0 .996 0 k
F
.30132 .57476 m .29168 .57985 L .28275 .57067 L .142 0 .996 0 k
F
.79264 .6641 m .78755 .68477 L .778 .683 L .187 0 .996 0 k
F
.79264 .6641 m .80271 .66535 L .78755 .68477 L F
.55547 .52899 m .55547 .53001 L .54982 .53065 L .145 0 .996 .287 k
F
.55547 .52899 m .56156 .52851 L .55547 .53001 L F
.19206 .60251 m .1712 .58764 L .18164 .58529 L .173 0 .996 0 k
F
.20209 .59936 m .19206 .60251 L .18164 .58529 L .172 0 .996 0 k
F
.59492 .70603 m .58531 .71796 L .57934 .71586 L .156 0 .996 0 k
F
.59492 .70603 m .60181 .70828 L .58531 .71796 L F
.67898 .68226 m .67273 .69744 L .66433 .6952 L .178 0 .996 0 k
F
.67898 .68226 m .68806 .68415 L .67273 .69744 L F
.57315 .52611 m .57373 .52861 L .56765 .52839 L 0 0 .996 .334 k
F
.57315 .52611 m .57961 .52626 L .57373 .52861 L F
.61694 .69786 m .60867 .71058 L .60181 .70828 L .164 0 .996 0 k
F
.61694 .69786 m .62465 .7001 L .60867 .71058 L F
.30132 .57476 m .28275 .57067 L .29288 .56663 L .142 0 .996 0 k
F
.31097 .56956 m .30132 .57476 L .29288 .56663 L .139 0 .996 0 k
F
.20209 .59936 m .18164 .58529 L .19209 .58288 L .172 0 .996 0 k
F
.21213 .59613 m .20209 .59936 L .19209 .58288 L .17 0 .996 0 k
F
.57335 .7138 m .56264 .72507 L .55763 .72347 L .143 0 .996 0 k
F
.57335 .7138 m .57934 .71586 L .56264 .72507 L F
.72041 .67302 m .71521 .69008 L .70618 .68806 L .183 0 .996 0 k
F
.72041 .67302 m .73005 .6746 L .71521 .69008 L F
.49345 .55825 m .49544 .55221 L .48797 .55894 L 0 .996 .996 .733 k
F
.49998 .55293 m .49544 .55221 L .49345 .55825 L 0 .996 .996 .706 k
F
.49998 .55293 m .50268 .54756 L .49544 .55221 L F
.50623 .5488 m .50268 .54756 L .49998 .55293 L 0 .996 .996 .836 k
F
.50623 .5488 m .50961 .54422 L .50268 .54756 L F
.59782 .52369 m .59895 .52817 L .59251 .52731 L .117 0 .996 .116 k
F
.59782 .52369 m .60457 .52428 L .59895 .52817 L F
.53848 .53319 m .53817 .53309 L .53301 .53499 L .5 .5 .5 1 k
F
.53848 .53319 m .54416 .53171 L .53817 .53309 L F
.31097 .56956 m .29288 .56663 L .30302 .56253 L .139 0 .996 0 k
F
.32063 .56431 m .31097 .56956 L .30302 .56253 L .136 0 .996 0 k
F
.78256 .66287 m .778 .683 L .76844 .68126 L .187 0 .996 0 k
F
.78256 .66287 m .79264 .6641 L .778 .683 L F
.21213 .59613 m .19209 .58288 L .20255 .5804 L .17 0 .996 0 k
F
.22219 .5928 m .21213 .59613 L .20255 .5804 L .168 0 .996 0 k
F
.52782 .53727 m .52688 .53652 L .52226 .53942 L .5 .5 .5 1 k
F
.52782 .53727 m .53301 .53499 L .52688 .53652 L F
.51213 .54545 m .50961 .54422 L .50623 .5488 L F
.51213 .54545 m .51616 .54164 L .50961 .54422 L F
.48672 .56522 m .48797 .55894 L .48035 .56853 L .118 .996 .996 .507 k
F
.49345 .55825 m .48797 .55894 L .48672 .56522 L 0 .996 .996 .733 k
F
.56668 .52625 m .56765 .52839 L .56156 .52851 L 0 0 .996 .349 k
F
.56668 .52625 m .57315 .52611 L .56765 .52839 L F
.54936 .52983 m .54982 .53065 L .54416 .53171 L .096 0 .996 .3 k
F
.54936 .52983 m .55547 .52899 L .54982 .53065 L F
.47241 .57526 m .46297 .59058 L .46396 .59554 L 0 .996 .996 .651 k
F
.47265 .58157 m .47241 .57526 L .46396 .59554 L .5 .5 .5 1 k
F
.48035 .56853 m .47241 .57526 L .47265 .58157 L 0 .996 .996 .655 k
F
.63902 .68881 m .63234 .70239 L .62465 .7001 L .169 0 .996 0 k
F
.63902 .68881 m .64747 .69089 L .63234 .70239 L F
.32063 .56431 m .30302 .56253 L .31317 .5584 L .136 0 .996 0 k
F
.33029 .55909 m .32063 .56431 L .31317 .5584 L .135 0 .996 0 k
F
.22219 .5928 m .20255 .5804 L .21302 .57784 L .168 0 .996 0 k
F
.23225 .58938 m .22219 .5928 L .21302 .57784 L .166 0 .996 0 k
F
.59106 .52328 m .59251 .52731 L .58606 .52667 L .092 0 .996 .134 k
F
.59106 .52328 m .59782 .52369 L .59251 .52731 L F
.66987 .68041 m .66433 .6952 L .65591 .69302 L .176 0 .996 0 k
F
.66987 .68041 m .67898 .68226 L .66433 .6952 L F
.46297 .59058 m .45207 .62539 L .45382 .62278 L .996 .996 .996 .507 k
F
.46396 .59554 m .46297 .59058 L .45382 .62278 L .5 .5 .5 1 k
F
.52073 .74299 m .52367 .74195 L .50579 .75042 L 0 0 .996 .366 k
F
.537 .73218 m .54101 .73286 L .52367 .74195 L 0 0 .996 .1 k
F
.50395 .7546 m .50579 .75042 L .48756 .75695 L 0 .996 .996 .577 k
F
.52073 .74299 m .50579 .75042 L .50395 .7546 L 0 0 .996 .366 k
F
.33029 .55909 m .31317 .5584 L .32332 .5543 L .135 0 .996 0 k
F
.33997 .55401 m .33029 .55909 L .32332 .5543 L F
.77247 .66166 m .76844 .68126 L .75887 .67955 L .186 0 .996 0 k
F
.77247 .66166 m .78256 .66287 L .76844 .68126 L F
.71076 .67147 m .70618 .68806 L .69713 .68608 L .182 0 .996 0 k
F
.71076 .67147 m .72041 .67302 L .70618 .68806 L F
.51762 .54255 m .51616 .54164 L .51213 .54545 L .5 .5 .5 1 k
F
.51762 .54255 m .52226 .53942 L .51616 .54164 L F
.23225 .58938 m .21302 .57784 L .22349 .57522 L .166 0 .996 0 k
F
.24233 .58585 m .23225 .58938 L .22349 .57522 L .164 0 .996 0 k
F
.48683 .76693 m .46918 .75677 L .46953 .77702 L 0 .996 .996 .173 k
F
.48683 .76693 m .48756 .75695 L .46918 .75677 L F
.50395 .7546 m .48756 .75695 L .48683 .76693 L 0 .996 .996 .577 k
F
.60921 .69565 m .60181 .70828 L .59492 .70603 L .159 0 .996 0 k
F
.60921 .69565 m .61694 .69786 L .60181 .70828 L F
.58801 .7038 m .57934 .71586 L .57335 .7138 L .148 0 .996 0 k
F
.58801 .7038 m .59492 .70603 L .57934 .71586 L F
.55259 .72185 m .54101 .73286 L .537 .73218 L .123 0 .996 0 k
F
.55259 .72185 m .55763 .72347 L .54101 .73286 L F
.5843 .52307 m .58606 .52667 L .57961 .52626 L .061 0 .996 .151 k
F
.5843 .52307 m .59106 .52328 L .58606 .52667 L F
.56021 .5267 m .56156 .52851 L .55547 .52899 L 0 0 .996 .337 k
F
.56021 .5267 m .56668 .52625 L .56156 .52851 L F
.47984 .57423 m .48035 .56853 L .47265 .58157 L .5 .5 .5 1 k
F
.48672 .56522 m .48035 .56853 L .47984 .57423 L .118 .996 .996 .507 k
F
.33997 .55401 m .32332 .5543 L .33347 .5503 L .135 0 .996 0 k
F
.34964 .54921 m .33997 .55401 L .33347 .5503 L .14 0 .996 0 k
F
.24233 .58585 m .22349 .57522 L .23397 .57251 L .164 0 .996 0 k
F
.25242 .58222 m .24233 .58585 L .23397 .57251 L .162 0 .996 0 k
F
.5328 .53505 m .53301 .53499 L .52782 .53727 L .232 0 .996 .271 k
F
.5328 .53505 m .53848 .53319 L .53301 .53499 L F
.54325 .53105 m .54416 .53171 L .53848 .53319 L .001 0 .996 .327 k
F
.54325 .53105 m .54936 .52983 L .54416 .53171 L F
.76236 .66049 m .75887 .67955 L .74928 .67787 L .185 0 .996 0 k
F
.76236 .66049 m .77247 .66166 L .75887 .67955 L F
.25242 .58222 m .23397 .57251 L .24446 .56973 L .162 0 .996 0 k
F
.26252 .57848 m .25242 .58222 L .24446 .56973 L .16 0 .996 0 k
F
.63054 .68677 m .62465 .7001 L .61694 .69786 L .166 0 .996 0 k
F
.63054 .68677 m .63902 .68881 L .62465 .7001 L F
.52263 .53988 m .52226 .53942 L .51762 .54255 L .5 .5 .5 1 k
F
.52263 .53988 m .52782 .53727 L .52226 .53942 L F
.57753 .52308 m .57961 .52626 L .57315 .52611 L .029 0 .996 .165 k
F
.57753 .52308 m .5843 .52307 L .57961 .52626 L F
.34964 .54921 m .33347 .5503 L .34363 .5465 L .14 0 .996 0 k
F
.56734 .7117 m .55763 .72347 L .55259 .72185 L .132 0 .996 0 k
F
.56734 .7117 m .57335 .7138 L .55763 .72347 L F
.66075 .6786 m .65591 .69302 L .64747 .69089 L .173 0 .996 0 k
F
.66075 .6786 m .66987 .68041 L .65591 .69302 L F
.70109 .66996 m .69713 .68608 L .68806 .68415 L .18 0 .996 0 k
F
.70109 .66996 m .71076 .67147 L .69713 .68608 L F
.26252 .57848 m .24446 .56973 L .25496 .56686 L .16 0 .996 0 k
F
.27263 .57462 m .26252 .57848 L .25496 .56686 L .158 0 .996 0 k
F
.55373 .52747 m .55547 .52899 L .54936 .52983 L 0 0 .996 .314 k
F
.55373 .52747 m .56021 .5267 L .55547 .52899 L F
.49727 .55764 m .49998 .55293 L .49345 .55825 L .5 .5 .5 1 k
F
.50284 .55307 m .49998 .55293 L .49727 .55764 L F
.50284 .55307 m .50623 .5488 L .49998 .55293 L F
.49146 .56318 m .49345 .55825 L .48672 .56522 L F
.49727 .55764 m .49345 .55825 L .49146 .56318 L F
.50809 .5492 m .50623 .5488 L .50284 .55307 L F
.50809 .5492 m .51213 .54545 L .50623 .5488 L F
.27263 .57462 m .25496 .56686 L .26546 .56392 L .158 0 .996 0 k
F
.28275 .57067 m .27263 .57462 L .26546 .56392 L .156 0 .996 0 k
F
.57076 .52333 m .57315 .52611 L .56668 .52625 L .005 0 .996 .177 k
F
.57076 .52333 m .57753 .52308 L .57315 .52611 L F
.75224 .65934 m .74928 .67787 L .73967 .67622 L .185 0 .996 0 k
F
.75224 .65934 m .76236 .66049 L .74928 .67787 L F
.53713 .53265 m .53848 .53319 L .5328 .53505 L 0 0 .996 .369 k
F
.53713 .53265 m .54325 .53105 L .53848 .53319 L F
.60173 .51927 m .60457 .52428 L .59782 .52369 L .189 0 .996 .008 k
F
.60173 .51927 m .60872 .51955 L .60457 .52428 L F
.60145 .69345 m .59492 .70603 L .58801 .7038 L .153 0 .996 0 k
F
.60145 .69345 m .60921 .69565 L .59492 .70603 L F
.48546 .56994 m .48672 .56522 L .47984 .57423 L .5 .5 .5 1 k
F
.49146 .56318 m .48672 .56522 L .48546 .56994 L F
.28275 .57067 m .26546 .56392 L .27597 .56091 L .156 0 .996 0 k
F
.29288 .56663 m .28275 .57067 L .27597 .56091 L .154 0 .996 0 k
F
.52711 .53726 m .52782 .53727 L .52263 .53988 L 0 0 .996 .338 k
F
.52711 .53726 m .5328 .53505 L .52782 .53727 L F
.51297 .54582 m .51213 .54545 L .50809 .5492 L .5 .5 .5 1 k
F
.51297 .54582 m .51762 .54255 L .51213 .54545 L F
.47265 .58157 m .46396 .59554 L .46496 .59795 L F
.4729 .58547 m .47265 .58157 L .46496 .59795 L F
.47984 .57423 m .47265 .58157 L .4729 .58547 L F
.58108 .70153 m .57335 .7138 L .56734 .7117 L .14 0 .996 0 k
F
.58108 .70153 m .58801 .7038 L .57335 .7138 L F
.69141 .66849 m .68806 .68415 L .67898 .68226 L .178 0 .996 0 k
F
.69141 .66849 m .70109 .66996 L .68806 .68415 L F
.46396 .59554 m .45382 .62278 L .45557 .61974 L .5 .5 .5 1 k
F
.46496 .59795 m .46396 .59554 L .45557 .61974 L F
.54725 .52858 m .54936 .52983 L .54325 .53105 L 0 0 .996 .281 k
F
.54725 .52858 m .55373 .52747 L .54936 .52983 L F
.6516 .67683 m .64747 .69089 L .63902 .68881 L .171 0 .996 0 k
F
.6516 .67683 m .66075 .6786 L .64747 .69089 L F
.29288 .56663 m .27597 .56091 L .28648 .55784 L .154 0 .996 0 k
F
.30302 .56253 m .29288 .56663 L .28648 .55784 L .153 0 .996 0 k
F
.59474 .51915 m .59782 .52369 L .59106 .52328 L .181 0 .996 .012 k
F
.59474 .51915 m .60173 .51927 L .59782 .52369 L F
.56399 .52385 m .56668 .52625 L .56021 .5267 L 0 0 .996 .183 k
F
.56399 .52385 m .57076 .52333 L .56668 .52625 L F
.62204 .68475 m .61694 .69786 L .60921 .69565 L .162 0 .996 0 k
F
.62204 .68475 m .63054 .68677 L .61694 .69786 L F
.51778 .74377 m .52073 .74299 L .50395 .7546 L 0 .141 .996 .198 k
F
.53298 .73125 m .52073 .74299 L .51778 .74377 L .094 0 .996 0 k
F
.53298 .73125 m .537 .73218 L .52073 .74299 L F
.15034 .59217 m .13993 .59435 L .1315 .57385 L .179 0 .996 0 k
F
.54753 .72002 m .537 .73218 L .53298 .73125 L .103 0 .996 0 k
F
.54753 .72002 m .55259 .72185 L .537 .73218 L F
.74211 .65821 m .73967 .67622 L .73005 .6746 L .184 0 .996 0 k
F
.74211 .65821 m .75224 .65934 L .73967 .67622 L F
.30302 .56253 m .28648 .55784 L .297 .55472 L .153 0 .996 0 k
F
.31317 .5584 m .30302 .56253 L .297 .55472 L .152 0 .996 0 k
F
.51742 .54273 m .51762 .54255 L .51297 .54582 L .5 .5 .5 1 k
F
.51742 .54273 m .52263 .53988 L .51762 .54255 L F
.15034 .59217 m .1315 .57385 L .14224 .57238 L .179 0 .996 0 k
F
.16077 .58993 m .15034 .59217 L .14224 .57238 L F
.58775 .51919 m .59106 .52328 L .5843 .52307 L .172 0 .996 .016 k
F
.58775 .51919 m .59474 .51915 L .59106 .52328 L F
.47933 .57808 m .47984 .57423 L .4729 .58547 L .5 .5 .5 1 k
F
.48546 .56994 m .47984 .57423 L .47933 .57808 L F
.31317 .5584 m .297 .55472 L .30753 .5516 L .152 0 .996 0 k
F
.32332 .5543 m .31317 .5584 L .30753 .5516 L F
.5021 .7587 m .50395 .7546 L .48683 .76693 L .5 .5 .5 1 k
F
.51778 .74377 m .50395 .7546 L .5021 .7587 L 0 .141 .996 .198 k
F
.5613 .70945 m .55259 .72185 L .54753 .72002 L .12 0 .996 0 k
F
.5613 .70945 m .56734 .7117 L .55259 .72185 L F
.16077 .58993 m .14224 .57238 L .15299 .57085 L .179 0 .996 0 k
F
.1712 .58764 m .16077 .58993 L .15299 .57085 L .178 0 .996 0 k
F
.531 .53461 m .5328 .53505 L .52711 .53726 L 0 .007 .996 .285 k
F
.531 .53461 m .53713 .53265 L .5328 .53505 L F
.55721 .52465 m .56021 .5267 L .55373 .52747 L 0 0 .996 .18 k
F
.55721 .52465 m .56399 .52385 L .56021 .5267 L F
.68171 .66704 m .67898 .68226 L .66987 .68041 L .176 0 .996 0 k
F
.68171 .66704 m .69141 .66849 L .67898 .68226 L F
.32332 .5543 m .30753 .5516 L .31805 .54849 L .152 0 .996 0 k
F
.33347 .5503 m .32332 .5543 L .31805 .54849 L .154 0 .996 0 k
F
.54075 .53004 m .54325 .53105 L .53713 .53265 L 0 .011 .996 .243 k
F
.54075 .53004 m .54725 .52858 L .54325 .53105 L F
.58076 .51942 m .5843 .52307 L .57753 .52308 L .164 0 .996 .018 k
F
.58076 .51942 m .58775 .51919 L .5843 .52307 L F
.73197 .65712 m .73005 .6746 L .72041 .67302 L .183 0 .996 0 k
F
.73197 .65712 m .74211 .65821 L .73005 .6746 L F
.1712 .58764 m .15299 .57085 L .16373 .56929 L .178 0 .996 0 k
F
.18164 .58529 m .1712 .58764 L .16373 .56929 L .177 0 .996 0 k
F
.5214 .53979 m .52263 .53988 L .51742 .54273 L 0 0 .996 .307 k
F
.5214 .53979 m .52711 .53726 L .52263 .53988 L F
.49455 .56161 m .49727 .55764 L .49146 .56318 L .5 .5 .5 1 k
F
.49942 .55691 m .49727 .55764 L .49455 .56161 L F
.49942 .55691 m .50284 .55307 L .49727 .55764 L F
.64244 .67509 m .63902 .68881 L .63054 .68677 L .168 0 .996 0 k
F
.64244 .67509 m .6516 .67683 L .63902 .68881 L F
.59368 .69122 m .58801 .7038 L .58108 .70153 L .147 0 .996 0 k
F
.59368 .69122 m .60145 .69345 L .58801 .7038 L F
.50403 .55279 m .50284 .55307 L .49942 .55691 L .5 .5 .5 1 k
F
.50403 .55279 m .50809 .5492 L .50284 .55307 L F
.33347 .5503 m .31805 .54849 L .32858 .54547 L .154 0 .996 0 k
F
.34363 .5465 m .33347 .5503 L .32858 .54547 L .159 0 .996 0 k
F
.18164 .58529 m .16373 .56929 L .17449 .56767 L .177 0 .996 0 k
F
.19209 .58288 m .18164 .58529 L .17449 .56767 L .176 0 .996 0 k
F
.48945 .56704 m .49146 .56318 L .48546 .56994 L .5 .5 .5 1 k
F
.49455 .56161 m .49146 .56318 L .48945 .56704 L F
.61351 .68273 m .60921 .69565 L .60145 .69345 L .158 0 .996 0 k
F
.61351 .68273 m .62204 .68475 L .60921 .69565 L F
.5083 .54912 m .50809 .5492 L .50403 .55279 L .5 .5 .5 1 k
F
.5083 .54912 m .51297 .54582 L .50809 .5492 L F
.57376 .51986 m .57753 .52308 L .57076 .52333 L .157 0 .996 .017 k
F
.57376 .51986 m .58076 .51942 L .57753 .52308 L F
.57413 .69915 m .56734 .7117 L .5613 .70945 L .133 0 .996 0 k
F
.57413 .69915 m .58108 .70153 L .56734 .7117 L F
.19209 .58288 m .17449 .56767 L .18525 .56601 L .176 0 .996 0 k
F
.20255 .5804 m .19209 .58288 L .18525 .56601 L .174 0 .996 0 k
F
.55042 .52576 m .55373 .52747 L .54725 .52858 L 0 0 .996 .165 k
F
.55042 .52576 m .55721 .52465 L .55373 .52747 L F
.34363 .5465 m .32858 .54547 L .33911 .54259 L .159 0 .996 0 k
F
.48609 .77803 m .48683 .76693 L .46953 .77702 L 0 .996 .996 .257 k
F
.5021 .7587 m .48683 .76693 L .48609 .77803 L .5 .5 .5 1 k
F
.80382 .64424 m .80271 .66535 L .79264 .6641 L .186 0 .996 0 k
F
.80382 .64424 m .81431 .64494 L .80271 .66535 L F
.46988 .8048 m .45231 .76622 L .45361 .83374 L 0 .723 .996 .116 k
F
.46988 .8048 m .46953 .77702 L .45231 .76622 L F
.48419 .5733 m .48546 .56994 L .47933 .57808 L .5 .5 .5 1 k
F
.48945 .56704 m .48546 .56994 L .48419 .5733 L F
.20255 .5804 m .18525 .56601 L .19601 .56429 L .174 0 .996 0 k
F
.21302 .57784 m .20255 .5804 L .19601 .56429 L .173 0 .996 0 k
F
.4729 .58547 m .46496 .59795 L .46596 .59867 L .5 .5 .5 1 k
F
.47315 .5876 m .4729 .58547 L .46596 .59867 L F
.47933 .57808 m .4729 .58547 L .47315 .5876 L F
.46496 .59795 m .45557 .61974 L .45733 .61644 L F
.46596 .59867 m .46496 .59795 L .45733 .61644 L F
.72182 .65606 m .72041 .67302 L .71076 .67147 L .182 0 .996 0 k
F
.72182 .65606 m .73197 .65712 L .72041 .67302 L F
.67199 .66564 m .66987 .68041 L .66075 .6786 L .174 0 .996 0 k
F
.67199 .66564 m .68171 .66704 L .66987 .68041 L F
.5122 .54575 m .51297 .54582 L .5083 .54912 L 0 .042 .996 .274 k
F
.5122 .54575 m .51742 .54273 L .51297 .54582 L F
.53425 .53186 m .53713 .53265 L .531 .53461 L 0 .015 .996 .205 k
F
.53425 .53186 m .54075 .53004 L .53713 .53265 L F
.52485 .53692 m .52711 .53726 L .5214 .53979 L 0 .096 .996 .214 k
F
.52485 .53692 m .531 .53461 L .52711 .53726 L F
.56676 .52053 m .57076 .52333 L .56399 .52385 L .153 0 .996 .012 k
F
.56676 .52053 m .57376 .51986 L .57076 .52333 L F
.21302 .57784 m .19601 .56429 L .20677 .56252 L .173 0 .996 0 k
F
.22349 .57522 m .21302 .57784 L .20677 .56252 L .172 0 .996 0 k
F
.22349 .57522 m .20677 .56252 L .21754 .56069 L F
.23397 .57251 m .22349 .57522 L .21754 .56069 L .171 0 .996 0 k
F
.6042 .51422 m .60872 .51955 L .60173 .51927 L .208 0 .996 0 k
F
.6042 .51422 m .61135 .51415 L .60872 .51955 L F
.52893 .72966 m .53298 .73125 L .51778 .74377 L .056 0 .996 0 k
F
.54245 .71776 m .53298 .73125 L .52893 .72966 L .087 0 .996 0 k
F
.54245 .71776 m .54753 .72002 L .53298 .73125 L F
.79332 .64357 m .79264 .6641 L .78256 .66287 L .186 0 .996 0 k
F
.79332 .64357 m .80382 .64424 L .79264 .6641 L F
.63326 .67337 m .63054 .68677 L .62204 .68475 L .165 0 .996 0 k
F
.63326 .67337 m .64244 .67509 L .63054 .68677 L F
.54363 .5272 m .54725 .52858 L .54075 .53004 L 0 0 .996 .133 k
F
.54363 .5272 m .55042 .52576 L .54725 .52858 L F
.23397 .57251 m .21754 .56069 L .22831 .5588 L .171 0 .996 0 k
F
.24446 .56973 m .23397 .57251 L .22831 .5588 L .169 0 .996 0 k
F
.51567 .54258 m .51742 .54273 L .5122 .54575 L 0 .129 .996 .203 k
F
.51567 .54258 m .5214 .53979 L .51742 .54273 L F
.55524 .70689 m .54753 .72002 L .54245 .71776 L .11 0 .996 0 k
F
.55524 .70689 m .5613 .70945 L .54753 .72002 L F
.5148 .74352 m .51778 .74377 L .5021 .7587 L 0 .043 .996 .086 k
F
.52893 .72966 m .51778 .74377 L .5148 .74352 L .056 0 .996 0 k
F
.47882 .58045 m .47933 .57808 L .47315 .5876 L .5 .5 .5 1 k
F
.48419 .5733 m .47933 .57808 L .47882 .58045 L F
.59706 .51442 m .60173 .51927 L .59474 .51915 L .204 0 .996 0 k
F
.59706 .51442 m .6042 .51422 L .60173 .51927 L F
.55975 .52145 m .56399 .52385 L .55721 .52465 L .154 0 .996 .002 k
F
.55975 .52145 m .56676 .52053 L .56399 .52385 L F
.71165 .65503 m .71076 .67147 L .70109 .66996 L .18 0 .996 0 k
F
.71165 .65503 m .72182 .65606 L .71076 .67147 L F
.48609 .77803 m .46953 .77702 L .46988 .8048 L 0 .996 .996 .257 k
F
.24446 .56973 m .22831 .5588 L .23909 .55684 L .169 0 .996 0 k
F
.25496 .56686 m .24446 .56973 L .23909 .55684 L .168 0 .996 0 k
F
.58587 .6889 m .58108 .70153 L .57413 .69915 L .142 0 .996 0 k
F
.58587 .6889 m .59368 .69122 L .58108 .70153 L F
.60497 .68068 m .60145 .69345 L .59368 .69122 L .153 0 .996 0 k
F
.60497 .68068 m .61351 .68273 L .60145 .69345 L F
.66226 .66426 m .66075 .6786 L .6516 .67683 L .172 0 .996 0 k
F
.66226 .66426 m .67199 .66564 L .66075 .6786 L F
.58991 .51476 m .59474 .51915 L .58775 .51919 L .199 0 .996 0 k
F
.58991 .51476 m .59706 .51442 L .59474 .51915 L F
.25496 .56686 m .23909 .55684 L .24987 .55483 L .168 0 .996 0 k
F
.26546 .56392 m .25496 .56686 L .24987 .55483 L .167 0 .996 0 k
F
.78281 .64291 m .78256 .66287 L .77247 .66166 L .185 0 .996 0 k
F
.78281 .64291 m .79332 .64357 L .78256 .66287 L F
.52774 .53403 m .531 .53461 L .52485 .53692 L 0 0 .996 .17 k
F
.52774 .53403 m .53425 .53186 L .531 .53461 L F
.496 .56026 m .49942 .55691 L .49455 .56161 L .5 .5 .5 1 k
F
.49995 .55612 m .49942 .55691 L .496 .56026 L 0 .112 .996 .246 k
F
.49995 .55612 m .50403 .55279 L .49942 .55691 L F
.26546 .56392 m .24987 .55483 L .26065 .55277 L .167 0 .996 0 k
F
.27597 .56091 m .26546 .56392 L .26065 .55277 L .166 0 .996 0 k
F
.49181 .56483 m .49455 .56161 L .48945 .56704 L .5 .5 .5 1 k
F
.496 .56026 m .49455 .56161 L .49181 .56483 L F
.55274 .52265 m .55721 .52465 L .55042 .52576 L .161 0 .996 0 k
F
.55274 .52265 m .55975 .52145 L .55721 .52465 L F
.53683 .52898 m .54075 .53004 L .53425 .53186 L .039 0 .996 .073 k
F
.53683 .52898 m .54363 .5272 L .54075 .53004 L F
.50361 .55235 m .50403 .55279 L .49995 .55612 L 0 .146 .996 .204 k
F
.50361 .55235 m .5083 .54912 L .50403 .55279 L F
.58277 .51526 m .58775 .51919 L .58076 .51942 L .194 0 .996 0 k
F
.58277 .51526 m .58991 .51476 L .58775 .51919 L F
.56715 .69654 m .5613 .70945 L .55524 .70689 L .126 0 .996 0 k
F
.56715 .69654 m .57413 .69915 L .5613 .70945 L F
.51869 .53954 m .5214 .53979 L .51567 .54258 L 0 .087 .996 .163 k
F
.51869 .53954 m .52485 .53692 L .5214 .53979 L F
.27597 .56091 m .26065 .55277 L .27143 .55065 L .166 0 .996 0 k
F
.28648 .55784 m .27597 .56091 L .27143 .55065 L .165 0 .996 0 k
F
.48744 .56991 m .48945 .56704 L .48419 .5733 L .5 .5 .5 1 k
F
.49181 .56483 m .48945 .56704 L .48744 .56991 L F
.70147 .65403 m .70109 .66996 L .69141 .66849 L .179 0 .996 0 k
F
.70147 .65403 m .71165 .65503 L .70109 .66996 L F
.28648 .55784 m .27143 .55065 L .28222 .54848 L .165 0 .996 0 k
F
.297 .55472 m .28648 .55784 L .28222 .54848 L .164 0 .996 0 k
F
.50023 .76115 m .5021 .7587 L .48609 .77803 L .5 .5 .5 1 k
F
.5148 .74352 m .5021 .7587 L .50023 .76115 L 0 .043 .996 .086 k
F
.46596 .59867 m .45733 .61644 L .45909 .61296 L .5 .5 .5 1 k
F
.46697 .59822 m .46596 .59867 L .45909 .61296 L F
.47315 .5876 m .46596 .59867 L .46697 .59822 L F
.77229 .64228 m .77247 .66166 L .76236 .66049 L .185 0 .996 0 k
F
.77229 .64228 m .78281 .64291 L .77247 .66166 L F
.50696 .54886 m .5083 .54912 L .50361 .55235 L 0 .178 .996 .168 k
F
.50696 .54886 m .5122 .54575 L .5083 .54912 L F
.62406 .67164 m .62204 .68475 L .61351 .68273 L .162 0 .996 0 k
F
.62406 .67164 m .63326 .67337 L .62204 .68475 L F
.57562 .51594 m .58076 .51942 L .57376 .51986 L .188 0 .996 0 k
F
.57562 .51594 m .58277 .51526 L .58076 .51942 L F
.297 .55472 m .28222 .54848 L .293 .54629 L .164 0 .996 0 k
F
.30753 .5516 m .297 .55472 L .293 .54629 L .165 0 .996 0 k
F
.47339 .58841 m .47315 .5876 L .46697 .59822 L .5 .5 .5 1 k
F
.47882 .58045 m .47315 .5876 L .47339 .58841 L F
.48291 .57552 m .48419 .5733 L .47882 .58045 L F
.48744 .56991 m .48419 .5733 L .48291 .57552 L F
.30753 .5516 m .293 .54629 L .30379 .54409 L .165 0 .996 0 k
F
.31805 .54849 m .30753 .5516 L .30379 .54409 L .166 0 .996 0 k
F
.54573 .52415 m .55042 .52576 L .54363 .5272 L .151 0 .996 0 k
F
.54573 .52415 m .55274 .52265 L .55042 .52576 L F
.65251 .6629 m .6516 .67683 L .64244 .67509 L .17 0 .996 0 k
F
.65251 .6629 m .66226 .66426 L .6516 .67683 L F
.31805 .54849 m .30379 .54409 L .31458 .54191 L .166 0 .996 0 k
F
.32858 .54547 m .31805 .54849 L .31458 .54191 L .169 0 .996 0 k
F
.56847 .51682 m .57376 .51986 L .56676 .52053 L .182 0 .996 0 k
F
.56847 .51682 m .57562 .51594 L .57376 .51986 L F
.50994 .54557 m .5122 .54575 L .50696 .54886 L 0 .136 .996 .141 k
F
.50994 .54557 m .51567 .54258 L .5122 .54575 L F
.53002 .53111 m .53425 .53186 L .52774 .53403 L .11 0 .996 0 k
F
.53002 .53111 m .53683 .52898 L .53425 .53186 L F
.52121 .53656 m .52485 .53692 L .51869 .53954 L 0 0 .996 .09 k
F
.52121 .53656 m .52774 .53403 L .52485 .53692 L F
.76177 .64167 m .76236 .66049 L .75224 .65934 L .184 0 .996 0 k
F
.76177 .64167 m .77229 .64228 L .76236 .66049 L F
.32858 .54547 m .31458 .54191 L .32536 .53979 L .169 0 .996 0 k
F
.33911 .54259 m .32858 .54547 L .32536 .53979 L .174 0 .996 0 k
F
.5964 .67858 m .59368 .69122 L .58587 .6889 L .149 0 .996 0 k
F
.5964 .67858 m .60497 .68068 L .59368 .69122 L F
.57805 .68642 m .57413 .69915 L .56715 .69654 L .137 0 .996 0 k
F
.57805 .68642 m .58587 .6889 L .57413 .69915 L F
.69127 .65305 m .69141 .66849 L .68171 .66704 L .177 0 .996 0 k
F
.69127 .65305 m .70147 .65403 L .69141 .66849 L F
.33911 .54259 m .32536 .53979 L .33615 .53778 L .174 0 .996 0 k
F
.56132 .51793 m .56676 .52053 L .55975 .52145 L .175 0 .996 0 k
F
.56132 .51793 m .56847 .51682 L .56676 .52053 L F
.4783 .58166 m .47882 .58045 L .47339 .58841 L .5 .5 .5 1 k
F
.48291 .57552 m .47882 .58045 L .4783 .58166 L F
.53871 .52597 m .54363 .5272 L .53683 .52898 L .143 0 .996 0 k
F
.53871 .52597 m .54573 .52415 L .54363 .5272 L F
.51252 .54244 m .51567 .54258 L .50994 .54557 L 0 0 .996 .122 k
F
.51252 .54244 m .51869 .53954 L .51567 .54258 L F
.61483 .6699 m .61351 .68273 L .60497 .68068 L .158 0 .996 0 k
F
.61483 .6699 m .62406 .67164 L .61351 .68273 L F
.75124 .64109 m .75224 .65934 L .74211 .65821 L .183 0 .996 0 k
F
.75124 .64109 m .76177 .64167 L .75224 .65934 L F
.55417 .51928 m .55975 .52145 L .55274 .52265 L .168 0 .996 0 k
F
.55417 .51928 m .56132 .51793 L .55975 .52145 L F
.64274 .66156 m .64244 .67509 L .63326 .67337 L F
.64274 .66156 m .65251 .6629 L .64244 .67509 L F
.49256 .56308 m .496 .56026 L .49181 .56483 L 0 .222 .996 .154 k
F
.49585 .55913 m .496 .56026 L .49256 .56308 L 0 .231 .996 .139 k
F
.49585 .55913 m .49995 .55612 L .496 .56026 L F
.60518 .50869 m .61135 .51415 L .6042 .51422 L .204 0 .996 0 k
F
.60518 .50869 m .6124 .50825 L .61135 .51415 L F
.49891 .55544 m .49995 .55612 L .49585 .55913 L 0 .215 .996 .123 k
F
.49891 .55544 m .50361 .55235 L .49995 .55612 L F
.48906 .56733 m .49181 .56483 L .48744 .56991 L 0 .219 .996 .165 k
F
.49256 .56308 m .49181 .56483 L .48906 .56733 L 0 .222 .996 .154 k
F
.52321 .53361 m .52774 .53403 L .52121 .53656 L .111 0 .996 0 k
F
.52321 .53361 m .53002 .53111 L .52774 .53403 L F
.46697 .59822 m .46415 .6035 L .46385 .60391 L .5 .5 .5 1 k
F
.46798 .59695 m .46697 .59822 L .46086 .60937 L F
.469 .59508 m .46798 .59695 L .46303 .60506 L 0 .264 .996 .178 k
F
.46298 .60512 m .46303 .60506 L .46263 .6057 L F
.469 .59508 m .46303 .60506 L .46298 .60512 L F
.46385 .60391 m .45909 .61296 L .46086 .60937 L .5 .5 .5 1 k
F
.46415 .6035 m .45909 .61296 L .46385 .60391 L F
.47339 .58841 m .46697 .59822 L .46798 .59695 L F
.68106 .65211 m .68171 .66704 L .67199 .66564 L .176 0 .996 0 k
F
.68106 .65211 m .69127 .65305 L .68171 .66704 L F
.59797 .50923 m .6042 .51422 L .59706 .51442 L .201 0 .996 0 k
F
.59797 .50923 m .60518 .50869 L .6042 .51422 L F
.5017 .55199 m .50361 .55235 L .49891 .55544 L 0 .13 .996 .109 k
F
.5017 .55199 m .50696 .54886 L .50361 .55235 L F
.53168 .52813 m .53683 .52898 L .53002 .53111 L .129 0 .996 0 k
F
.53168 .52813 m .53871 .52597 L .53683 .52898 L F
.48541 .5719 m .48744 .56991 L .48291 .57552 L 0 .223 .996 .172 k
F
.48906 .56733 m .48744 .56991 L .48541 .5719 L 0 .219 .996 .165 k
F
.51468 .53942 m .51869 .53954 L .51252 .54244 L .083 0 .996 0 k
F
.51468 .53942 m .52121 .53656 L .51869 .53954 L F
.48534 .78648 m .48609 .77803 L .46988 .8048 L .5 .5 .5 1 k
F
.50023 .76115 m .48609 .77803 L .48534 .78648 L F
.59075 .5099 m .59706 .51442 L .58991 .51476 L .197 0 .996 0 k
F
.59075 .5099 m .59797 .50923 L .59706 .51442 L F
.54701 .52091 m .55274 .52265 L .54573 .52415 L .157 0 .996 0 k
F
.54701 .52091 m .55417 .51928 L .55274 .52265 L F
.74069 .64054 m .74211 .65821 L .73197 .65712 L .183 0 .996 0 k
F
.74069 .64054 m .75124 .64109 L .74211 .65821 L F
.47364 .58823 m .47339 .58841 L .46798 .59695 L .5 .5 .5 1 k
F
.4783 .58166 m .47339 .58841 L .47364 .58823 L F
.50418 .54872 m .50696 .54886 L .5017 .55199 L 0 0 .996 .097 k
F
.50418 .54872 m .50994 .54557 L .50696 .54886 L F
.58354 .51071 m .58991 .51476 L .58277 .51526 L .193 0 .996 0 k
F
.58354 .51071 m .59075 .5099 L .58991 .51476 L F
.58781 .67635 m .58587 .6889 L .57805 .68642 L .146 0 .996 0 k
F
.58781 .67635 m .5964 .67858 L .58587 .6889 L F
.48163 .57678 m .48291 .57552 L .4783 .58166 L 0 .233 .996 .172 k
F
.48541 .5719 m .48291 .57552 L .48163 .57678 L 0 .223 .996 .172 k
F
.57632 .51167 m .58277 .51526 L .57562 .51594 L .188 0 .996 0 k
F
.57632 .51167 m .58354 .51071 L .58277 .51526 L F
.53985 .52284 m .54573 .52415 L .53871 .52597 L .143 0 .996 0 k
F
.53985 .52284 m .54701 .52091 L .54573 .52415 L F
.45974 .61145 m .45783 .61564 L .45116 .62953 L 0 .323 .996 .161 k
F
.63296 .66023 m .63326 .67337 L .62406 .67164 L .165 0 .996 0 k
F
.63296 .66023 m .64274 .66156 L .63326 .67337 L F
.50633 .5456 m .50994 .54557 L .50418 .54872 L .057 0 .996 0 k
F
.50633 .5456 m .51252 .54244 L .50994 .54557 L F
.67084 .65119 m .67199 .66564 L .66226 .66426 L .174 0 .996 0 k
F
.67084 .65119 m .68106 .65211 L .67199 .66564 L F
.60559 .66812 m .60497 .68068 L .5964 .67858 L .155 0 .996 0 k
F
.60559 .66812 m .61483 .6699 L .60497 .68068 L F
.56911 .51281 m .57562 .51594 L .56847 .51682 L .183 0 .996 0 k
F
.56911 .51281 m .57632 .51167 L .57562 .51594 L F
.52465 .53066 m .53002 .53111 L .52321 .53361 L .11 0 .996 0 k
F
.52465 .53066 m .53168 .52813 L .53002 .53111 L F
.51638 .53647 m .52121 .53656 L .51468 .53942 L .087 0 .996 0 k
F
.51638 .53647 m .52321 .53361 L .52121 .53656 L F
.73014 .64001 m .73197 .65712 L .72182 .65606 L .182 0 .996 0 k
F
.73014 .64001 m .74069 .64054 L .73197 .65712 L F
.14224 .57238 m .1315 .57385 L .12693 .55302 L F
.14224 .57238 m .12693 .55302 L .13788 .55226 L F
.15299 .57085 m .14224 .57238 L .13788 .55226 L F
.56189 .51415 m .56847 .51682 L .56132 .51793 L .175 0 .996 0 k
F
.56189 .51415 m .56911 .51281 L .56847 .51682 L F
.47778 .58194 m .4783 .58166 L .47364 .58823 L 0 .249 .996 .167 k
F
.48163 .57678 m .4783 .58166 L .47778 .58194 L 0 .233 .996 .172 k
F
.15299 .57085 m .13788 .55226 L .14883 .55147 L .182 0 .996 0 k
F
.16373 .56929 m .15299 .57085 L .14883 .55147 L .181 0 .996 0 k
F
.16373 .56929 m .14883 .55147 L .15978 .55065 L F
.17449 .56767 m .16373 .56929 L .15978 .55065 L .18 0 .996 0 k
F
.53269 .52509 m .53871 .52597 L .53168 .52813 L .129 0 .996 0 k
F
.53269 .52509 m .53985 .52284 L .53871 .52597 L F
.50813 .54261 m .51252 .54244 L .50633 .5456 L .061 0 .996 0 k
F
.50813 .54261 m .51468 .53942 L .51252 .54244 L F
.17449 .56767 m .15978 .55065 L .17072 .54978 L .18 0 .996 0 k
F
.18525 .56601 m .17449 .56767 L .17072 .54978 L F
.46798 .59695 m .46086 .60937 L .46263 .6057 L .5 .5 .5 1 k
F
.47364 .58823 m .46798 .59695 L .469 .59508 L F
.55468 .51571 m .56132 .51793 L .55417 .51928 L .166 0 .996 0 k
F
.55468 .51571 m .56189 .51415 L .56132 .51793 L F
.18525 .56601 m .17072 .54978 L .18167 .54888 L .18 0 .996 0 k
F
.19601 .56429 m .18525 .56601 L .18167 .54888 L .179 0 .996 0 k
F
.19601 .56429 m .18167 .54888 L .19262 .54793 L F
.20677 .56252 m .19601 .56429 L .19262 .54793 L .178 0 .996 0 k
F
.71958 .6395 m .72182 .65606 L .71165 .65503 L .181 0 .996 0 k
F
.71958 .6395 m .73014 .64001 L .72182 .65606 L F
.49174 .56179 m .49585 .55913 L .49256 .56308 L 0 .168 .996 .08 k
F
.49419 .55836 m .49585 .55913 L .49174 .56179 L 0 .05 .996 .074 k
F
.49419 .55836 m .49891 .55544 L .49585 .55913 L F
.4891 .56539 m .49256 .56308 L .48906 .56733 L 0 .242 .996 .087 k
F
.49174 .56179 m .49256 .56308 L .4891 .56539 L 0 .168 .996 .08 k
F
.20677 .56252 m .19262 .54793 L .20356 .54693 L .178 0 .996 0 k
F
.21754 .56069 m .20677 .56252 L .20356 .54693 L .177 0 .996 0 k
F
.21754 .56069 m .20356 .54693 L .21451 .54589 L F
.22831 .5588 m .21754 .56069 L .21451 .54589 L .176 0 .996 0 k
F
.66061 .6503 m .66226 .66426 L .65251 .6629 L .172 0 .996 0 k
F
.66061 .6503 m .67084 .65119 L .66226 .66426 L F
.49642 .5551 m .49891 .55544 L .49419 .55836 L 0 0 .996 .03 k
F
.49642 .5551 m .5017 .55199 L .49891 .55544 L F
.4863 .56918 m .48906 .56733 L .48541 .5719 L 0 .285 .996 .095 k
F
.4891 .56539 m .48906 .56733 L .4863 .56918 L 0 .242 .996 .087 k
F
.51761 .53357 m .52321 .53361 L .51638 .53647 L .091 0 .996 0 k
F
.51761 .53357 m .52465 .53066 L .52321 .53361 L F
.22831 .5588 m .21451 .54589 L .22545 .54481 L .176 0 .996 0 k
F
.23909 .55684 m .22831 .5588 L .22545 .54481 L F
.54747 .51752 m .55417 .51928 L .54701 .52091 L .156 0 .996 0 k
F
.54747 .51752 m .55468 .51571 L .55417 .51928 L F
.23909 .55684 m .22545 .54481 L .2364 .54367 L .176 0 .996 0 k
F
.24987 .55483 m .23909 .55684 L .2364 .54367 L .175 0 .996 0 k
F
.24987 .55483 m .2364 .54367 L .24734 .54249 L F
.26065 .55277 m .24987 .55483 L .24734 .54249 L .174 0 .996 0 k
F
.62315 .65888 m .62406 .67164 L .61483 .6699 L .163 0 .996 0 k
F
.62315 .65888 m .63296 .66023 L .62406 .67164 L F
.45974 .61145 m .45116 .62953 L .45381 .62222 L 0 .323 .996 .161 k
F
.46165 .60732 m .45974 .61145 L .45381 .62222 L 0 .323 .996 .138 k
F
.26065 .55277 m .24734 .54249 L .25828 .54127 L .174 0 .996 0 k
F
.27143 .55065 m .26065 .55277 L .25828 .54127 L F
.49841 .55199 m .5017 .55199 L .49642 .5551 L .033 0 .996 0 k
F
.49841 .55199 m .50418 .54872 L .5017 .55199 L F
.27143 .55065 m .25828 .54127 L .26922 .54001 L .174 0 .996 0 k
F
.28222 .54848 m .27143 .55065 L .26922 .54001 L F
.47389 .58731 m .47364 .58823 L .469 .59508 L 0 .269 .996 .154 k
F
.47778 .58194 m .47364 .58823 L .47389 .58731 L 0 .249 .996 .167 k
F
.52553 .52771 m .53168 .52813 L .52465 .53066 L .114 0 .996 0 k
F
.52553 .52771 m .53269 .52509 L .53168 .52813 L F
.50954 .53972 m .51468 .53942 L .50813 .54261 L .065 0 .996 0 k
F
.50954 .53972 m .51638 .53647 L .51468 .53942 L F
.28222 .54848 m .26922 .54001 L .28016 .53871 L .174 0 .996 0 k
F
.293 .54629 m .28222 .54848 L .28016 .53871 L F
.48337 .57314 m .48541 .5719 L .48163 .57678 L 0 .299 .996 .102 k
F
.4863 .56918 m .48541 .5719 L .48337 .57314 L 0 .285 .996 .095 k
F
.293 .54629 m .28016 .53871 L .29109 .5374 L .174 0 .996 0 k
F
.30379 .54409 m .293 .54629 L .29109 .5374 L .175 0 .996 0 k
F
.30379 .54409 m .29109 .5374 L .30202 .53607 L F
.31458 .54191 m .30379 .54409 L .30202 .53607 L .177 0 .996 0 k
F
.31458 .54191 m .30202 .53607 L .31295 .53477 L F
.32536 .53979 m .31458 .54191 L .31295 .53477 L .18 0 .996 0 k
F
.32536 .53979 m .31295 .53477 L .32387 .5335 L F
.33615 .53778 m .32536 .53979 L .32387 .5335 L .185 0 .996 0 k
F
.59633 .66624 m .5964 .67858 L .58781 .67635 L .152 0 .996 0 k
F
.59633 .66624 m .60559 .66812 L .5964 .67858 L F
.33615 .53778 m .32387 .5335 L .33479 .53232 L .185 0 .996 0 k
F
.44319 .66099 m .43112 .70733 L .43456 .68493 L 0 .22 .996 .003 k
F
.44319 .66099 m .44051 .6779 L .43112 .70733 L F
.44585 .6482 m .44319 .66099 L .43456 .68493 L 0 .368 .996 .008 k
F
.44585 .6482 m .43456 .68493 L .43797 .66735 L F
.44851 .63801 m .44585 .6482 L .43797 .66735 L 0 .43 .996 .02 k
F
.54025 .51961 m .54701 .52091 L .53985 .52284 L .144 0 .996 0 k
F
.54025 .51961 m .54747 .51752 L .54701 .52091 L F
.50013 .549 m .50418 .54872 L .49841 .55199 L .034 0 .996 0 k
F
.50013 .549 m .50633 .5456 L .50418 .54872 L F
.70901 .63903 m .71165 .65503 L .70147 .65403 L .18 0 .996 0 k
F
.70901 .63903 m .71958 .6395 L .71165 .65503 L F
.81134 .62366 m .81431 .64494 L .80382 .64424 L .186 0 .996 0 k
F
.81134 .62366 m .82214 .62377 L .81431 .64494 L F
.48035 .57726 m .48163 .57678 L .47778 .58194 L 0 .302 .996 .108 k
F
.48337 .57314 m .48163 .57678 L .48035 .57726 L 0 .299 .996 .102 k
F
.44851 .63801 m .43797 .66735 L .44136 .65324 L 0 .43 .996 .02 k
F
.45116 .62953 m .44851 .63801 L .44136 .65324 L 0 .428 .996 .037 k
F
.60465 .50282 m .6124 .50825 L .60518 .50869 L .2 0 .996 0 k
F
.60465 .50282 m .61186 .502 L .6124 .50825 L F
.65036 .64941 m .65251 .6629 L .64274 .66156 L .17 0 .996 0 k
F
.65036 .64941 m .66061 .6503 L .65251 .6629 L F
.53304 .52201 m .53985 .52284 L .53269 .52509 L .133 0 .996 0 k
F
.53304 .52201 m .54025 .51961 L .53985 .52284 L F
.50156 .54614 m .50633 .5456 L .50013 .549 L .04 0 .996 0 k
F
.50156 .54614 m .50813 .54261 L .50633 .5456 L F
.59745 .50373 m .60518 .50869 L .59797 .50923 L .198 0 .996 0 k
F
.59745 .50373 m .60465 .50282 L .60518 .50869 L F
.51835 .53072 m .52465 .53066 L .51761 .53357 L .099 0 .996 0 k
F
.51835 .53072 m .52553 .52771 L .52465 .53066 L F
.51056 .53691 m .51638 .53647 L .50954 .53972 L .074 0 .996 0 k
F
.51056 .53691 m .51761 .53357 L .51638 .53647 L F
.44051 .6779 m .42764 .73638 L .43112 .70733 L 0 .088 .996 .007 k
F
.44051 .6779 m .43779 .70163 L .42764 .73638 L F
.59025 .50474 m .59797 .50923 L .59075 .5099 L .195 0 .996 0 k
F
.59025 .50474 m .59745 .50373 L .59797 .50923 L F
.58305 .50588 m .59075 .5099 L .58354 .51071 L .192 0 .996 0 k
F
.58305 .50588 m .59025 .50474 L .59075 .5099 L F
.469 .59508 m .46263 .6057 L .46441 .60197 L 0 .264 .996 .178 k
F
.80053 .62357 m .80382 .64424 L .79332 .64357 L .185 0 .996 0 k
F
.80053 .62357 m .81134 .62366 L .80382 .64424 L F
.57585 .50715 m .58354 .51071 L .57632 .51167 L .186 0 .996 0 k
F
.57585 .50715 m .58305 .50588 L .58354 .51071 L F
.47002 .59277 m .469 .59508 L .46441 .60197 L 0 .293 .996 .136 k
F
.47389 .58731 m .469 .59508 L .47002 .59277 L 0 .269 .996 .154 k
F
.47726 .5815 m .47778 .58194 L .47389 .58731 L 0 .304 .996 .112 k
F
.48035 .57726 m .47778 .58194 L .47726 .5815 L 0 .302 .996 .108 k
F
.69843 .63858 m .70147 .65403 L .69127 .65305 L .179 0 .996 0 k
F
.69843 .63858 m .70901 .63903 L .70147 .65403 L F
.56866 .50858 m .57632 .51167 L .56911 .51281 L .18 0 .996 0 k
F
.56866 .50858 m .57585 .50715 L .57632 .51167 L F
.61333 .6575 m .61483 .6699 L .60559 .66812 L .16 0 .996 0 k
F
.61333 .6575 m .62315 .65888 L .61483 .6699 L F
.45116 .62953 m .44136 .65324 L .44474 .64162 L 0 .428 .996 .037 k
F
.45381 .62222 m .45116 .62953 L .44474 .64162 L 0 .407 .996 .052 k
F
.46165 .60732 m .45381 .62222 L .45646 .61573 L 0 .323 .996 .138 k
F
.46357 .60323 m .46165 .60732 L .45646 .61573 L 0 .323 .996 .121 k
F
.52582 .52476 m .53269 .52509 L .52553 .52771 L .12 0 .996 0 k
F
.52582 .52476 m .53304 .52201 L .53269 .52509 L F
.50269 .54337 m .50813 .54261 L .50156 .54614 L .048 0 .996 0 k
F
.50269 .54337 m .50954 .53972 L .50813 .54261 L F
.56146 .51019 m .56911 .51281 L .56189 .51415 L .173 0 .996 0 k
F
.56146 .51019 m .56866 .50858 L .56911 .51281 L F
.44042 .75495 m .42169 1.20273 L .42538 1.04252 L 0 .583 .996 .145 k
F
.42354 1.51306 m .44042 .75495 L .4362 1.51296 L F
.42354 1.51306 m .42169 1.20273 L .44042 .75495 L F
.55427 .512 m .56189 .51415 L .55468 .51571 L .165 0 .996 0 k
F
.55427 .512 m .56146 .51019 L .56189 .51415 L F
.78973 .6235 m .79332 .64357 L .78281 .64291 L .185 0 .996 0 k
F
.78973 .6235 m .80053 .62357 L .79332 .64357 L F
.47023 .83018 m .46988 .8048 L .45361 .83374 L 0 .996 .996 .242 k
F
.48534 .78648 m .46988 .8048 L .47023 .83018 L .5 .5 .5 1 k
F
.48762 .56414 m .49174 .56179 L .4891 .56539 L 0 0 .996 .048 k
F
.48946 .56112 m .49174 .56179 L .48762 .56414 L .01 0 .996 0 k
F
.48946 .56112 m .49419 .55836 L .49174 .56179 L F
.51118 .53416 m .51761 .53357 L .51056 .53691 L .083 0 .996 0 k
F
.51118 .53416 m .51835 .53072 L .51761 .53357 L F
.49113 .5582 m .49419 .55836 L .48946 .56112 L .011 0 .996 0 k
F
.49113 .5582 m .49642 .5551 L .49419 .55836 L F
.48564 .56726 m .4891 .56539 L .4863 .56918 L 0 .073 .996 .051 k
F
.48762 .56414 m .4891 .56539 L .48564 .56726 L 0 0 .996 .048 k
F
.54709 .51403 m .55468 .51571 L .54747 .51752 L .156 0 .996 0 k
F
.54709 .51403 m .55427 .512 L .55468 .51571 L F
.6401 .64854 m .64274 .66156 L .63296 .66023 L .168 0 .996 0 k
F
.6401 .64854 m .65036 .64941 L .64274 .66156 L F
.49262 .55539 m .49642 .5551 L .49113 .5582 L .014 0 .996 0 k
F
.49262 .55539 m .49841 .55199 L .49642 .5551 L F
.5186 .5279 m .52553 .52771 L .51835 .53072 L .106 0 .996 0 k
F
.5186 .5279 m .52582 .52476 L .52553 .52771 L F
.48353 .57047 m .4863 .56918 L .48337 .57314 L 0 .167 .996 .055 k
F
.48564 .56726 m .4863 .56918 L .48353 .57047 L 0 .073 .996 .051 k
F
.47415 .58581 m .47389 .58731 L .47002 .59277 L 0 .308 .996 .112 k
F
.47726 .5815 m .47389 .58731 L .47415 .58581 L 0 .304 .996 .112 k
F
.50351 .5407 m .50954 .53972 L .50269 .54337 L .058 0 .996 0 k
F
.50351 .5407 m .51056 .53691 L .50954 .53972 L F
.68784 .63815 m .69127 .65305 L .68106 .65211 L .177 0 .996 0 k
F
.68784 .63815 m .69843 .63858 L .69127 .65305 L F
.5399 .51632 m .54747 .51752 L .54025 .51961 L .147 0 .996 0 k
F
.5399 .51632 m .54709 .51403 L .54747 .51752 L F
.49391 .55267 m .49841 .55199 L .49262 .55539 L .019 0 .996 0 k
F
.49391 .55267 m .50013 .549 L .49841 .55199 L F
.77891 .62345 m .78281 .64291 L .77229 .64228 L .184 0 .996 0 k
F
.77891 .62345 m .78973 .6235 L .78281 .64291 L F
.45381 .62222 m .44474 .64162 L .44811 .63181 L 0 .407 .996 .052 k
F
.45646 .61573 m .45381 .62222 L .44811 .63181 L 0 .384 .996 .063 k
F
.48133 .57377 m .48337 .57314 L .48035 .57726 L 0 .238 .996 .06 k
F
.48353 .57047 m .48337 .57314 L .48133 .57377 L 0 .167 .996 .055 k
F
.53271 .5189 m .54025 .51961 L .53304 .52201 L .137 0 .996 0 k
F
.53271 .5189 m .5399 .51632 L .54025 .51961 L F
.49499 .55004 m .50013 .549 L .49391 .55267 L .026 0 .996 0 k
F
.49499 .55004 m .50156 .54614 L .50013 .549 L F
.47002 .59277 m .46441 .60197 L .46619 .59818 L 0 .293 .996 .136 k
F
.43779 .70163 m .42408 .77419 L .42764 .73638 L 0 .063 .996 .028 k
F
.43779 .70163 m .43501 .73725 L .42408 .77419 L F
.60349 .65606 m .60559 .66812 L .59633 .66624 L .158 0 .996 0 k
F
.60349 .65606 m .61333 .6575 L .60559 .66812 L F
.51137 .53149 m .51835 .53072 L .51118 .53416 L .093 0 .996 0 k
F
.51137 .53149 m .5186 .5279 L .51835 .53072 L F
.50399 .53812 m .51056 .53691 L .50351 .5407 L .069 0 .996 0 k
F
.50399 .53812 m .51118 .53416 L .51056 .53691 L F
.47906 .57712 m .48035 .57726 L .47726 .5815 L 0 .292 .996 .067 k
F
.48133 .57377 m .48035 .57726 L .47906 .57712 L 0 .238 .996 .06 k
F
.76809 .62343 m .77229 .64228 L .76177 .64167 L .184 0 .996 0 k
F
.76809 .62343 m .77891 .62345 L .77229 .64228 L F
.52553 .52182 m .53304 .52201 L .52582 .52476 L .126 0 .996 0 k
F
.52553 .52182 m .53271 .5189 L .53304 .52201 L F
.46357 .60323 m .45646 .61573 L .45912 .60981 L 0 .323 .996 .121 k
F
.46549 .59917 m .46357 .60323 L .45912 .60981 L 0 .323 .996 .108 k
F
.49583 .54751 m .50156 .54614 L .49499 .55004 L .035 0 .996 0 k
F
.49583 .54751 m .50269 .54337 L .50156 .54614 L F
.67724 .63775 m .68106 .65211 L .67084 .65119 L .176 0 .996 0 k
F
.67724 .63775 m .68784 .63815 L .68106 .65211 L F
.47104 .59013 m .47002 .59277 L .46619 .59818 L 0 .314 .996 .109 k
F
.47415 .58581 m .47002 .59277 L .47104 .59013 L 0 .308 .996 .112 k
F
.62982 .64765 m .63296 .66023 L .62315 .65888 L .167 0 .996 0 k
F
.62982 .64765 m .6401 .64854 L .63296 .66023 L F
.51834 .52512 m .52582 .52476 L .5186 .5279 L .114 0 .996 0 k
F
.51834 .52512 m .52553 .52182 L .52582 .52476 L F
.45646 .61573 m .44811 .63181 L .45148 .62333 L 0 .384 .996 .063 k
F
.45912 .60981 m .45646 .61573 L .45148 .62333 L 0 .363 .996 .073 k
F
.49644 .54506 m .50269 .54337 L .49583 .54751 L .045 0 .996 0 k
F
.49644 .54506 m .50351 .5407 L .50269 .54337 L F
.47674 .58051 m .47726 .5815 L .47415 .58581 L 0 .321 .996 .076 k
F
.47906 .57712 m .47726 .5815 L .47674 .58051 L 0 .292 .996 .067 k
F
.75727 .62342 m .76177 .64167 L .75124 .64109 L .183 0 .996 0 k
F
.75727 .62342 m .76809 .62343 L .76177 .64167 L F
.50415 .53561 m .51118 .53416 L .50399 .53812 L .079 0 .996 0 k
F
.50415 .53561 m .51137 .53149 L .51118 .53416 L F
.51115 .52888 m .5186 .5279 L .51137 .53149 L .101 0 .996 0 k
F
.51115 .52888 m .51834 .52512 L .5186 .5279 L F
.66663 .63736 m .67084 .65119 L .66061 .6503 L .175 0 .996 0 k
F
.66663 .63736 m .67724 .63775 L .67084 .65119 L F
.4968 .54269 m .50351 .5407 L .49644 .54506 L .056 0 .996 0 k
F
.4968 .54269 m .50399 .53812 L .50351 .5407 L F
.56711 .50422 m .57585 .50715 L .56866 .50858 L .178 0 .996 0 k
F
.56003 .50612 m .56866 .50858 L .56146 .51019 L .172 0 .996 0 k
F
.56003 .50612 m .56711 .50422 L .56866 .50858 L F
.55294 .5082 m .56146 .51019 L .55427 .512 L .166 0 .996 0 k
F
.55294 .5082 m .56003 .50612 L .56146 .51019 L F
.5742 .50248 m .58305 .50588 L .57585 .50715 L .184 0 .996 0 k
F
.56711 .50422 m .5742 .50248 L .57585 .50715 L .178 0 .996 0 k
F
.54587 .51048 m .55427 .512 L .54709 .51403 L .158 0 .996 0 k
F
.54587 .51048 m .55294 .5082 L .55427 .512 L F
.48471 .56383 m .48946 .56112 L .48762 .56414 L .001 0 .996 0 k
F
.48583 .5614 m .48946 .56112 L .48471 .56383 L .002 0 .996 0 k
F
.48583 .5614 m .49113 .5582 L .48946 .56112 L F
.5813 .50088 m .59025 .50474 L .58305 .50588 L .189 0 .996 0 k
F
.5742 .50248 m .5813 .50088 L .58305 .50588 L .184 0 .996 0 k
F
.48682 .55903 m .49113 .5582 L .48583 .5614 L .005 0 .996 0 k
F
.48682 .55903 m .49262 .55539 L .49113 .5582 L F
.53879 .513 m .54709 .51403 L .5399 .51632 L .15 0 .996 0 k
F
.53879 .513 m .54587 .51048 L .54709 .51403 L F
.48348 .5663 m .48762 .56414 L .48564 .56726 L 0 0 .996 0 k
F
.48471 .56383 m .48762 .56414 L .48348 .5663 L .001 0 .996 0 k
F
.74644 .62344 m .75124 .64109 L .74069 .64054 L .182 0 .996 0 k
F
.74644 .62344 m .75727 .62342 L .75124 .64109 L F
.33479 .53232 m .32413 .5268 L .33505 .52641 L .193 0 .996 0 k
F
.33479 .53232 m .32387 .5335 L .32413 .5268 L F
.5884 .4994 m .59745 .50373 L .59025 .50474 L F
.5813 .50088 m .5884 .4994 L .59025 .50474 L .189 0 .996 0 k
F
.4744 .5839 m .47415 .58581 L .47104 .59013 L 0 .33 .996 .084 k
F
.47674 .58051 m .47415 .58581 L .4744 .5839 L 0 .321 .996 .076 k
F
.48768 .55673 m .49262 .55539 L .48682 .55903 L .01 0 .996 0 k
F
.48768 .55673 m .49391 .55267 L .49262 .55539 L F
.44136 .65324 m .4305 .68001 L .43458 .66431 L 0 0 .996 0 k
F
.44136 .65324 m .43797 .66735 L .4305 .68001 L F
.44474 .64162 m .44136 .65324 L .43458 .66431 L 0 .004 .996 .011 k
F
.53172 .5158 m .5399 .51632 L .53271 .5189 L .141 0 .996 0 k
F
.53172 .5158 m .53879 .513 L .5399 .51632 L F
.48216 .56882 m .48564 .56726 L .48353 .57047 L 0 0 .996 .01 k
F
.48348 .5663 m .48564 .56726 L .48216 .56882 L 0 0 .996 0 k
F
.5955 .49802 m .60465 .50282 L .59745 .50373 L .196 0 .996 0 k
F
.5884 .4994 m .5955 .49802 L .59745 .50373 L .193 0 .996 0 k
F
.47104 .59013 m .46619 .59818 L .46797 .59436 L 0 .314 .996 .109 k
F
.32387 .5335 m .31319 .52724 L .32413 .5268 L .19 0 .996 0 k
F
.32387 .5335 m .31295 .53477 L .31319 .52724 L F
.44474 .64162 m .43458 .66431 L .43864 .65101 L 0 .004 .996 .011 k
F
.44811 .63181 m .44474 .64162 L .43864 .65101 L 0 .114 .996 .016 k
F
.61952 .64675 m .62315 .65888 L .61333 .6575 L .165 0 .996 0 k
F
.61952 .64675 m .62982 .64765 L .62315 .65888 L F
.60261 .49674 m .61186 .502 L .60465 .50282 L .198 0 .996 0 k
F
.5955 .49802 m .60261 .49674 L .60465 .50282 L .196 0 .996 0 k
F
.48839 .55448 m .49391 .55267 L .48768 .55673 L .017 0 .996 0 k
F
.48839 .55448 m .49499 .55004 L .49391 .55267 L F
.52465 .51891 m .53271 .5189 L .52553 .52182 L .131 0 .996 0 k
F
.52465 .51891 m .53172 .5158 L .53271 .5189 L F
.50396 .53319 m .51137 .53149 L .50415 .53561 L .089 0 .996 0 k
F
.50396 .53319 m .51115 .52888 L .51137 .53149 L F
.48075 .57138 m .48353 .57047 L .48133 .57377 L 0 .024 .996 .035 k
F
.48216 .56882 m .48353 .57047 L .48075 .57138 L 0 0 .996 .01 k
F
.31295 .53477 m .30225 .52772 L .31319 .52724 L .186 0 .996 0 k
F
.31295 .53477 m .30202 .53607 L .30225 .52772 L F
.46549 .59917 m .45912 .60981 L .46178 .60433 L 0 .323 .996 .108 k
F
.46741 .59513 m .46549 .59917 L .46178 .60433 L 0 .323 .996 .101 k
F
.60261 .49674 m .60972 .49554 L .61186 .502 L .198 0 .996 0 k
F
.45912 .60981 m .45148 .62333 L .45485 .61584 L 0 .363 .996 .073 k
F
.46178 .60433 m .45912 .60981 L .45485 .61584 L 0 .345 .996 .081 k
F
.43797 .66735 m .42639 .69867 L .4305 .68001 L 0 0 .996 0 k
F
.43797 .66735 m .43456 .68493 L .42639 .69867 L F
.49691 .54041 m .50399 .53812 L .4968 .54269 L .066 0 .996 0 k
F
.49691 .54041 m .50415 .53561 L .50399 .53812 L F
.48896 .55231 m .49499 .55004 L .48839 .55448 L .025 0 .996 0 k
F
.48896 .55231 m .49583 .54751 L .49499 .55004 L F
.51758 .5224 m .52553 .52182 L .51834 .52512 L .121 0 .996 0 k
F
.51758 .5224 m .52465 .51891 L .52553 .52182 L F
.30202 .53607 m .2913 .5282 L .30225 .52772 L .184 0 .996 0 k
F
.30202 .53607 m .29109 .5374 L .2913 .5282 L F
.44811 .63181 m .43864 .65101 L .4427 .63963 L 0 .114 .996 .016 k
F
.45148 .62333 m .44811 .63181 L .4427 .63963 L 0 .196 .996 .026 k
F
.73561 .62348 m .74069 .64054 L .73014 .64001 L .182 0 .996 0 k
F
.73561 .62348 m .74644 .62344 L .74069 .64054 L F
.47928 .57396 m .48133 .57377 L .47906 .57712 L 0 .135 .996 .039 k
F
.48075 .57138 m .48133 .57377 L .47928 .57396 L 0 .024 .996 .035 k
F
.29109 .5374 m .28035 .52868 L .2913 .5282 L .183 0 .996 0 k
F
.29109 .5374 m .28016 .53871 L .28035 .52868 L F
.48936 .5502 m .49583 .54751 L .48896 .55231 L .034 0 .996 0 k
F
.48936 .5502 m .49644 .54506 L .49583 .54751 L F
.51051 .52635 m .51834 .52512 L .51115 .52888 L .11 0 .996 0 k
F
.51051 .52635 m .51758 .5224 L .51834 .52512 L F
.65601 .63699 m .66061 .6503 L .65036 .64941 L .173 0 .996 0 k
F
.65601 .63699 m .66663 .63736 L .66061 .6503 L F
.47206 .58724 m .47104 .59013 L .46797 .59436 L 0 .328 .996 .092 k
F
.4744 .5839 m .47104 .59013 L .47206 .58724 L 0 .33 .996 .084 k
F
.28016 .53871 m .26938 .52914 L .28035 .52868 L .182 0 .996 0 k
F
.28016 .53871 m .26922 .54001 L .26938 .52914 L F
.49677 .53822 m .50415 .53561 L .49691 .54041 L .076 0 .996 0 k
F
.49677 .53822 m .50396 .53319 L .50415 .53561 L F
.47776 .57655 m .47906 .57712 L .47674 .58051 L 0 .216 .996 .045 k
F
.47928 .57396 m .47906 .57712 L .47776 .57655 L 0 .135 .996 .039 k
F
.4896 .54815 m .49644 .54506 L .48936 .5502 L .044 0 .996 0 k
F
.4896 .54815 m .4968 .54269 L .49644 .54506 L F
.26922 .54001 m .25841 .52958 L .26938 .52914 L .181 0 .996 0 k
F
.26922 .54001 m .25828 .54127 L .25841 .52958 L F
.50345 .53085 m .51115 .52888 L .50396 .53319 L .098 0 .996 0 k
F
.50345 .53085 m .51051 .52635 L .51115 .52888 L F
.72477 .62355 m .73014 .64001 L .71958 .6395 L .181 0 .996 0 k
F
.72477 .62355 m .73561 .62348 L .73014 .64001 L F
.45148 .62333 m .4427 .63963 L .44675 .62977 L 0 .196 .996 .026 k
F
.45485 .61584 m .45148 .62333 L .44675 .62977 L 0 .263 .996 .04 k
F
.43456 .68493 m .42226 .72083 L .42639 .69867 L 0 0 .996 .034 k
F
.43456 .68493 m .43112 .70733 L .42226 .72083 L F
.25828 .54127 m .24744 .52998 L .25841 .52958 L .181 0 .996 0 k
F
.25828 .54127 m .24734 .54249 L .24744 .52998 L F
.48967 .54618 m .4968 .54269 L .4896 .54815 L .054 0 .996 0 k
F
.48967 .54618 m .49691 .54041 L .4968 .54269 L F
.60922 .6458 m .61333 .6575 L .60349 .65606 L .163 0 .996 0 k
F
.60922 .6458 m .61952 .64675 L .61333 .6575 L F
.24734 .54249 m .23646 .53035 L .24744 .52998 L .181 0 .996 0 k
F
.24734 .54249 m .2364 .54367 L .23646 .53035 L F
.47621 .57913 m .47674 .58051 L .4744 .5839 L 0 .288 .996 .055 k
F
.47776 .57655 m .47674 .58051 L .47621 .57913 L 0 .216 .996 .045 k
F
.49638 .5361 m .50396 .53319 L .49677 .53822 L .086 0 .996 0 k
F
.49638 .5361 m .50345 .53085 L .50396 .53319 L F
.46178 .60433 m .45485 .61584 L .45822 .6091 L 0 .345 .996 .081 k
F
.46445 .59916 m .46178 .60433 L .45822 .6091 L 0 .33 .996 .09 k
F
.46741 .59513 m .46178 .60433 L .46445 .59916 L 0 .323 .996 .101 k
F
.2364 .54367 m .22547 .53068 L .23646 .53035 L .182 0 .996 0 k
F
.2364 .54367 m .22545 .54481 L .22547 .53068 L F
.64538 .63663 m .65036 .64941 L .6401 .64854 L .171 0 .996 0 k
F
.64538 .63663 m .65601 .63699 L .65036 .64941 L F
.53007 .51272 m .53879 .513 L .53172 .5158 L .145 0 .996 0 k
F
.52319 .51605 m .53172 .5158 L .52465 .51891 L .137 0 .996 0 k
F
.52319 .51605 m .53007 .51272 L .53172 .5158 L F
.51633 .51975 m .52465 .51891 L .51758 .5224 L .127 0 .996 0 k
F
.51633 .51975 m .52319 .51605 L .52465 .51891 L F
.47206 .58724 m .46797 .59436 L .46976 .59051 L 0 .328 .996 .092 k
F
.53694 .50969 m .54587 .51048 L .53879 .513 L .153 0 .996 0 k
F
.53007 .51272 m .53694 .50969 L .53879 .513 L .145 0 .996 0 k
F
.48958 .54429 m .49691 .54041 L .48967 .54618 L .064 0 .996 0 k
F
.48958 .54429 m .49677 .53822 L .49691 .54041 L F
.50946 .52389 m .51758 .5224 L .51051 .52635 L .117 0 .996 0 k
F
.50946 .52389 m .51633 .51975 L .51758 .5224 L F
.22545 .54481 m .21448 .53097 L .22547 .53068 L .182 0 .996 0 k
F
.22545 .54481 m .21451 .54589 L .21448 .53097 L F
.54382 .50692 m .55294 .5082 L .54587 .51048 L .16 0 .996 0 k
F
.53694 .50969 m .54382 .50692 L .54587 .51048 L .153 0 .996 0 k
F
.71392 .62364 m .71958 .6395 L .70901 .63903 L .18 0 .996 0 k
F
.71392 .62364 m .72477 .62355 L .71958 .6395 L F
.46934 .5911 m .46741 .59513 L .46445 .59916 L 0 .322 .996 .098 k
F
.5026 .5286 m .51051 .52635 L .50345 .53085 L .106 0 .996 0 k
F
.5026 .5286 m .50946 .52389 L .51051 .52635 L F
.21451 .54589 m .20348 .53123 L .21448 .53097 L .182 0 .996 0 k
F
.21451 .54589 m .20356 .54693 L .20348 .53123 L F
.55071 .50437 m .56003 .50612 L .55294 .5082 L .167 0 .996 0 k
F
.54382 .50692 m .55071 .50437 L .55294 .5082 L .16 0 .996 0 k
F
.45485 .61584 m .44675 .62977 L .4508 .62109 L 0 .263 .996 .04 k
F
.45822 .6091 m .45485 .61584 L .4508 .62109 L 0 .309 .996 .058 k
F
.47465 .58168 m .4744 .5839 L .47206 .58724 L 0 .33 .996 .068 k
F
.47621 .57913 m .4744 .5839 L .47465 .58168 L 0 .288 .996 .055 k
F
.481 .56343 m .48682 .55903 L .48583 .5614 L 0 0 .996 0 k
F
.48143 .56173 m .48682 .55903 L .481 .56343 L .003 0 .996 0 k
F
.48143 .56173 m .48768 .55673 L .48682 .55903 L F
.4805 .56515 m .48583 .5614 L .48471 .56383 L 0 0 .996 0 k
F
.481 .56343 m .48583 .5614 L .4805 .56515 L F
.48179 .56006 m .48768 .55673 L .48143 .56173 L .008 0 .996 0 k
F
.48179 .56006 m .48839 .55448 L .48768 .55673 L F
.20356 .54693 m .19248 .53145 L .20348 .53123 L .183 0 .996 0 k
F
.20356 .54693 m .19262 .54793 L .19248 .53145 L F
.47994 .56691 m .48471 .56383 L .48348 .5663 L 0 0 .996 0 k
F
.4805 .56515 m .48471 .56383 L .47994 .56691 L F
.5576 .50201 m .56711 .50422 L .56003 .50612 L .173 0 .996 0 k
F
.55071 .50437 m .5576 .50201 L .56003 .50612 L .167 0 .996 0 k
F
.48931 .54246 m .49677 .53822 L .48958 .54429 L .074 0 .996 0 k
F
.48931 .54246 m .49638 .5361 L .49677 .53822 L F
.48207 .55843 m .48839 .55448 L .48179 .56006 L .015 0 .996 0 k
F
.48207 .55843 m .48896 .55231 L .48839 .55448 L F
.49574 .53408 m .50345 .53085 L .49638 .5361 L .095 0 .996 0 k
F
.49574 .53408 m .5026 .5286 L .50345 .53085 L F
.19262 .54793 m .18147 .53163 L .19248 .53145 L .183 0 .996 0 k
F
.19262 .54793 m .18167 .54888 L .18147 .53163 L F
.47933 .56868 m .48348 .5663 L .48216 .56882 L 0 0 .996 0 k
F
.47994 .56691 m .48348 .5663 L .47933 .56868 L F
.48227 .55684 m .48896 .55231 L .48207 .55843 L .023 0 .996 0 k
F
.48227 .55684 m .48936 .5502 L .48896 .55231 L F
.43501 .73725 m .42043 .82228 L .42408 .77419 L 0 .178 .996 .067 k
F
.43501 .73725 m .43209 .79446 L .42043 .82228 L F
.56449 .4998 m .5742 .50248 L .56711 .50422 L .178 0 .996 0 k
F
.5576 .50201 m .56449 .4998 L .56711 .50422 L .173 0 .996 0 k
F
.18167 .54888 m .17045 .53177 L .18147 .53163 L .184 0 .996 0 k
F
.18167 .54888 m .17072 .54978 L .17045 .53177 L F
.48239 .55529 m .48936 .5502 L .48227 .55684 L .032 0 .996 0 k
F
.48239 .55529 m .4896 .54815 L .48936 .5502 L F
.47866 .57046 m .48216 .56882 L .48075 .57138 L 0 0 .996 0 k
F
.47933 .56868 m .48216 .56882 L .47866 .57046 L F
.70307 .62375 m .70901 .63903 L .69843 .63858 L .179 0 .996 0 k
F
.70307 .62375 m .71392 .62364 L .70901 .63903 L F
.17072 .54978 m .15944 .53188 L .17045 .53177 L .184 0 .996 0 k
F
.17072 .54978 m .15978 .55065 L .15944 .53188 L F
.48889 .54071 m .49638 .5361 L .48931 .54246 L .083 0 .996 0 k
F
.48889 .54071 m .49574 .53408 L .49638 .5361 L F
.48242 .55379 m .4896 .54815 L .48239 .55529 L .041 0 .996 0 k
F
.48242 .55379 m .48967 .54618 L .4896 .54815 L F
.5714 .49774 m .5813 .50088 L .5742 .50248 L .183 0 .996 0 k
F
.56449 .4998 m .5714 .49774 L .5742 .50248 L .178 0 .996 0 k
F
.15978 .55065 m .14841 .53196 L .15944 .53188 L .184 0 .996 0 k
F
.15978 .55065 m .14883 .55147 L .14841 .53196 L F
.47796 .57225 m .48075 .57138 L .47928 .57396 L 0 .002 .996 .022 k
F
.47866 .57046 m .48075 .57138 L .47796 .57225 L 0 0 .996 0 k
F
.63474 .63627 m .6401 .64854 L .62982 .64765 L .17 0 .996 0 k
F
.63474 .63627 m .64538 .63663 L .6401 .64854 L F
.47309 .58419 m .47206 .58724 L .46976 .59051 L 0 .338 .996 .083 k
F
.47465 .58168 m .47206 .58724 L .47309 .58419 L 0 .33 .996 .068 k
F
.14883 .55147 m .13738 .53201 L .14841 .53196 L .185 0 .996 0 k
F
.14883 .55147 m .13788 .55226 L .13738 .53201 L F
.48237 .55234 m .48967 .54618 L .48242 .55379 L .05 0 .996 0 k
F
.48237 .55234 m .48958 .54429 L .48967 .54618 L F
.50802 .52152 m .51633 .51975 L .50946 .52389 L .124 0 .996 0 k
F
.50144 .52644 m .50946 .52389 L .5026 .5286 L .114 0 .996 0 k
F
.50144 .52644 m .50802 .52152 L .50946 .52389 L F
.47023 .83018 m .45361 .83374 L .45486 .93621 L 0 .996 .996 .242 k
F
.49487 .53214 m .5026 .5286 L .49574 .53408 L .103 0 .996 0 k
F
.49487 .53214 m .50144 .52644 L .5026 .5286 L F
.51459 .51718 m .52319 .51605 L .51633 .51975 L .133 0 .996 0 k
F
.50802 .52152 m .51459 .51718 L .51633 .51975 L .124 0 .996 0 k
F
.13788 .55226 m .12635 .53203 L .13738 .53201 L .185 0 .996 0 k
F
.13788 .55226 m .12693 .55302 L .12635 .53203 L F
.5783 .49581 m .5884 .4994 L .5813 .50088 L .187 0 .996 0 k
F
.5714 .49774 m .5783 .49581 L .5813 .50088 L .183 0 .996 0 k
F
.47722 .57404 m .47928 .57396 L .47776 .57655 L 0 .116 .996 .025 k
F
.47796 .57225 m .47928 .57396 L .47722 .57404 L 0 .002 .996 .022 k
F
.43864 .65101 m .42825 .67103 L .43296 .6574 L 0 0 .996 0 k
F
.43864 .65101 m .43458 .66431 L .42825 .67103 L F
.4427 .63963 m .43864 .65101 L .43296 .6574 L F
.48224 .55094 m .48958 .54429 L .48237 .55234 L .05 0 .996 0 k
F
.48224 .55094 m .48931 .54246 L .48958 .54429 L F
.46445 .59916 m .45822 .6091 L .4616 .60291 L 0 .33 .996 .09 k
F
.46712 .59421 m .46445 .59916 L .4616 .60291 L 0 .317 .996 .102 k
F
.46934 .5911 m .46445 .59916 L .46712 .59421 L 0 .322 .996 .098 k
F
.4427 .63963 m .43296 .6574 L .43765 .6454 L 0 0 .996 0 k
F
.44675 .62977 m .4427 .63963 L .43765 .6454 L 0 0 .996 .002 k
F
.4883 .53904 m .49574 .53408 L .48889 .54071 L .085 0 .996 0 k
F
.4883 .53904 m .49487 .53214 L .49574 .53408 L F
.52118 .51327 m .53007 .51272 L .52319 .51605 L .142 0 .996 0 k
F
.51459 .51718 m .52118 .51327 L .52319 .51605 L .133 0 .996 0 k
F
.45822 .6091 m .4508 .62109 L .45485 .61334 L 0 .309 .996 .058 k
F
.4616 .60291 m .45822 .6091 L .45485 .61334 L 0 .327 .996 .078 k
F
.43112 .70733 m .41809 .74682 L .42226 .72083 L 0 .05 .996 .058 k
F
.43112 .70733 m .42764 .73638 L .41809 .74682 L F
.48203 .5496 m .48931 .54246 L .48224 .55094 L .022 0 .996 .005 k
F
.48203 .5496 m .48889 .54071 L .48931 .54246 L F
.58522 .49397 m .5955 .49802 L .5884 .4994 L .19 0 .996 0 k
F
.5783 .49581 m .58522 .49397 L .5884 .4994 L .187 0 .996 0 k
F
.69222 .62388 m .69843 .63858 L .68784 .63815 L .178 0 .996 0 k
F
.69222 .62388 m .70307 .62375 L .69843 .63858 L F
.52777 .50971 m .53694 .50969 L .53007 .51272 L .15 0 .996 0 k
F
.52118 .51327 m .52777 .50971 L .53007 .51272 L .142 0 .996 0 k
F
.44675 .62977 m .43765 .6454 L .44234 .63481 L 0 0 .996 .002 k
F
.4508 .62109 m .44675 .62977 L .44234 .63481 L 0 .063 .996 .029 k
F
.43458 .66431 m .42353 .6865 L .42825 .67103 L 0 0 .996 0 k
F
.43458 .66431 m .4305 .68001 L .42353 .6865 L F
.47646 .57583 m .47776 .57655 L .47621 .57913 L 0 .215 .996 .032 k
F
.47722 .57404 m .47776 .57655 L .47646 .57583 L 0 .116 .996 .025 k
F
.48173 .5483 m .48889 .54071 L .48203 .5496 L 0 0 .996 .048 k
F
.48173 .5483 m .4883 .53904 L .48889 .54071 L F
.49376 .5303 m .50144 .52644 L .49487 .53214 L .109 0 .996 0 k
F
.48756 .53745 m .49487 .53214 L .4883 .53904 L .085 0 .996 0 k
F
.48756 .53745 m .49376 .5303 L .49487 .53214 L F
.49997 .52438 m .50802 .52152 L .50144 .52644 L .121 0 .996 0 k
F
.49376 .5303 m .49997 .52438 L .50144 .52644 L .109 0 .996 0 k
F
.47309 .58419 m .46976 .59051 L .47156 .58664 L 0 .338 .996 .083 k
F
.53437 .50644 m .54382 .50692 L .53694 .50969 L .157 0 .996 0 k
F
.52777 .50971 m .53437 .50644 L .53694 .50969 L .15 0 .996 0 k
F
.59214 .49224 m .60261 .49674 L .5955 .49802 L .194 0 .996 0 k
F
.58522 .49397 m .59214 .49224 L .5955 .49802 L .19 0 .996 0 k
F
.48136 .54707 m .4883 .53904 L .48173 .5483 L 0 0 .996 .097 k
F
.48136 .54707 m .48756 .53745 L .4883 .53904 L F
.47128 .58708 m .46934 .5911 L .46712 .59421 L 0 .32 .996 .103 k
F
.50618 .51926 m .51459 .51718 L .50802 .52152 L .13 0 .996 0 k
F
.49997 .52438 m .50618 .51926 L .50802 .52152 L .121 0 .996 0 k
F
.62409 .63589 m .62982 .64765 L .61952 .64675 L .168 0 .996 0 k
F
.62409 .63589 m .63474 .63627 L .62982 .64765 L F
.47569 .5776 m .47621 .57913 L .47465 .58168 L 0 .311 .996 .043 k
F
.47646 .57583 m .47621 .57913 L .4757 .57763 L 0 .215 .996 .032 k
F
.47516 .57893 m .47721 .57407 L .47646 .57583 L .5 .5 .5 1 k
F
.47721 .57407 m .47722 .57404 L .47646 .57583 L F
.47646 .57583 m .4757 .57763 L .47569 .5776 L 0 .215 .996 .032 k
F
.48668 .53595 m .49376 .5303 L .48756 .53745 L .044 0 .996 .017 k
F
.48092 .5459 m .48756 .53745 L .48136 .54707 L 0 0 .996 .11 k
F
.48092 .5459 m .48668 .53595 L .48756 .53745 L F
.49244 .52855 m .49997 .52438 L .49376 .5303 L .111 0 .996 0 k
F
.48668 .53595 m .49244 .52855 L .49376 .5303 L .044 0 .996 .017 k
F
.4508 .62109 m .44234 .63481 L .44703 .6254 L 0 .063 .996 .029 k
F
.45485 .61334 m .4508 .62109 L .44703 .6254 L 0 .195 .996 .044 k
F
.54097 .50341 m .55071 .50437 L .54382 .50692 L .163 0 .996 0 k
F
.53437 .50644 m .54097 .50341 L .54382 .50692 L .157 0 .996 0 k
F
.59907 .49058 m .60972 .49554 L .60261 .49674 L .195 0 .996 0 k
F
.59214 .49224 m .59907 .49058 L .60261 .49674 L .194 0 .996 0 k
F
.5124 .5147 m .52118 .51327 L .51459 .51718 L .139 0 .996 0 k
F
.50618 .51926 m .5124 .5147 L .51459 .51718 L .13 0 .996 0 k
F
.68136 .62404 m .68784 .63815 L .67724 .63775 L .177 0 .996 0 k
F
.68136 .62404 m .69222 .62388 L .68784 .63815 L F
.48566 .53453 m .49244 .52855 L .48668 .53595 L .006 0 .996 .062 k
F
.48041 .54478 m .48668 .53595 L .48092 .5459 L 0 .009 .996 .117 k
F
.48041 .54478 m .48566 .53453 L .48668 .53595 L F
.33505 .52641 m .32615 .51985 L .33696 .52023 L .198 0 .996 0 k
F
.33505 .52641 m .32413 .5268 L .32615 .51985 L F
.49821 .52243 m .50618 .51926 L .49997 .52438 L .127 0 .996 0 k
F
.49244 .52855 m .49821 .52243 L .49997 .52438 L .111 0 .996 0 k
F
.4305 .68001 m .41879 .70392 L .42353 .6865 L 0 0 .996 0 k
F
.4305 .68001 m .42639 .69867 L .41879 .70392 L F
.4771 .54017 m .48052 .52973 L .47784 .54097 L 0 .174 .996 .152 k
F
.4771 .54017 m .47904 .52877 L .48052 .52973 L F
.47516 .57893 m .4771 .54017 L .47784 .54097 L 0 .378 .996 .129 k
F
.48566 .53453 m .49092 .52691 L .49244 .52855 L .006 0 .996 .062 k
F
.48453 .53319 m .49092 .52691 L .48566 .53453 L 0 0 .996 .105 k
F
.47984 .54373 m .48566 .53453 L .48041 .54478 L 0 .045 .996 .124 k
F
.47984 .54373 m .48453 .53319 L .48566 .53453 L F
.4616 .60291 m .45485 .61334 L .4589 .60632 L 0 .327 .996 .078 k
F
.46498 .59714 m .4616 .60291 L .4589 .60632 L 0 .312 .996 .103 k
F
.46712 .59421 m .4616 .60291 L .46498 .59714 L 0 .317 .996 .102 k
F
.47784 .54097 m .48194 .5308 L .47855 .54182 L 0 .147 .996 .145 k
F
.47784 .54097 m .48052 .52973 L .48194 .5308 L F
.47516 .57893 m .47784 .54097 L .47855 .54182 L 0 .33 .996 .12 k
F
.4749 .57935 m .47465 .58168 L .47309 .58419 L 0 .362 .996 .062 k
F
.47569 .5776 m .47465 .58168 L .4749 .57935 L 0 .311 .996 .043 k
F
.47516 .57893 m .47569 .5776 L .4749 .57935 L .5 .5 .5 1 k
F
.47516 .57893 m .48242 .55379 L .48239 .55529 L 0 .003 .996 .012 k
F
.47516 .57893 m .48237 .55234 L .48242 .55379 L 0 0 .996 .02 k
F
.47516 .57893 m .48239 .55529 L .48227 .55684 L 0 .043 .996 .007 k
F
.49092 .52691 m .49821 .52243 L .49244 .52855 L .113 0 .996 0 k
F
.47516 .57893 m .48224 .55094 L .48237 .55234 L 0 .001 .996 .029 k
F
.47516 .57893 m .48227 .55684 L .48207 .55843 L 0 .123 .996 .004 k
F
.47516 .57893 m .48203 .5496 L .48224 .55094 L 0 .017 .996 .04 k
F
.59907 .49058 m .606 .48899 L .60972 .49554 L .195 0 .996 0 k
F
.54758 .50058 m .5576 .50201 L .55071 .50437 L .169 0 .996 0 k
F
.54097 .50341 m .54758 .50058 L .55071 .50437 L .163 0 .996 0 k
F
.47855 .54182 m .48328 .53195 L .47922 .54275 L 0 .117 .996 .138 k
F
.47855 .54182 m .48194 .5308 L .48328 .53195 L F
.47516 .57893 m .47855 .54182 L .47922 .54275 L 0 .283 .996 .111 k
F
.47516 .57893 m .48173 .5483 L .48203 .5496 L 0 .051 .996 .051 k
F
.47516 .57893 m .48207 .55843 L .48179 .56006 L 0 .217 .996 .004 k
F
.47516 .57893 m .48136 .54707 L .48173 .5483 L 0 .092 .996 .062 k
F
.47922 .54275 m .48453 .53319 L .47984 .54373 L 0 .083 .996 .131 k
F
.47922 .54275 m .48328 .53195 L .48453 .53319 L F
.47516 .57893 m .47922 .54275 L .47984 .54373 L 0 .24 .996 .102 k
F
.47516 .57893 m .48092 .5459 L .48136 .54707 L 0 .131 .996 .072 k
F
.47516 .57893 m .47984 .54373 L .48041 .54478 L 0 .201 .996 .092 k
F
.47516 .57893 m .48041 .54478 L .48092 .5459 L 0 .165 .996 .083 k
F
.47516 .57893 m .48179 .56006 L .48143 .56173 L 0 .345 .996 .006 k
F
.48453 .53319 m .48922 .52537 L .49092 .52691 L 0 0 .996 .105 k
F
.48328 .53195 m .48922 .52537 L .48453 .53319 L 0 0 .996 .134 k
F
.51863 .51058 m .52777 .50971 L .52118 .51327 L .147 0 .996 0 k
F
.5124 .5147 m .51863 .51058 L .52118 .51327 L .139 0 .996 0 k
F
.47516 .57893 m .48143 .56173 L .481 .56343 L 0 .448 .996 .014 k
F
.48328 .53195 m .48735 .52394 L .48922 .52537 L 0 0 .996 .134 k
F
.48194 .5308 m .48735 .52394 L .48328 .53195 L 0 0 .996 .141 k
F
.47516 .57893 m .481 .56343 L .4805 .56515 L 0 .473 .996 .034 k
F
.50399 .51711 m .5124 .5147 L .50618 .51926 L .137 0 .996 0 k
F
.49821 .52243 m .50399 .51711 L .50618 .51926 L .127 0 .996 0 k
F
.48194 .5308 m .48534 .52263 L .48735 .52394 L 0 0 .996 .141 k
F
.48052 .52973 m .48534 .52263 L .48194 .5308 L 0 .018 .996 .148 k
F
.46979 .58942 m .46712 .59421 L .46498 .59714 L 0 .301 .996 .12 k
F
.47128 .58708 m .46712 .59421 L .46979 .58942 L 0 .32 .996 .103 k
F
.47904 .52877 m .4832 .52143 L .48052 .52973 L 0 .05 .996 .155 k
F
.47904 .52877 m .48098 .52035 L .4832 .52143 L F
.48052 .52973 m .4832 .52143 L .48534 .52263 L 0 .018 .996 .148 k
F
.32413 .5268 m .31534 .5195 L .32615 .51985 L .196 0 .996 0 k
F
.32413 .5268 m .31319 .52724 L .31534 .5195 L F
.49092 .52691 m .49619 .52059 L .49821 .52243 L .113 0 .996 0 k
F
.48922 .52537 m .49619 .52059 L .49092 .52691 L .081 0 .996 .012 k
F
.47516 .57893 m .4805 .56515 L .47994 .56691 L 0 .451 .996 .062 k
F
.45485 .61334 m .44703 .6254 L .45171 .61696 L 0 .195 .996 .044 k
F
.4589 .60632 m .45485 .61334 L .45171 .61696 L 0 .296 .996 .068 k
F
.5542 .49792 m .56449 .4998 L .5576 .50201 L .174 0 .996 0 k
F
.54758 .50058 m .5542 .49792 L .5576 .50201 L .169 0 .996 0 k
F
.49619 .52059 m .50399 .51711 L .49821 .52243 L .129 0 .996 0 k
F
.47516 .57893 m .47994 .56691 L .47933 .56868 L 0 .424 .996 .093 k
F
.67049 .62421 m .67724 .63775 L .66663 .63736 L .175 0 .996 0 k
F
.67049 .62421 m .68136 .62404 L .67724 .63775 L F
.47412 .58106 m .47309 .58419 L .47156 .58664 L 0 .352 .996 .087 k
F
.47336 .58274 m .47412 .58106 L .47336 .58275 L .5 .5 .5 1 k
F
.47488 .57941 m .47309 .58419 L .47412 .58106 L 0 .362 .996 .062 k
F
.47516 .57893 m .47412 .58106 L .47336 .58274 L .5 .5 .5 1 k
F
.4749 .57935 m .47488 .57941 L .47412 .58106 L 0 .362 .996 .062 k
F
.61343 .63548 m .61952 .64675 L .60922 .6458 L .166 0 .996 0 k
F
.61343 .63548 m .62409 .63589 L .61952 .64675 L F
.52486 .50679 m .53437 .50644 L .52777 .50971 L .154 0 .996 0 k
F
.51863 .51058 m .52486 .50679 L .52777 .50971 L .147 0 .996 0 k
F
.48922 .52537 m .49391 .51887 L .49619 .52059 L .081 0 .996 .012 k
F
.48735 .52394 m .49391 .51887 L .48922 .52537 L .046 0 .996 .05 k
F
.47516 .57893 m .47646 .57583 L .47569 .5776 L .5 .5 .5 1 k
F
.47516 .57893 m .47933 .56868 L .47866 .57046 L 0 .398 .996 .12 k
F
.81506 .60258 m .82214 .62377 L .81134 .62366 L .185 0 .996 0 k
F
.81506 .60258 m .82606 .60207 L .82214 .62377 L F
.50977 .51235 m .51863 .51058 L .5124 .5147 L .145 0 .996 0 k
F
.50399 .51711 m .50977 .51235 L .5124 .5147 L .137 0 .996 0 k
F
.31319 .52724 m .30451 .51918 L .31534 .5195 L .194 0 .996 0 k
F
.31319 .52724 m .30225 .52772 L .30451 .51918 L F
.47516 .57893 m .47866 .57046 L .47796 .57225 L 0 .373 .996 .143 k
F
.48735 .52394 m .49142 .51729 L .49391 .51887 L .046 0 .996 .05 k
F
.48534 .52263 m .49142 .51729 L .48735 .52394 L .012 0 .996 .089 k
F
.56082 .49542 m .5714 .49774 L .56449 .4998 L .178 0 .996 0 k
F
.5542 .49792 m .56082 .49542 L .56449 .4998 L .174 0 .996 0 k
F
.49619 .52059 m .50146 .51508 L .50399 .51711 L .129 0 .996 0 k
F
.49391 .51887 m .50146 .51508 L .49619 .52059 L .131 0 .996 0 k
F
.47516 .57893 m .47796 .57225 L .47722 .57404 L 0 .351 .996 .161 k
F
.50146 .51508 m .50977 .51235 L .50399 .51711 L .142 0 .996 0 k
F
.80407 .6031 m .81134 .62366 L .80053 .62357 L .185 0 .996 0 k
F
.80407 .6031 m .81506 .60258 L .81134 .62366 L F
.48534 .52263 m .48874 .51584 L .49142 .51729 L .012 0 .996 .089 k
F
.4832 .52143 m .48874 .51584 L .48534 .52263 L 0 0 .996 .124 k
F
.5311 .50328 m .54097 .50341 L .53437 .50644 L .16 0 .996 0 k
F
.52486 .50679 m .5311 .50328 L .53437 .50644 L .154 0 .996 0 k
F
.47409 .58114 m .47156 .58664 L .47335 .58275 L 0 .352 .996 .087 k
F
.47321 .58305 m .47128 .58708 L .46979 .58942 L 0 .316 .996 .123 k
F
.47321 .58305 m .46979 .58942 L .47247 .58468 L F
.47297 .58358 m .47247 .58468 L .47247 .58468 L F
.47321 .58305 m .47247 .58468 L .47297 .58358 L F
.47412 .58106 m .47409 .58114 L .47336 .58275 L 0 .352 .996 .087 k
F
.47409 .58114 m .47335 .58275 L .47336 .58275 L F
.4589 .60632 m .45171 .61696 L .45639 .60932 L 0 .296 .996 .068 k
F
.46296 .59984 m .4589 .60632 L .45639 .60932 L 0 .308 .996 .103 k
F
.46498 .59714 m .4589 .60632 L .46296 .59984 L 0 .312 .996 .103 k
F
.4832 .52143 m .4859 .51453 L .48874 .51584 L 0 0 .996 .124 k
F
.48098 .52035 m .4859 .51453 L .4832 .52143 L 0 0 .996 .154 k
F
.46837 .59164 m .46498 .59714 L .46296 .59984 L 0 .281 .996 .136 k
F
.46979 .58942 m .46498 .59714 L .46837 .59164 L 0 .301 .996 .12 k
F
.42639 .69867 m .41403 .72323 L .41879 .70392 L 0 0 .996 .064 k
F
.42639 .69867 m .42226 .72083 L .41403 .72323 L F
.65962 .6244 m .66663 .63736 L .65601 .63699 L .174 0 .996 0 k
F
.65962 .6244 m .67049 .62421 L .66663 .63736 L F
.43765 .6454 m .42775 .66097 L .43303 .64912 L 0 0 .996 0 k
F
.43765 .6454 m .43296 .6574 L .42775 .66097 L F
.44234 .63481 m .43765 .6454 L .43303 .64912 L F
.44234 .63481 m .43303 .64912 L .4383 .6384 L F
.44703 .6254 m .44234 .63481 L .4383 .6384 L F
.48098 .52035 m .48293 .51336 L .4859 .51453 L 0 0 .996 .154 k
F
.30225 .52772 m .29367 .51886 L .30451 .51918 L .191 0 .996 0 k
F
.30225 .52772 m .2913 .5282 L .29367 .51886 L F
.56745 .49303 m .5783 .49581 L .5714 .49774 L .182 0 .996 0 k
F
.56082 .49542 m .56745 .49303 L .5714 .49774 L .178 0 .996 0 k
F
.51556 .50801 m .52486 .50679 L .51863 .51058 L .152 0 .996 0 k
F
.50977 .51235 m .51556 .50801 L .51863 .51058 L .145 0 .996 0 k
F
.49391 .51887 m .49862 .51319 L .50146 .51508 L .131 0 .996 0 k
F
.49142 .51729 m .49862 .51319 L .49391 .51887 L .125 0 .996 0 k
F
.79308 .60365 m .80053 .62357 L .78973 .6235 L .185 0 .996 0 k
F
.79308 .60365 m .80407 .6031 L .80053 .62357 L F
.44703 .6254 m .4383 .6384 L .44357 .6287 L 0 0 .996 0 k
F
.45171 .61696 m .44703 .6254 L .44357 .6287 L 0 .06 .996 .038 k
F
.43296 .6574 m .42246 .674 L .42775 .66097 L .004 0 .996 0 k
F
.43296 .6574 m .42825 .67103 L .42246 .674 L F
.53734 .49999 m .54758 .50058 L .54097 .50341 L .165 0 .996 0 k
F
.5311 .50328 m .53734 .49999 L .54097 .50341 L .16 0 .996 0 k
F
.50146 .51508 m .50673 .51013 L .50977 .51235 L .142 0 .996 0 k
F
.49862 .51319 m .50673 .51013 L .50146 .51508 L .144 0 .996 0 k
F
.50673 .51013 m .51556 .50801 L .50977 .51235 L .15 0 .996 0 k
F
.2913 .5282 m .28282 .51854 L .29367 .51886 L .19 0 .996 0 k
F
.2913 .5282 m .28035 .52868 L .28282 .51854 L F
.49142 .51729 m .4955 .51145 L .49862 .51319 L .125 0 .996 0 k
F
.48874 .51584 m .4955 .51145 L .49142 .51729 L .102 0 .996 .018 k
F
.78208 .60421 m .78973 .6235 L .77891 .62345 L .184 0 .996 0 k
F
.78208 .60421 m .79308 .60365 L .78973 .6235 L F
.47247 .58468 m .46979 .58942 L .46837 .59164 L 0 .281 .996 .155 k
F
.57409 .49076 m .58522 .49397 L .5783 .49581 L .186 0 .996 0 k
F
.56745 .49303 m .57409 .49076 L .5783 .49581 L .182 0 .996 0 k
F
.45171 .61696 m .44357 .6287 L .44883 .6199 L 0 .06 .996 .038 k
F
.45639 .60932 m .45171 .61696 L .44883 .6199 L 0 .239 .996 .061 k
F
.42764 .73638 m .41387 .77644 L .41809 .74682 L 0 .17 .996 .083 k
F
.42764 .73638 m .42408 .77419 L .41387 .77644 L F
.64874 .62459 m .65601 .63699 L .64538 .63663 L .173 0 .996 0 k
F
.64874 .62459 m .65962 .6244 L .65601 .63699 L F
.52136 .504 m .5311 .50328 L .52486 .50679 L .158 0 .996 0 k
F
.51556 .50801 m .52136 .504 L .52486 .50679 L .152 0 .996 0 k
F
.42825 .67103 m .41716 .68819 L .42246 .674 L .015 0 .996 0 k
F
.42825 .67103 m .42353 .6865 L .41716 .68819 L F
.48874 .51584 m .49215 .50987 L .4955 .51145 L .102 0 .996 .018 k
F
.4859 .51453 m .49215 .50987 L .48874 .51584 L .076 0 .996 .051 k
F
.46296 .59984 m .45639 .60932 L .46108 .60229 L 0 .308 .996 .103 k
F
.46837 .59164 m .46296 .59984 L .46702 .59374 L 0 .281 .996 .136 k
F
.46702 .59374 m .46296 .59984 L .46108 .60229 L 0 .26 .996 .152 k
F
.47516 .57893 m .4749 .57935 L .47412 .58106 L .5 .5 .5 1 k
F
.77109 .60479 m .77891 .62345 L .76809 .62343 L .184 0 .996 0 k
F
.77109 .60479 m .78208 .60421 L .77891 .62345 L F
.5436 .49688 m .5542 .49792 L .54758 .50058 L .17 0 .996 0 k
F
.53734 .49999 m .5436 .49688 L .54758 .50058 L .165 0 .996 0 k
F
.28035 .52868 m .27195 .51819 L .28282 .51854 L .189 0 .996 0 k
F
.28035 .52868 m .26938 .52914 L .27195 .51819 L F
.4859 .51453 m .48859 .50846 L .49215 .50987 L .076 0 .996 .051 k
F
.48293 .51336 m .48859 .50846 L .4859 .51453 L .049 0 .996 .084 k
F
.49862 .51319 m .50333 .50806 L .50673 .51013 L .144 0 .996 0 k
F
.4955 .51145 m .50333 .50806 L .49862 .51319 L .146 0 .996 0 k
F
.58074 .48858 m .59214 .49224 L .58522 .49397 L .189 0 .996 0 k
F
.57409 .49076 m .58074 .48858 L .58522 .49397 L .186 0 .996 0 k
F
.45639 .60932 m .44883 .6199 L .45409 .61187 L 0 .239 .996 .061 k
F
.46108 .60229 m .45639 .60932 L .45409 .61187 L 0 .303 .996 .103 k
F
.48293 .51336 m .48488 .50722 L .48859 .50846 L .049 0 .996 .084 k
F
.47247 .58468 m .46837 .59164 L .47176 .58626 L 0 .281 .996 .155 k
F
.47176 .58626 m .46837 .59164 L .46702 .59374 L 0 .241 .996 .192 k
F
.51202 .50559 m .52136 .504 L .51556 .50801 L .156 0 .996 0 k
F
.50673 .51013 m .51202 .50559 L .51556 .50801 L .15 0 .996 0 k
F
.7601 .6054 m .76809 .62343 L .75727 .62342 L .183 0 .996 0 k
F
.7601 .6054 m .77109 .60479 L .76809 .62343 L F
.50333 .50806 m .51202 .50559 L .50673 .51013 L .153 0 .996 0 k
F
.63786 .62479 m .64538 .63663 L .63474 .63627 L .171 0 .996 0 k
F
.63786 .62479 m .64874 .62459 L .64538 .63663 L F
.52717 .50025 m .53734 .49999 L .5311 .50328 L .163 0 .996 0 k
F
.52136 .504 m .52717 .50025 L .5311 .50328 L .158 0 .996 0 k
F
.26938 .52914 m .26108 .51783 L .27195 .51819 L .188 0 .996 0 k
F
.26938 .52914 m .25841 .52958 L .26108 .51783 L F
.54986 .49394 m .56082 .49542 L .5542 .49792 L .175 0 .996 0 k
F
.5436 .49688 m .54986 .49394 L .5542 .49792 L .17 0 .996 0 k
F
.4955 .51145 m .49959 .50617 L .50333 .50806 L .146 0 .996 0 k
F
.49215 .50987 m .49959 .50617 L .4955 .51145 L .149 0 .996 0 k
F
.58739 .48648 m .59907 .49058 L .59214 .49224 L .192 0 .996 0 k
F
.58074 .48858 m .58739 .48648 L .59214 .49224 L .189 0 .996 0 k
F
.42353 .6865 m .41184 .70341 L .41716 .68819 L 0 0 .996 .028 k
F
.42353 .6865 m .41879 .70392 L .41184 .70341 L F
.7491 .60602 m .75727 .62342 L .74644 .62344 L .182 0 .996 0 k
F
.7491 .60602 m .7601 .6054 L .75727 .62342 L F
.47516 .57893 m .47321 .58305 L .47247 .58468 L .5 .5 .5 1 k
F
.46108 .60229 m .45409 .61187 L .45935 .60446 L 0 .303 .996 .103 k
F
.46577 .59569 m .46108 .60229 L .45935 .60446 L 0 .239 .996 .167 k
F
.46702 .59374 m .46108 .60229 L .46577 .59569 L 0 .26 .996 .152 k
F
.47109 .58777 m .46702 .59374 L .46577 .59569 L .5 .5 .5 1 k
F
.47176 .58626 m .46702 .59374 L .47109 .58777 L 0 .241 .996 .192 k
F
.42226 .72083 m .40924 .74411 L .41403 .72323 L 0 .106 .996 .083 k
F
.42226 .72083 m .41809 .74682 L .40924 .74411 L F
.25841 .52958 m .2502 .51744 L .26108 .51783 L .187 0 .996 0 k
F
.25841 .52958 m .24744 .52998 L .2502 .51744 L F
.44357 .6287 m .43468 .64059 L .44047 .63099 L 0 0 .996 0 k
F
.44357 .6287 m .4383 .6384 L .43468 .64059 L F
.44883 .6199 m .44357 .6287 L .44047 .63099 L 0 0 .996 .02 k
F
.4383 .6384 m .42889 .65098 L .43468 .64059 L 0 0 .996 0 k
F
.4383 .6384 m .43303 .64912 L .42889 .65098 L F
.49215 .50987 m .49556 .50446 L .49959 .50617 L .149 0 .996 0 k
F
.48859 .50846 m .49556 .50446 L .49215 .50987 L .134 0 .996 .004 k
F
.73811 .60666 m .74644 .62344 L .73561 .62348 L .182 0 .996 0 k
F
.73811 .60666 m .7491 .60602 L .74644 .62344 L F
.47516 .57893 m .47247 .58468 L .47176 .58626 L .5 .5 .5 1 k
F
.51732 .50137 m .52717 .50025 L .52136 .504 L .162 0 .996 0 k
F
.51202 .50559 m .51732 .50137 L .52136 .504 L .156 0 .996 0 k
F
.44883 .6199 m .44047 .63099 L .44625 .62214 L 0 0 .996 .02 k
F
.45409 .61187 m .44883 .6199 L .44625 .62214 L 0 .175 .996 .057 k
F
.50333 .50806 m .50805 .50334 L .51202 .50559 L .153 0 .996 0 k
F
.49959 .50617 m .50805 .50334 L .50333 .50806 L .155 0 .996 0 k
F
.59405 .48445 m .606 .48899 L .59907 .49058 L .194 0 .996 0 k
F
.58739 .48648 m .59405 .48445 L .59907 .49058 L .192 0 .996 0 k
F
.62697 .62498 m .63474 .63627 L .62409 .63589 L .17 0 .996 0 k
F
.62697 .62498 m .63786 .62479 L .63474 .63627 L F
.43303 .64912 m .42309 .66215 L .42889 .65098 L .005 0 .996 0 k
F
.43303 .64912 m .42775 .66097 L .42309 .66215 L F
.55613 .49113 m .56745 .49303 L .56082 .49542 L .179 0 .996 0 k
F
.54986 .49394 m .55613 .49113 L .56082 .49542 L .175 0 .996 0 k
F
.53298 .49671 m .5436 .49688 L .53734 .49999 L .168 0 .996 0 k
F
.52717 .50025 m .53298 .49671 L .53734 .49999 L .163 0 .996 0 k
F
.50805 .50334 m .51732 .50137 L .51202 .50559 L .16 0 .996 0 k
F
.48859 .50846 m .49129 .50294 L .49556 .50446 L .134 0 .996 .004 k
F
.48488 .50722 m .49129 .50294 L .48859 .50846 L .117 0 .996 .026 k
F
.45409 .61187 m .44625 .62214 L .45203 .61395 L 0 .175 .996 .057 k
F
.45935 .60446 m .45409 .61187 L .45203 .61395 L 0 .296 .996 .103 k
F
.24744 .52998 m .23931 .51702 L .2502 .51744 L .187 0 .996 0 k
F
.24744 .52998 m .23646 .53035 L .23931 .51702 L F
.72711 .60733 m .73561 .62348 L .72477 .62355 L .181 0 .996 0 k
F
.72711 .60733 m .73811 .60666 L .73561 .62348 L F
.47516 .57893 m .47176 .58626 L .47109 .58777 L .5 .5 .5 1 k
F
.48488 .50722 m .48684 .50163 L .49129 .50294 L .117 0 .996 .026 k
F
.46577 .59569 m .45935 .60446 L .46462 .59749 L 0 .239 .996 .167 k
F
.47046 .58923 m .46577 .59569 L .46462 .59749 L .5 .5 .5 1 k
F
.47109 .58777 m .46577 .59569 L .47046 .58923 L F
.42775 .66097 m .41728 .67405 L .42309 .66215 L .015 0 .996 0 k
F
.42775 .66097 m .42246 .674 L .41728 .67405 L F
.59405 .48445 m .60072 .48249 L .606 .48899 L .194 0 .996 0 k
F
.49959 .50617 m .50368 .50128 L .50805 .50334 L .155 0 .996 0 k
F
.49556 .50446 m .50368 .50128 L .49959 .50617 L .158 0 .996 0 k
F
.45935 .60446 m .45203 .61395 L .45781 .60634 L 0 .296 .996 .103 k
F
.46462 .59749 m .45935 .60446 L .45781 .60634 L 0 .217 .996 .184 k
F
.33696 .52023 m .32993 .51282 L .34049 .51395 L .202 0 .996 0 k
F
.33696 .52023 m .32615 .51985 L .32993 .51282 L F
.71611 .60801 m .72477 .62355 L .71392 .62364 L .18 0 .996 0 k
F
.71611 .60801 m .72711 .60733 L .72477 .62355 L F
.56241 .48843 m .57409 .49076 L .56745 .49303 L .183 0 .996 0 k
F
.55613 .49113 m .56241 .48843 L .56745 .49303 L .179 0 .996 0 k
F
.23646 .53035 m .2284 .51657 L .23931 .51702 L .187 0 .996 0 k
F
.23646 .53035 m .22547 .53068 L .2284 .51657 L F
.61607 .62515 m .62409 .63589 L .61343 .63548 L .168 0 .996 0 k
F
.61607 .62515 m .62697 .62498 L .62409 .63589 L F
.41879 .70392 m .40651 .71938 L .41184 .70341 L 0 .007 .996 .078 k
F
.41879 .70392 m .41403 .72323 L .40651 .71938 L F
.47516 .57893 m .47109 .58777 L .47046 .58923 L .5 .5 .5 1 k
F
.53881 .49334 m .54986 .49394 L .5436 .49688 L .173 0 .996 0 k
F
.53298 .49671 m .53881 .49334 L .5436 .49688 L .168 0 .996 0 k
F
.52262 .49739 m .53298 .49671 L .52717 .50025 L .167 0 .996 0 k
F
.51732 .50137 m .52262 .49739 L .52717 .50025 L .162 0 .996 0 k
F
.42246 .674 m .41146 .68654 L .41728 .67405 L .028 0 .996 0 k
F
.42246 .674 m .41716 .68819 L .41146 .68654 L F
.50805 .50334 m .51278 .49892 L .51732 .50137 L .16 0 .996 0 k
F
.50368 .50128 m .51278 .49892 L .50805 .50334 L .162 0 .996 0 k
F
.70512 .60872 m .71392 .62364 L .70307 .62375 L .179 0 .996 0 k
F
.70512 .60872 m .71611 .60801 L .71392 .62364 L F
.46462 .59749 m .45781 .60634 L .46359 .59912 L 0 .217 .996 .184 k
F
.46989 .59062 m .46462 .59749 L .46359 .59912 L .5 .5 .5 1 k
F
.47046 .58923 m .46462 .59749 L .46989 .59062 L F
.51278 .49892 m .52262 .49739 L .51732 .50137 L .166 0 .996 0 k
F
.22547 .53068 m .21749 .51608 L .2284 .51657 L .187 0 .996 0 k
F
.22547 .53068 m .21448 .53097 L .21749 .51608 L F
.49556 .50446 m .49898 .49943 L .50368 .50128 L .158 0 .996 0 k
F
.49129 .50294 m .49898 .49943 L .49556 .50446 L .161 0 .996 0 k
F
.47516 .57893 m .47046 .58923 L .46989 .59062 L .5 .5 .5 1 k
F
.47516 .57893 m .4762 .6093 L .47697 .61004 L 0 .608 .996 .102 k
F
.47516 .57893 m .47541 .60858 L .4762 .6093 L 0 .647 .996 .114 k
F
.47516 .57893 m .47463 .60788 L .47541 .60858 L 0 .689 .996 .126 k
F
.47516 .57893 m .47384 .6072 L .47463 .60788 L 0 .733 .996 .137 k
F
.47516 .57893 m .47308 .60655 L .47384 .6072 L 0 .779 .996 .149 k
F
.47516 .57893 m .47234 .60591 L .47308 .60655 L 0 .827 .996 .162 k
F
.47516 .57893 m .47163 .60528 L .47234 .60591 L 0 .878 .996 .176 k
F
.47516 .57893 m .47096 .60466 L .47163 .60528 L 0 .933 .996 .192 k
F
.47516 .57893 m .47034 .60404 L .47096 .60466 L 0 .994 .996 .21 k
F
.47516 .57893 m .46978 .60342 L .47034 .60404 L 0 .996 .996 .234 k
F
.47516 .57893 m .46928 .60278 L .46978 .60342 L 0 .996 .996 .264 k
F
.47516 .57893 m .46884 .60213 L .46928 .60278 L 0 .996 .996 .305 k
F
.47516 .57893 m .46849 .60145 L .46884 .60213 L 0 .996 .996 .36 k
F
.47516 .57893 m .4682 .60074 L .46849 .60145 L 0 .996 .996 .436 k
F
.47516 .57893 m .468 .59999 L .4682 .60074 L 0 .996 .996 .542 k
F
.47516 .57893 m .46789 .5992 L .468 .59999 L 0 .996 .996 .72 k
F
.47516 .57893 m .46785 .59835 L .46789 .5992 L .213 .996 .996 .507 k
F
.47516 .57893 m .4679 .59745 L .46785 .59835 L .5 .5 .5 1 k
F
.47516 .57893 m .46804 .59648 L .4679 .59745 L F
.47516 .57893 m .46826 .59545 L .46804 .59648 L F
.47516 .57893 m .46856 .59435 L .46826 .59545 L F
.47516 .57893 m .46893 .59318 L .46856 .59435 L F
.47516 .57893 m .46937 .59193 L .46893 .59318 L F
.47516 .57893 m .46989 .59062 L .46937 .59193 L F
.5687 .48583 m .58074 .48858 L .57409 .49076 L .186 0 .996 0 k
F
.56241 .48843 m .5687 .48583 L .57409 .49076 L .183 0 .996 0 k
F
.44625 .62214 m .43777 .63233 L .44401 .62369 L .004 0 .996 0 k
F
.44625 .62214 m .44047 .63099 L .43777 .63233 L F
.45203 .61395 m .44625 .62214 L .44401 .62369 L 0 .117 .996 .057 k
F
.32615 .51985 m .31936 .51172 L .32993 .51282 L .2 0 .996 0 k
F
.32615 .51985 m .31534 .5195 L .31936 .51172 L F
.45203 .61395 m .44401 .62369 L .45024 .61557 L 0 .117 .996 .057 k
F
.45781 .60634 m .45203 .61395 L .45024 .61557 L 0 .286 .996 .105 k
F
.44047 .63099 m .43153 .64153 L .43777 .63233 L .002 0 .996 0 k
F
.44047 .63099 m .43468 .64059 L .43153 .64153 L F
.69412 .60944 m .70307 .62375 L .69222 .62388 L .178 0 .996 0 k
F
.69412 .60944 m .70512 .60872 L .70307 .62375 L F
.49129 .50294 m .494 .49781 L .49898 .49943 L .161 0 .996 0 k
F
.48684 .50163 m .494 .49781 L .49129 .50294 L .154 0 .996 0 k
F
.21448 .53097 m .20657 .51557 L .21749 .51608 L .187 0 .996 0 k
F
.21448 .53097 m .20348 .53123 L .20657 .51557 L F
.45781 .60634 m .45024 .61557 L .45647 .60792 L 0 .286 .996 .105 k
F
.46359 .59912 m .45781 .60634 L .45647 .60792 L 0 .194 .996 .203 k
F
.54464 .49012 m .55613 .49113 L .54986 .49394 L .177 0 .996 0 k
F
.53881 .49334 m .54464 .49012 L .54986 .49394 L .173 0 .996 0 k
F
.46989 .59062 m .46359 .59912 L .46937 .59193 L .5 .5 .5 1 k
F
.43468 .64059 m .42528 .65126 L .43153 .64153 L .005 0 .996 0 k
F
.43468 .64059 m .42889 .65098 L .42528 .65126 L F
.52793 .49361 m .53881 .49334 L .53298 .49671 L .172 0 .996 0 k
F
.52262 .49739 m .52793 .49361 L .53298 .49671 L .167 0 .996 0 k
F
.46359 .59912 m .45647 .60792 L .4627 .60059 L 0 .194 .996 .203 k
F
.46937 .59193 m .46359 .59912 L .4627 .60059 L .5 .5 .5 1 k
F
.50368 .50128 m .50779 .49669 L .51278 .49892 L .162 0 .996 0 k
F
.49898 .49943 m .50779 .49669 L .50368 .50128 L .165 0 .996 0 k
F
.48684 .50163 m .4888 .49642 L .494 .49781 L .154 0 .996 0 k
F
.41716 .68819 m .40563 .69941 L .41146 .68654 L 0 0 .996 .029 k
F
.41716 .68819 m .41184 .70341 L .40563 .69941 L F
.68312 .61019 m .69222 .62388 L .68136 .62404 L .177 0 .996 0 k
F
.68312 .61019 m .69412 .60944 L .69222 .62388 L F
.42889 .65098 m .41902 .66145 L .42528 .65126 L .014 0 .996 0 k
F
.42889 .65098 m .42309 .66215 L .41902 .66145 L F
.20348 .53123 m .19564 .51502 L .20657 .51557 L .187 0 .996 0 k
F
.20348 .53123 m .19248 .53145 L .19564 .51502 L F
.575 .48331 m .58739 .48648 L .58074 .48858 L .189 0 .996 0 k
F
.5687 .48583 m .575 .48331 L .58074 .48858 L .186 0 .996 0 k
F
.46937 .59193 m .4627 .60059 L .46893 .59318 L .5 .5 .5 1 k
F
.31534 .5195 m .30878 .51063 L .31936 .51172 L .198 0 .996 0 k
F
.31534 .5195 m .30451 .51918 L .30878 .51063 L F
.51751 .49474 m .52793 .49361 L .52262 .49739 L .171 0 .996 0 k
F
.51278 .49892 m .51751 .49474 L .52262 .49739 L .166 0 .996 0 k
F
.50779 .49669 m .51751 .49474 L .51278 .49892 L .168 0 .996 0 k
F
.67212 .61095 m .68136 .62404 L .67049 .62421 L .176 0 .996 0 k
F
.67212 .61095 m .68312 .61019 L .68136 .62404 L F
.41403 .72323 m .40117 .73567 L .40651 .71938 L 0 .1 .996 .093 k
F
.41403 .72323 m .40924 .74411 L .40117 .73567 L F
.41809 .74682 m .40443 .76584 L .40924 .74411 L 0 .192 .996 .1 k
F
.41809 .74682 m .41387 .77644 L .40443 .76584 L F
.55048 .48702 m .56241 .48843 L .55613 .49113 L .18 0 .996 0 k
F
.54464 .49012 m .55048 .48702 L .55613 .49113 L .177 0 .996 0 k
F
.19248 .53145 m .1847 .51444 L .19564 .51502 L .187 0 .996 0 k
F
.19248 .53145 m .18147 .53163 L .1847 .51444 L F
.42309 .66215 m .41276 .67198 L .41902 .66145 L .026 0 .996 0 k
F
.42309 .66215 m .41728 .67405 L .41276 .67198 L F
.49898 .49943 m .50241 .4947 L .50779 .49669 L .165 0 .996 0 k
F
.494 .49781 m .50241 .4947 L .49898 .49943 L .168 0 .996 0 k
F
.46893 .59318 m .46195 .60188 L .46856 .59435 L .5 .5 .5 1 k
F
.46893 .59318 m .4627 .60059 L .46195 .60188 L F
.4627 .60059 m .45647 .60792 L .45534 .60921 L 0 .168 .996 .227 k
F
.4627 .60059 m .45534 .60921 L .46195 .60188 L F
.45647 .60792 m .45024 .61557 L .44873 .61674 L 0 .275 .996 .11 k
F
.45647 .60792 m .44873 .61674 L .45534 .60921 L F
.45024 .61557 m .44212 .62461 L .44873 .61674 L 0 .059 .996 .059 k
F
.45024 .61557 m .44401 .62369 L .44212 .62461 L F
.53326 .49 m .54464 .49012 L .53881 .49334 L .175 0 .996 0 k
F
.52793 .49361 m .53326 .49 L .53881 .49334 L .172 0 .996 0 k
F
.66112 .61173 m .67049 .62421 L .65962 .6244 L .175 0 .996 0 k
F
.66112 .61173 m .67212 .61095 L .67049 .62421 L F
.43209 .79446 m .41669 .87918 L .42043 .82228 L 0 .352 .996 .106 k
F
.43209 .79446 m .42893 .89063 L .41669 .87918 L F
.5813 .48087 m .59405 .48445 L .58739 .48648 L .191 0 .996 0 k
F
.575 .48331 m .5813 .48087 L .58739 .48648 L .189 0 .996 0 k
F
.44401 .62369 m .4355 .63283 L .44212 .62461 L .006 0 .996 0 k
F
.44401 .62369 m .43777 .63233 L .4355 .63283 L F
.18147 .53163 m .17375 .51383 L .1847 .51444 L .187 0 .996 0 k
F
.18147 .53163 m .17045 .53177 L .17375 .51383 L F
.30451 .51918 m .29817 .50954 L .30878 .51063 L .196 0 .996 0 k
F
.30451 .51918 m .29367 .51886 L .29817 .50954 L F
.41184 .70341 m .39979 .71237 L .40563 .69941 L 0 0 .996 .086 k
F
.41184 .70341 m .40651 .71938 L .39979 .71237 L F
.46856 .59435 m .46135 .60302 L .46826 .59545 L .5 .5 .5 1 k
F
.46856 .59435 m .46195 .60188 L .46135 .60302 L F
.494 .49781 m .49672 .49297 L .50241 .4947 L .168 0 .996 0 k
F
.4888 .49642 m .49672 .49297 L .494 .49781 L .171 0 .996 0 k
F
.43777 .63233 m .42887 .64141 L .4355 .63283 L .006 0 .996 0 k
F
.43777 .63233 m .43153 .64153 L .42887 .64141 L F
.42408 .77419 m .40962 .80851 L .41387 .77644 L 0 .283 .996 .105 k
F
.42408 .77419 m .42043 .82228 L .40962 .80851 L F
.41728 .67405 m .40649 .6827 L .41276 .67198 L .04 0 .996 0 k
F
.41728 .67405 m .41146 .68654 L .40649 .6827 L F
.65011 .61251 m .65962 .6244 L .64874 .62459 L .174 0 .996 0 k
F
.65011 .61251 m .66112 .61173 L .65962 .6244 L F
.50779 .49669 m .5119 .49233 L .51751 .49474 L .168 0 .996 0 k
F
.50241 .4947 m .5119 .49233 L .50779 .49669 L .17 0 .996 0 k
F
.17045 .53177 m .16279 .51319 L .17375 .51383 L .187 0 .996 0 k
F
.17045 .53177 m .15944 .53188 L .16279 .51319 L F
.52226 .49075 m .53326 .49 L .52793 .49361 L .175 0 .996 0 k
F
.51751 .49474 m .52226 .49075 L .52793 .49361 L .171 0 .996 0 k
F
.55633 .48402 m .5687 .48583 L .56241 .48843 L .183 0 .996 0 k
F
.55048 .48702 m .55633 .48402 L .56241 .48843 L .18 0 .996 0 k
F
.46195 .60188 m .45444 .61023 L .46135 .60302 L .5 .5 .5 1 k
F
.46195 .60188 m .45534 .60921 L .45444 .61023 L F
.4888 .49642 m .49076 .4915 L .49672 .49297 L .171 0 .996 0 k
F
.43153 .64153 m .42224 .65027 L .42887 .64141 L .012 0 .996 0 k
F
.43153 .64153 m .42528 .65126 L .42224 .65027 L F
.5119 .49233 m .52226 .49075 L .51751 .49474 L .173 0 .996 0 k
F
.46826 .59545 m .46091 .604 L .46804 .59648 L .5 .5 .5 1 k
F
.46826 .59545 m .46135 .60302 L .46091 .604 L F
.58762 .47848 m .60072 .48249 L .59405 .48445 L .192 0 .996 0 k
F
.5813 .48087 m .58762 .47848 L .59405 .48445 L .191 0 .996 0 k
F
.45534 .60921 m .44873 .61674 L .44753 .6175 L 0 .262 .996 .117 k
F
.45534 .60921 m .44753 .6175 L .45444 .61023 L F
.63911 .6133 m .64874 .62459 L .63786 .62479 L .173 0 .996 0 k
F
.63911 .6133 m .65011 .61251 L .64874 .62459 L F
.29367 .51886 m .28756 .50845 L .29817 .50954 L .195 0 .996 0 k
F
.29367 .51886 m .28282 .51854 L .28756 .50845 L F
.53859 .48651 m .55048 .48702 L .54464 .49012 L .179 0 .996 0 k
F
.53326 .49 m .53859 .48651 L .54464 .49012 L .175 0 .996 0 k
F
.15944 .53188 m .15182 .51252 L .16279 .51319 L .187 0 .996 0 k
F
.15944 .53188 m .14841 .53196 L .15182 .51252 L F
.44873 .61674 m .44061 .62495 L .44753 .6175 L 0 .018 .996 .063 k
F
.44873 .61674 m .44212 .62461 L .44061 .62495 L F
.41146 .68654 m .40021 .69341 L .40649 .6827 L .009 0 .996 .006 k
F
.41146 .68654 m .40563 .69941 L .40021 .69341 L F
.42528 .65126 m .4156 .65933 L .42224 .65027 L .022 0 .996 0 k
F
.42528 .65126 m .41902 .66145 L .4156 .65933 L F
.46804 .59648 m .46064 .60484 L .4679 .59745 L .5 .5 .5 1 k
F
.46804 .59648 m .46091 .604 L .46064 .60484 L F
.50241 .4947 m .50585 .49019 L .5119 .49233 L .17 0 .996 0 k
F
.49672 .49297 m .50585 .49019 L .50241 .4947 L .173 0 .996 0 k
F
.6281 .61409 m .63786 .62479 L .62697 .62498 L .171 0 .996 0 k
F
.6281 .61409 m .63911 .6133 L .63786 .62479 L F
.46135 .60302 m .45378 .61098 L .46091 .604 L .5 .5 .5 1 k
F
.46135 .60302 m .45444 .61023 L .45378 .61098 L F
.40651 .71938 m .39395 .72507 L .39979 .71237 L 0 .06 .996 .098 k
F
.40651 .71938 m .40117 .73567 L .39395 .72507 L F
.14841 .53196 m .14084 .51182 L .15182 .51252 L .187 0 .996 0 k
F
.14841 .53196 m .13738 .53201 L .14084 .51182 L F
.40924 .74411 m .39582 .7517 L .40117 .73567 L 0 .169 .996 .107 k
F
.40924 .74411 m .40443 .76584 L .39582 .7517 L F
.56219 .4811 m .575 .48331 L .5687 .48583 L .186 0 .996 0 k
F
.55633 .48402 m .56219 .4811 L .5687 .48583 L .183 0 .996 0 k
F
.44212 .62461 m .43368 .6326 L .44061 .62495 L .01 0 .996 0 k
F
.44212 .62461 m .4355 .63283 L .43368 .6326 L F
.58762 .47848 m .59394 .47615 L .60072 .48249 L .192 0 .996 0 k
F
.4679 .59745 m .46054 .60555 L .46785 .59835 L .5 .5 .5 1 k
F
.4679 .59745 m .46064 .60484 L .46054 .60555 L F
.28282 .51854 m .27693 .50733 L .28756 .50845 L .194 0 .996 0 k
F
.28282 .51854 m .27195 .51819 L .27693 .50733 L F
.61709 .61487 m .62697 .62498 L .61607 .62515 L .17 0 .996 0 k
F
.61709 .61487 m .6281 .61409 L .62697 .62498 L F
.52702 .4869 m .53859 .48651 L .53326 .49 L .178 0 .996 0 k
F
.52226 .49075 m .52702 .4869 L .53326 .49 L .175 0 .996 0 k
F
.41902 .66145 m .40896 .66845 L .4156 .65933 L .035 0 .996 0 k
F
.41902 .66145 m .41276 .67198 L .40896 .66845 L F
.13738 .53201 m .12985 .5111 L .14084 .51182 L .187 0 .996 0 k
F
.13738 .53201 m .12635 .53203 L .12985 .5111 L F
.5119 .49233 m .51602 .48815 L .52226 .49075 L .173 0 .996 0 k
F
.50585 .49019 m .51602 .48815 L .5119 .49233 L .175 0 .996 0 k
F
.45444 .61023 m .44753 .6175 L .44664 .61788 L 0 .246 .996 .128 k
F
.45426 .61041 m .44664 .61788 L .45378 .61098 L F
.45378 .61098 m .44664 .61788 L .44609 .61794 L 0 .225 .996 .142 k
F
.45364 .61115 m .44609 .61794 L .45329 .61157 L F
.45375 .61101 m .44609 .61794 L .45364 .61115 L F
.45337 .61151 m .44609 .61794 L .44587 .61772 L 0 .199 .996 .161 k
F
.45337 .61151 m .44651 .61719 L .45298 .61201 L F
.44651 .61719 m .44587 .61772 L .447 .61681 L F
.44651 .61719 m .447 .61681 L .45298 .61201 L F
.45321 .61183 m .44587 .61772 L .44599 .61728 L 0 .167 .996 .185 k
F
.45321 .61183 m .44681 .61666 L .4533 .61198 L F
.44681 .61666 m .44599 .61728 L .44745 .61623 L F
.44681 .61666 m .44745 .61623 L .4533 .61198 L F
.4531 .61212 m .44599 .61728 L .44645 .61667 L 0 .126 .996 .216 k
F
.45292 .61226 m .44599 .61728 L .4531 .61212 L F
.4533 .61198 m .45292 .61226 L .4531 .61212 L F
.4533 .61198 m .44744 .616 L .45365 .61199 L F
.44744 .616 m .44645 .61667 L .44818 .61555 L F
.44744 .616 m .44818 .61555 L .45365 .61199 L F
.45337 .61216 m .44645 .61667 L .44724 .61595 L 0 .065 .996 .259 k
F
.45311 .61234 m .44645 .61667 L .45337 .61216 L F
.45365 .61199 m .45311 .61234 L .45337 .61216 L F
.45365 .61199 m .44724 .61595 L .45424 .6119 L F
.4539 .61209 m .44724 .61595 L .44836 .61515 L 0 0 .996 .318 k
F
.45424 .6119 m .45356 .61229 L .4539 .61209 L F
.45356 .61229 m .44724 .61595 L .4539 .61209 L F
.45337 .61151 m .45298 .61201 L .45321 .61183 L 0 .199 .996 .161 k
F
.45378 .61098 m .45375 .61101 L .45364 .61115 L 0 .225 .996 .142 k
F
.45378 .61098 m .45329 .61157 L .45337 .61151 L F
.45444 .61023 m .45426 .61041 L .45378 .61098 L 0 .246 .996 .128 k
F
.49672 .49297 m .49944 .48834 L .50585 .49019 L .173 0 .996 0 k
F
.49076 .4915 m .49944 .48834 L .49672 .49297 L .176 0 .996 0 k
F
.4355 .63283 m .42675 .64041 L .43368 .6326 L .011 0 .996 0 k
F
.4355 .63283 m .42887 .64141 L .42675 .64041 L F
.40563 .69941 m .39394 .70386 L .40021 .69341 L 0 0 .996 .089 k
F
.40563 .69941 m .39979 .71237 L .39394 .70386 L F
.51602 .48815 m .52702 .4869 L .52226 .49075 L .176 0 .996 0 k
F
.54393 .48314 m .55633 .48402 L .55048 .48702 L .182 0 .996 0 k
F
.53859 .48651 m .54393 .48314 L .55048 .48702 L .179 0 .996 0 k
F
.46091 .604 m .45337 .61151 L .46064 .60484 L .5 .5 .5 1 k
F
.46091 .604 m .45378 .61098 L .45337 .61151 L F
.34049 .51395 m .33544 .50586 L .34562 .5077 L .205 0 .996 0 k
F
.34049 .51395 m .32993 .51282 L .33544 .50586 L F
.46785 .59835 m .4606 .60615 L .46789 .5992 L .5 .5 .5 1 k
F
.46785 .59835 m .46054 .60555 L .4606 .60615 L F
.49076 .4915 m .49273 .48679 L .49944 .48834 L .176 0 .996 0 k
F
.44753 .6175 m .4395 .62481 L .44664 .61788 L 0 .003 .996 .069 k
F
.44753 .6175 m .44061 .62495 L .4395 .62481 L F
.41276 .67198 m .40231 .6775 L .40896 .66845 L .048 0 .996 0 k
F
.41276 .67198 m .40649 .6827 L .40231 .6775 L F
.56807 .47826 m .5813 .48087 L .575 .48331 L .189 0 .996 0 k
F
.56219 .4811 m .56807 .47826 L .575 .48331 L .186 0 .996 0 k
F
.42887 .64141 m .41981 .64831 L .42675 .64041 L .02 0 .996 0 k
F
.42887 .64141 m .42224 .65027 L .41981 .64831 L F
.27195 .51819 m .26628 .5062 L .27693 .50733 L .193 0 .996 0 k
F
.27195 .51819 m .26108 .51783 L .26628 .5062 L F
.40117 .73567 m .38812 .73715 L .39395 .72507 L 0 .125 .996 .11 k
F
.40117 .73567 m .39582 .7517 L .38812 .73715 L F
.46789 .5992 m .46083 .60665 L .468 .59999 L .145 .996 .996 .507 k
F
.46789 .5992 m .4606 .60615 L .46083 .60665 L F
.50585 .49019 m .5093 .48585 L .51602 .48815 L .175 0 .996 0 k
F
.49944 .48834 m .5093 .48585 L .50585 .49019 L .177 0 .996 0 k
F
.46064 .60484 m .45321 .61183 L .46054 .60555 L .5 .5 .5 1 k
F
.46064 .60484 m .45337 .61151 L .45321 .61183 L F
.39979 .71237 m .38766 .71384 L .39394 .70386 L 0 .005 .996 .101 k
F
.39979 .71237 m .39395 .72507 L .38766 .71384 L F
.44061 .62495 m .43234 .63177 L .4395 .62481 L .016 0 .996 0 k
F
.44061 .62495 m .43368 .6326 L .43234 .63177 L F
.53178 .48318 m .54393 .48314 L .53859 .48651 L .181 0 .996 0 k
F
.52702 .4869 m .53178 .48318 L .53859 .48651 L .178 0 .996 0 k
F
.41387 .77644 m .39962 .78734 L .40443 .76584 L 0 .277 .996 .116 k
F
.41387 .77644 m .40962 .80851 L .39962 .78734 L F
.42224 .65027 m .41286 .65619 L .41981 .64831 L .031 0 .996 0 k
F
.42224 .65027 m .4156 .65933 L .41286 .65619 L F
.40649 .6827 m .39566 .68631 L .40231 .6775 L .05 0 .996 0 k
F
.40649 .6827 m .40021 .69341 L .39566 .68631 L F
.468 .59999 m .46123 .60707 L .4682 .60074 L 0 .996 .996 .714 k
F
.468 .59999 m .46083 .60665 L .46123 .60707 L F
.54928 .47986 m .56219 .4811 L .55633 .48402 L .185 0 .996 0 k
F
.54393 .48314 m .54928 .47986 L .55633 .48402 L .182 0 .996 0 k
F
.32993 .51282 m .32524 .50404 L .33544 .50586 L .203 0 .996 0 k
F
.32993 .51282 m .31936 .51172 L .32524 .50404 L F
.26108 .51783 m .25562 .50504 L .26628 .5062 L .192 0 .996 0 k
F
.26108 .51783 m .2502 .51744 L .25562 .50504 L F
.51602 .48815 m .52015 .48411 L .52702 .4869 L .176 0 .996 0 k
F
.5093 .48585 m .52015 .48411 L .51602 .48815 L .178 0 .996 0 k
F
.57395 .47549 m .58762 .47848 L .5813 .48087 L .19 0 .996 0 k
F
.56807 .47826 m .57395 .47549 L .5813 .48087 L .189 0 .996 0 k
F
.52015 .48411 m .53178 .48318 L .52702 .4869 L .179 0 .996 0 k
F
.4682 .60074 m .46179 .60743 L .46849 .60145 L 0 .996 .996 .568 k
F
.4682 .60074 m .46123 .60707 L .46179 .60743 L F
.43368 .6326 m .42518 .63873 L .43234 .63177 L .018 0 .996 0 k
F
.43368 .6326 m .42675 .64041 L .42518 .63873 L F
.46054 .60555 m .4533 .61198 L .4606 .60615 L .5 .5 .5 1 k
F
.46054 .60555 m .45321 .61183 L .4533 .61198 L F
.49944 .48834 m .50217 .48387 L .5093 .48585 L .177 0 .996 0 k
F
.49273 .48679 m .50217 .48387 L .49944 .48834 L .18 0 .996 0 k
F
.44664 .61788 m .4388 .62425 L .44609 .61794 L 0 .002 .996 .079 k
F
.44664 .61788 m .4395 .62481 L .4388 .62425 L F
.40443 .76584 m .39048 .7668 L .39582 .7517 L 0 .23 .996 .12 k
F
.40443 .76584 m .39962 .78734 L .39048 .7668 L F
.4156 .65933 m .40591 .66395 L .41286 .65619 L .043 0 .996 0 k
F
.4156 .65933 m .40896 .66845 L .40591 .66395 L F
.39395 .72507 m .38139 .72311 L .38766 .71384 L 0 .06 .996 .112 k
F
.39395 .72507 m .38812 .73715 L .38139 .72311 L F
.40021 .69341 m .389 .69472 L .39566 .68631 L 0 0 .996 .034 k
F
.40021 .69341 m .39394 .70386 L .389 .69472 L F
.39582 .7517 m .38228 .74824 L .38812 .73715 L 0 .173 .996 .122 k
F
.39582 .7517 m .39048 .7668 L .38228 .74824 L F
.46849 .60145 m .46251 .60775 L .46884 .60213 L 0 .996 .996 .472 k
F
.46849 .60145 m .46179 .60743 L .46251 .60775 L F
.81487 .58123 m .82606 .60207 L .81506 .60258 L .185 0 .996 0 k
F
.81487 .58123 m .82593 .58008 L .82606 .60207 L F
.80382 .58239 m .81506 .60258 L .80407 .6031 L F
.80382 .58239 m .81487 .58123 L .81506 .60258 L F
.2502 .51744 m .24495 .50385 L .25562 .50504 L .192 0 .996 0 k
F
.2502 .51744 m .23931 .51702 L .24495 .50385 L F
.49273 .48679 m .49471 .48224 L .50217 .48387 L .18 0 .996 0 k
F
.79276 .58357 m .80407 .6031 L .79308 .60365 L .185 0 .996 0 k
F
.79276 .58357 m .80382 .58239 L .80407 .6031 L F
.42675 .64041 m .41802 .64561 L .42518 .63873 L .028 0 .996 0 k
F
.42675 .64041 m .41981 .64831 L .41802 .64561 L F
.78172 .58477 m .79308 .60365 L .78208 .60421 L .184 0 .996 0 k
F
.78172 .58477 m .79276 .58357 L .79308 .60365 L F
.53656 .47957 m .54928 .47986 L .54393 .48314 L .183 0 .996 0 k
F
.53178 .48318 m .53656 .47957 L .54393 .48314 L .181 0 .996 0 k
F
.31936 .51172 m .31503 .50222 L .32524 .50404 L .201 0 .996 0 k
F
.31936 .51172 m .30878 .51063 L .31503 .50222 L F
.55464 .47666 m .56807 .47826 L .56219 .4811 L .187 0 .996 0 k
F
.54928 .47986 m .55464 .47666 L .56219 .4811 L .185 0 .996 0 k
F
.4606 .60615 m .45365 .61199 L .46083 .60665 L .5 .5 .5 1 k
F
.4606 .60615 m .4533 .61198 L .45365 .61199 L F
.40896 .66845 m .39896 .67147 L .40591 .66395 L .056 0 .996 0 k
F
.40896 .66845 m .40231 .6775 L .39896 .67147 L F
.77068 .58598 m .78208 .60421 L .77109 .60479 L .184 0 .996 0 k
F
.77068 .58598 m .78172 .58477 L .78208 .60421 L F
.46884 .60213 m .46337 .60804 L .46928 .60278 L 0 .996 .996 .397 k
F
.46884 .60213 m .46251 .60775 L .46337 .60804 L F
.4395 .62481 m .4315 .63046 L .4388 .62425 L .025 0 .996 0 k
F
.4395 .62481 m .43234 .63177 L .4315 .63046 L F
.39394 .70386 m .38236 .70259 L .389 .69472 L 0 0 .996 .102 k
F
.39394 .70386 m .38766 .71384 L .38236 .70259 L F
.57983 .47276 m .59394 .47615 L .58762 .47848 L .191 0 .996 0 k
F
.57395 .47549 m .57983 .47276 L .58762 .47848 L .19 0 .996 0 k
F
.38812 .73715 m .37512 .73152 L .38139 .72311 L 0 .109 .996 .122 k
F
.38812 .73715 m .38228 .74824 L .37512 .73152 L F
.75964 .58721 m .77109 .60479 L .7601 .6054 L .183 0 .996 0 k
F
.75964 .58721 m .77068 .58598 L .77109 .60479 L F
.5093 .48585 m .51275 .48164 L .52015 .48411 L .178 0 .996 0 k
F
.50217 .48387 m .51275 .48164 L .5093 .48585 L .181 0 .996 0 k
F
.7486 .58846 m .7601 .6054 L .7491 .60602 L .183 0 .996 0 k
F
.7486 .58846 m .75964 .58721 L .7601 .6054 L F
.73757 .58972 m .7491 .60602 L .73811 .60666 L .182 0 .996 0 k
F
.73757 .58972 m .7486 .58846 L .7491 .60602 L F
.72655 .59101 m .73811 .60666 L .72711 .60733 L .181 0 .996 0 k
F
.72655 .59101 m .73757 .58972 L .73811 .60666 L F
.46928 .60278 m .46438 .60832 L .46978 .60342 L 0 .996 .996 .338 k
F
.46928 .60278 m .46337 .60804 L .46438 .60832 L F
.71552 .59231 m .72711 .60733 L .71611 .60801 L .181 0 .996 0 k
F
.71552 .59231 m .72655 .59101 L .72711 .60733 L F
.37066 .76642 m .36488 .77326 L .3564 .75059 L 0 .202 .996 .155 k
F
.37982 .79182 m .36488 .77326 L .37066 .76642 L 0 .308 .996 .161 k
F
.37982 .79182 m .37453 .80096 L .36488 .77326 L F
.44609 .61794 m .43852 .62336 L .44587 .61772 L 0 .011 .996 .09 k
F
.44609 .61794 m .4388 .62425 L .43852 .62336 L F
.52429 .48018 m .53656 .47957 L .53178 .48318 L .182 0 .996 0 k
F
.52015 .48411 m .52429 .48018 L .53178 .48318 L .179 0 .996 0 k
F
.51275 .48164 m .52429 .48018 L .52015 .48411 L .181 0 .996 0 k
F
.7045 .59363 m .71611 .60801 L .70512 .60872 L .18 0 .996 0 k
F
.7045 .59363 m .71552 .59231 L .71611 .60801 L F
.23931 .51702 m .23426 .50264 L .24495 .50385 L .191 0 .996 0 k
F
.23931 .51702 m .2284 .51657 L .23426 .50264 L F
.41981 .64831 m .41084 .65233 L .41802 .64561 L .039 0 .996 0 k
F
.41981 .64831 m .41286 .65619 L .41084 .65233 L F
.38228 .74824 m .36887 .73892 L .37512 .73152 L 0 .145 .996 .133 k
F
.38228 .74824 m .37646 .75806 L .36887 .73892 L F
.39048 .7668 m .37646 .75806 L .38228 .74824 L 0 .216 .996 .134 k
F
.38766 .71384 m .37571 .7098 L .38236 .70259 L 0 0 .996 .112 k
F
.38766 .71384 m .38139 .72311 L .37571 .7098 L F
.40231 .6775 m .39201 .67865 L .39896 .67147 L .065 0 .996 0 k
F
.40231 .6775 m .39566 .68631 L .39201 .67865 L F
.39048 .7668 m .38514 .78034 L .37646 .75806 L 0 .216 .996 .134 k
F
.39962 .78734 m .38514 .78034 L .39048 .7668 L 0 .296 .996 .133 k
F
.69349 .59497 m .70512 .60872 L .69412 .60944 L .179 0 .996 0 k
F
.69349 .59497 m .7045 .59363 L .70512 .60872 L F
.36263 .74528 m .3564 .75059 L .34923 .73106 L 0 .119 .996 .15 k
F
.37066 .76642 m .3564 .75059 L .36263 .74528 L 0 .202 .996 .155 k
F
.46083 .60665 m .45424 .6119 L .46123 .60707 L .5 .5 .5 1 k
F
.46083 .60665 m .45365 .61199 L .45424 .6119 L F
.68248 .59633 m .69412 .60944 L .68312 .61019 L .178 0 .996 0 k
F
.68248 .59633 m .69349 .59497 L .69412 .60944 L F
.46978 .60342 m .4655 .60861 L .47034 .60404 L 0 .996 .996 .292 k
F
.46978 .60342 m .46438 .60832 L .4655 .60861 L F
.37646 .75806 m .37066 .76642 L .36263 .74528 L 0 .175 .996 .144 k
F
.38514 .78034 m .37066 .76642 L .37646 .75806 L 0 .262 .996 .146 k
F
.38514 .78034 m .37982 .79182 L .37066 .76642 L F
.43234 .63177 m .4242 .63652 L .4315 .63046 L .027 0 .996 0 k
F
.43234 .63177 m .42518 .63873 L .4242 .63652 L F
.37646 .75806 m .36263 .74528 L .36887 .73892 L 0 .175 .996 .144 k
F
.67147 .5977 m .68312 .61019 L .67212 .61095 L .177 0 .996 0 k
F
.67147 .5977 m .68248 .59633 L .68312 .61019 L F
.38139 .72311 m .36907 .71628 L .37571 .7098 L 0 .027 .996 .122 k
F
.38139 .72311 m .37512 .73152 L .36907 .71628 L F
.50217 .48387 m .5049 .47954 L .51275 .48164 L .181 0 .996 0 k
F
.49471 .48224 m .5049 .47954 L .50217 .48387 L .183 0 .996 0 k
F
.66047 .59909 m .67212 .61095 L .66112 .61173 L .176 0 .996 0 k
F
.66047 .59909 m .67147 .5977 L .67212 .61095 L F
.30878 .51063 m .30479 .5004 L .31503 .50222 L .199 0 .996 0 k
F
.30878 .51063 m .29817 .50954 L .30479 .5004 L F
.36263 .74528 m .34923 .73106 L .35583 .7269 L 0 .119 .996 .15 k
F
.36887 .73892 m .36263 .74528 L .35583 .7269 L 0 .095 .996 .14 k
F
.57983 .47276 m .58573 .47008 L .59394 .47615 L .191 0 .996 0 k
F
.47034 .60404 m .46674 .60893 L .47096 .60466 L 0 .996 .996 .256 k
F
.47034 .60404 m .4655 .60861 L .46674 .60893 L F
.56001 .47352 m .57395 .47549 L .56807 .47826 L .188 0 .996 0 k
F
.55464 .47666 m .56001 .47352 L .56807 .47826 L .187 0 .996 0 k
F
.64946 .60049 m .66112 .61173 L .65011 .61251 L .175 0 .996 0 k
F
.64946 .60049 m .66047 .59909 L .66112 .61173 L F
.39566 .68631 m .38505 .68538 L .39201 .67865 L .061 0 .996 0 k
F
.39566 .68631 m .389 .69472 L .38505 .68538 L F
.37512 .73152 m .36245 .72198 L .36907 .71628 L 0 .064 .996 .131 k
F
.37512 .73152 m .36887 .73892 L .36245 .72198 L F
.36887 .73892 m .35583 .7269 L .36245 .72198 L 0 .095 .996 .14 k
F
.54134 .47603 m .55464 .47666 L .54928 .47986 L .185 0 .996 0 k
F
.53656 .47957 m .54134 .47603 L .54928 .47986 L .183 0 .996 0 k
F
.41286 .65619 m .40367 .65882 L .41084 .65233 L .051 0 .996 0 k
F
.41286 .65619 m .40591 .66395 L .40367 .65882 L F
.63847 .6019 m .65011 .61251 L .63911 .6133 L .174 0 .996 0 k
F
.63847 .6019 m .64946 .60049 L .65011 .61251 L F
.46123 .60707 m .45508 .61173 L .46179 .60743 L .5 .5 .5 1 k
F
.46123 .60707 m .45424 .6119 L .45508 .61173 L F
.2284 .51657 m .22356 .50139 L .23426 .50264 L .191 0 .996 0 k
F
.2284 .51657 m .21749 .51608 L .22356 .50139 L F
.62747 .6033 m .63911 .6133 L .6281 .61409 L .173 0 .996 0 k
F
.62747 .6033 m .63847 .6019 L .63911 .6133 L F
.3948 .80723 m .37982 .79182 L .38514 .78034 L 0 .364 .996 .149 k
F
.39962 .78734 m .3948 .80723 L .38514 .78034 L 0 .296 .996 .133 k
F
.40962 .80851 m .3948 .80723 L .39962 .78734 L 0 .366 .996 .131 k
F
.47096 .60466 m .46808 .60928 L .47163 .60528 L 0 .996 .996 .228 k
F
.47096 .60466 m .46674 .60893 L .46808 .60928 L F
.4388 .62425 m .43116 .62877 L .43852 .62336 L .035 0 .996 0 k
F
.4388 .62425 m .4315 .63046 L .43116 .62877 L F
.61648 .6047 m .6281 .61409 L .61709 .61487 L .172 0 .996 0 k
F
.61648 .6047 m .62747 .6033 L .6281 .61409 L F
.42518 .63873 m .41688 .64239 L .4242 .63652 L .037 0 .996 0 k
F
.42518 .63873 m .41802 .64561 L .41688 .64239 L F
.39001 .8242 m .37453 .80096 L .37982 .79182 L 0 .433 .996 .167 k
F
.39001 .8242 m .38525 .83729 L .37453 .80096 L F
.49471 .48224 m .49669 .47782 L .5049 .47954 L .183 0 .996 0 k
F
.44587 .61772 m .43867 .62221 L .44599 .61728 L 0 .033 .996 .105 k
F
.44587 .61772 m .43852 .62336 L .43867 .62221 L F
.389 .69472 m .3781 .69158 L .38505 .68538 L .009 0 .996 .033 k
F
.389 .69472 m .38236 .70259 L .3781 .69158 L F
.47163 .60528 m .4695 .60968 L .47234 .60591 L 0 .996 .996 .205 k
F
.47163 .60528 m .46808 .60928 L .4695 .60968 L F
.3948 .80723 m .39001 .8242 L .37982 .79182 L 0 .364 .996 .149 k
F
.51275 .48164 m .51621 .47754 L .52429 .48018 L .181 0 .996 0 k
F
.5049 .47954 m .51621 .47754 L .51275 .48164 L .183 0 .996 0 k
F
.35583 .7269 m .34923 .73106 L .34345 .71365 L 0 .025 .996 .145 k
F
.40591 .66395 m .39649 .66498 L .40367 .65882 L .063 0 .996 0 k
F
.40591 .66395 m .39896 .67147 L .39649 .66498 L F
.52844 .47635 m .54134 .47603 L .53656 .47957 L .184 0 .996 0 k
F
.52429 .48018 m .52844 .47635 L .53656 .47957 L .182 0 .996 0 k
F
.47234 .60591 m .47099 .61015 L .47308 .60655 L 0 .996 .996 .187 k
F
.47234 .60591 m .4695 .60968 L .47099 .61015 L F
.46179 .60743 m .45616 .61152 L .46251 .60775 L .5 .5 .5 1 k
F
.46179 .60743 m .45508 .61173 L .45616 .61152 L F
.34562 .5077 m .34262 .49911 L .3523 .50163 L .207 0 .996 0 k
F
.34562 .5077 m .33544 .50586 L .34262 .49911 L F
.38236 .70259 m .37116 .6972 L .3781 .69158 L 0 0 .996 .087 k
F
.38236 .70259 m .37571 .7098 L .37116 .6972 L F
.51621 .47754 m .52844 .47635 L .52429 .48018 L .183 0 .996 0 k
F
.21749 .51608 m .21285 .50012 L .22356 .50139 L .19 0 .996 0 k
F
.21749 .51608 m .20657 .51557 L .21285 .50012 L F
.35583 .7269 m .34345 .71365 L .35036 .71042 L 0 .025 .996 .145 k
F
.36245 .72198 m .35583 .7269 L .35036 .71042 L 0 .007 .996 .137 k
F
.29817 .50954 m .29454 .49857 L .30479 .5004 L .198 0 .996 0 k
F
.29817 .50954 m .28756 .50845 L .29454 .49857 L F
.47308 .60655 m .47252 .61068 L .47384 .6072 L 0 .996 .996 .171 k
F
.47308 .60655 m .47099 .61015 L .47252 .61068 L F
.56539 .47043 m .57983 .47276 L .57395 .47549 L .19 0 .996 0 k
F
.56001 .47352 m .56539 .47043 L .57395 .47549 L .188 0 .996 0 k
F
.37571 .7098 m .36422 .70222 L .37116 .6972 L 0 0 .996 .121 k
F
.37571 .7098 m .36907 .71628 L .36422 .70222 L F
.4315 .63046 m .4238 .63394 L .43116 .62877 L .037 0 .996 0 k
F
.4315 .63046 m .4242 .63652 L .4238 .63394 L F
.36245 .72198 m .35036 .71042 L .35728 .70662 L 0 .007 .996 .137 k
F
.36907 .71628 m .36245 .72198 L .35728 .70662 L 0 0 .996 .129 k
F
.41802 .64561 m .40957 .64801 L .41688 .64239 L .048 0 .996 0 k
F
.41802 .64561 m .41084 .65233 L .40957 .64801 L F
.47384 .6072 m .47409 .61128 L .47463 .60788 L 0 .996 .996 .157 k
F
.47384 .6072 m .47252 .61068 L .47409 .61128 L F
.36907 .71628 m .35728 .70662 L .36422 .70222 L 0 0 .996 .129 k
F
.39896 .67147 m .38931 .67075 L .39649 .66498 L .075 0 .996 0 k
F
.39896 .67147 m .39201 .67865 L .38931 .67075 L F
.54613 .47256 m .56001 .47352 L .55464 .47666 L .187 0 .996 0 k
F
.54134 .47603 m .54613 .47256 L .55464 .47666 L .185 0 .996 0 k
F
.47463 .60788 m .47567 .61198 L .47541 .60858 L 0 .996 .996 .145 k
F
.47463 .60788 m .47409 .61128 L .47567 .61198 L F
.46251 .60775 m .45746 .6113 L .46337 .60804 L .5 .5 .5 1 k
F
.46251 .60775 m .45616 .61152 L .45746 .6113 L F
.40962 .80851 m .40535 .8405 L .3948 .80723 L 0 .366 .996 .131 k
F
.42043 .82228 m .40535 .8405 L .40962 .80851 L 0 .402 .996 .125 k
F
.47541 .60858 m .47725 .61276 L .4762 .6093 L 0 .996 .996 .135 k
F
.47541 .60858 m .47567 .61198 L .47725 .61276 L F
.43852 .62336 m .43134 .62682 L .43867 .62221 L .049 0 .996 0 k
F
.43852 .62336 m .43116 .62877 L .43134 .62682 L F
.44599 .61728 m .43924 .62089 L .44645 .61667 L 0 .064 .996 .121 k
F
.44599 .61728 m .43867 .62221 L .43924 .62089 L F
.5049 .47954 m .50764 .4753 L .51621 .47754 L .183 0 .996 0 k
F
.49669 .47782 m .50764 .4753 L .5049 .47954 L .186 0 .996 0 k
F
.47859 .61329 m .4788 .61362 L .47863 .6133 L 0 .996 .996 .128 k
F
.4762 .6093 m .47725 .61276 L .4788 .61362 L F
.47725 .61276 m .48062 .61415 L .4788 .61362 L 0 .996 .996 .598 k
F
.47782 .61299 m .4783 .61322 L .48062 .61415 L F
.47725 .61276 m .47752 .61288 L .47782 .61299 L F
.47752 .61288 m .4783 .61322 L .47782 .61299 L F
.4762 .6093 m .47859 .61329 L .47697 .61004 L 0 .996 .996 .128 k
F
.47859 .61329 m .47863 .6133 L .47697 .61004 L F
.20657 .51557 m .20212 .49882 L .21285 .50012 L .19 0 .996 0 k
F
.20657 .51557 m .19564 .51502 L .20212 .49882 L F
.42043 .82228 m .41669 .87918 L .40535 .8405 L 0 .402 .996 .125 k
F
.39201 .67865 m .38213 .67607 L .38931 .67075 L .081 0 .996 0 k
F
.39201 .67865 m .38505 .68538 L .38213 .67607 L F
.41084 .65233 m .40224 .65331 L .40957 .64801 L .06 0 .996 0 k
F
.41084 .65233 m .40367 .65882 L .40224 .65331 L F
.46337 .60804 m .45896 .61109 L .46438 .60832 L .5 .5 .5 1 k
F
.46337 .60804 m .45746 .6113 L .45896 .61109 L F
.45424 .6119 m .44836 .61515 L .45508 .61173 L 0 0 .996 .318 k
F
.40535 .8405 m .39001 .8242 L .3948 .80723 L 0 .453 .996 .149 k
F
.4242 .63652 m .41643 .63882 L .4238 .63394 L .047 0 .996 0 k
F
.4242 .63652 m .41688 .64239 L .41643 .63882 L F
.28756 .50845 m .28427 .49671 L .29454 .49857 L .197 0 .996 0 k
F
.28756 .50845 m .27693 .50733 L .28427 .49671 L F
.33544 .50586 m .33292 .49661 L .34262 .49911 L .205 0 .996 0 k
F
.33544 .50586 m .32524 .50404 L .33292 .49661 L F
.5326 .47259 m .54613 .47256 L .54134 .47603 L .186 0 .996 0 k
F
.52844 .47635 m .5326 .47259 L .54134 .47603 L .184 0 .996 0 k
F
.38505 .68538 m .37495 .68091 L .38213 .67607 L .083 0 .996 0 k
F
.38505 .68538 m .3781 .69158 L .37495 .68091 L F
.51621 .47754 m .51968 .47353 L .52844 .47635 L .183 0 .996 0 k
F
.50764 .4753 m .51968 .47353 L .51621 .47754 L .185 0 .996 0 k
F
.57078 .4674 m .58573 .47008 L .57983 .47276 L .191 0 .996 0 k
F
.56539 .47043 m .57078 .4674 L .57983 .47276 L .19 0 .996 0 k
F
.49669 .47782 m .49867 .47349 L .50764 .4753 L .186 0 .996 0 k
F
.35036 .71042 m .34345 .71365 L .33914 .69774 L 0 0 .996 .141 k
F
.46438 .60832 m .46065 .61092 L .4655 .60861 L .094 .996 .996 .507 k
F
.46438 .60832 m .45896 .61109 L .46065 .61092 L F
.19564 .51502 m .19138 .4975 L .20212 .49882 L .19 0 .996 0 k
F
.19564 .51502 m .1847 .51444 L .19138 .4975 L F
.51968 .47353 m .5326 .47259 L .52844 .47635 L .185 0 .996 0 k
F
.40367 .65882 m .39492 .65825 L .40224 .65331 L .072 0 .996 0 k
F
.40367 .65882 m .39649 .66498 L .39492 .65825 L F
.3781 .69158 m .36778 .68525 L .37495 .68091 L .045 0 .996 .015 k
F
.3781 .69158 m .37116 .6972 L .36778 .68525 L F
.43116 .62877 m .424 .6311 L .43134 .62682 L .049 0 .996 0 k
F
.43116 .62877 m .4238 .63394 L .424 .6311 L F
.44645 .61667 m .44023 .61944 L .44724 .61595 L 0 .089 .996 .14 k
F
.44645 .61667 m .43924 .62089 L .44023 .61944 L F
.35036 .71042 m .33914 .69774 L .34629 .6953 L 0 0 .996 .141 k
F
.35728 .70662 m .35036 .71042 L .34629 .6953 L 0 0 .996 .119 k
F
.55094 .46916 m .56539 .47043 L .56001 .47352 L .188 0 .996 0 k
F
.54613 .47256 m .55094 .46916 L .56001 .47352 L .187 0 .996 0 k
F
.37116 .6972 m .36061 .68909 L .36778 .68525 L .011 0 .996 .055 k
F
.37116 .6972 m .36422 .70222 L .36061 .68909 L F
.45508 .61173 m .44836 .61515 L .44979 .61432 L 0 0 .996 .389 k
F
.45508 .61173 m .44979 .61432 L .45616 .61152 L F
.35728 .70662 m .34629 .6953 L .35344 .69243 L 0 0 .996 .119 k
F
.36422 .70222 m .35728 .70662 L .35344 .69243 L 0 0 .996 .091 k
F
.43867 .62221 m .43202 .62469 L .43924 .62089 L .065 0 .996 0 k
F
.43867 .62221 m .43134 .62682 L .43202 .62469 L F
.36422 .70222 m .35344 .69243 L .36061 .68909 L 0 0 .996 .091 k
F
.41688 .64239 m .40905 .64339 L .41643 .63882 L .058 0 .996 0 k
F
.41688 .64239 m .40957 .64801 L .40905 .64339 L F
.4655 .60861 m .46251 .61081 L .46674 .60893 L 0 .996 .996 .694 k
F
.4655 .60861 m .46065 .61092 L .46251 .61081 L F
.39649 .66498 m .38759 .6628 L .39492 .65825 L .083 0 .996 0 k
F
.39649 .66498 m .38931 .67075 L .38759 .6628 L F
.27693 .50733 m .27398 .49484 L .28427 .49671 L .196 0 .996 0 k
F
.27693 .50733 m .26628 .5062 L .27398 .49484 L F
.40109 .86887 m .38525 .83729 L .39001 .8242 L 0 .544 .996 .173 k
F
.40535 .8405 m .40109 .86887 L .39001 .8242 L 0 .453 .996 .149 k
F
.1847 .51444 m .18062 .49614 L .19138 .4975 L .19 0 .996 0 k
F
.1847 .51444 m .17375 .51383 L .18062 .49614 L F
.50764 .4753 m .51039 .47115 L .51968 .47353 L .185 0 .996 0 k
F
.49867 .47349 m .51039 .47115 L .50764 .4753 L .188 0 .996 0 k
F
.46674 .60893 m .46452 .61079 L .46808 .60928 L 0 .996 .996 .588 k
F
.46674 .60893 m .46251 .61081 L .46452 .61079 L F
.57078 .4674 m .57618 .4644 L .58573 .47008 L .191 0 .996 0 k
F
.45616 .61152 m .4502 .61414 L .45152 .6135 L .008 0 .996 .339 k
F
.4502 .61414 m .44979 .61432 L .45152 .6135 L F
.45152 .6135 m .44808 .61363 L .45291 .61284 L 0 .044 .996 .245 k
F
.45616 .61152 m .45152 .6135 L .45746 .6113 L .008 0 .996 .339 k
F
.45152 .6135 m .45291 .61284 L .45353 .61274 L 0 .044 .996 .245 k
F
.32524 .50404 m .3232 .4941 L .33292 .49661 L .203 0 .996 0 k
F
.32524 .50404 m .31503 .50222 L .3232 .4941 L F
.4238 .63394 m .41665 .63505 L .424 .6311 L .058 0 .996 0 k
F
.4238 .63394 m .41643 .63882 L .41665 .63505 L F
.44724 .61595 m .44163 .61794 L .44836 .61515 L 0 .102 .996 .161 k
F
.44724 .61595 m .44023 .61944 L .44163 .61794 L F
.40957 .64801 m .40166 .64762 L .40905 .64339 L .07 0 .996 0 k
F
.40957 .64801 m .40224 .65331 L .40166 .64762 L F
.38931 .67075 m .38027 .66693 L .38759 .6628 L .093 0 .996 0 k
F
.38931 .67075 m .38213 .67607 L .38027 .66693 L F
.53676 .46889 m .55094 .46916 L .54613 .47256 L .188 0 .996 0 k
F
.5326 .47259 m .53676 .46889 L .54613 .47256 L .186 0 .996 0 k
F
.40109 .86887 m .39688 .89019 L .38525 .83729 L 0 .544 .996 .173 k
F
.46808 .60928 m .46666 .61087 L .4695 .60968 L 0 .996 .996 .52 k
F
.46808 .60928 m .46452 .61079 L .46666 .61087 L F
.51968 .47353 m .52316 .46958 L .5326 .47259 L .185 0 .996 0 k
F
.51039 .47115 m .52316 .46958 L .51968 .47353 L .187 0 .996 0 k
F
.17375 .51383 m .16985 .49476 L .18062 .49614 L .19 0 .996 0 k
F
.17375 .51383 m .16279 .51319 L .16985 .49476 L F
.43134 .62682 m .42479 .62812 L .43202 .62469 L .063 0 .996 0 k
F
.43134 .62682 m .424 .6311 L .42479 .62812 L F
.55575 .4658 m .57078 .4674 L .56539 .47043 L .19 0 .996 0 k
F
.55094 .46916 m .55575 .4658 L .56539 .47043 L .188 0 .996 0 k
F
.43924 .62089 m .4332 .62247 L .44023 .61944 L .083 0 .996 0 k
F
.43924 .62089 m .43202 .62469 L .4332 .62247 L F
.52316 .46958 m .53676 .46889 L .5326 .47259 L .187 0 .996 0 k
F
.4695 .60968 m .46889 .61106 L .47099 .61015 L 0 .996 .996 .475 k
F
.4695 .60968 m .46666 .61087 L .46889 .61106 L F
.38213 .67607 m .37294 .67062 L .38027 .66693 L .098 0 .996 0 k
F
.38213 .67607 m .37495 .68091 L .37294 .67062 L F
.49867 .47349 m .50066 .46924 L .51039 .47115 L .188 0 .996 0 k
F
.61422 .59473 m .62747 .6033 L .61648 .6047 L .173 0 .996 0 k
F
.26628 .5062 m .26368 .49294 L .27398 .49484 L .195 0 .996 0 k
F
.26628 .5062 m .25562 .50504 L .26368 .49294 L F
.45746 .6113 m .45193 .61335 L .45353 .61274 L .148 0 .996 .297 k
F
.45193 .61335 m .45152 .6135 L .45353 .61274 L F
.45353 .61274 m .45091 .61239 L .4552 .61209 L 0 .005 .996 .281 k
F
.45746 .6113 m .45353 .61274 L .45896 .61109 L .148 0 .996 .297 k
F
.45353 .61274 m .4552 .61209 L .45579 .61205 L 0 .005 .996 .281 k
F
.40224 .65331 m .39427 .65147 L .40166 .64762 L .08 0 .996 0 k
F
.40224 .65331 m .39492 .65825 L .39427 .65147 L F
.47099 .61015 m .4712 .61138 L .47252 .61068 L 0 .996 .996 .449 k
F
.47099 .61015 m .46889 .61106 L .4712 .61138 L F
.62506 .5927 m .63847 .6019 L .62747 .6033 L .174 0 .996 0 k
F
.61422 .59473 m .62506 .5927 L .62747 .6033 L .173 0 .996 0 k
F
.37495 .68091 m .36562 .67388 L .37294 .67062 L .1 0 .996 0 k
F
.37495 .68091 m .36778 .68525 L .36562 .67388 L F
.41643 .63882 m .40929 .63864 L .41665 .63505 L .069 0 .996 0 k
F
.41643 .63882 m .40905 .64339 L .40929 .63864 L F
.44836 .61515 m .44342 .61644 L .44979 .61432 L 0 .1 .996 .185 k
F
.44836 .61515 m .44163 .61794 L .44342 .61644 L F
.63592 .59066 m .64946 .60049 L .63847 .6019 L .175 0 .996 0 k
F
.62506 .5927 m .63592 .59066 L .63847 .6019 L .174 0 .996 0 k
F
.47252 .61068 m .47356 .61185 L .47409 .61128 L 0 .996 .996 .443 k
F
.47252 .61068 m .4712 .61138 L .47356 .61185 L F
.36778 .68525 m .35829 .67672 L .36562 .67388 L .089 0 .996 0 k
F
.36778 .68525 m .36061 .68909 L .35829 .67672 L F
.34629 .6953 m .33914 .69774 L .33636 .68296 L .027 0 .996 .07 k
F
.16279 .51319 m .15907 .49335 L .16985 .49476 L .19 0 .996 0 k
F
.16279 .51319 m .15182 .51252 L .15907 .49335 L F
.34629 .6953 m .33636 .68296 L .34367 .68123 L .027 0 .996 .07 k
F
.35344 .69243 m .34629 .6953 L .34367 .68123 L .044 0 .996 .046 k
F
.36061 .68909 m .35098 .67916 L .35829 .67672 L .066 0 .996 .019 k
F
.36061 .68909 m .35344 .69243 L .35098 .67916 L F
.64678 .58863 m .66047 .59909 L .64946 .60049 L .176 0 .996 0 k
F
.63592 .59066 m .64678 .58863 L .64946 .60049 L .175 0 .996 0 k
F
.47409 .61128 m .47593 .61246 L .47567 .61198 L 0 .996 .996 .458 k
F
.47409 .61128 m .47356 .61185 L .47593 .61246 L F
.3523 .50163 m .3514 .4927 L .36046 .49585 L .209 0 .996 0 k
F
.3523 .50163 m .34262 .49911 L .3514 .4927 L F
.35344 .69243 m .34367 .68123 L .35098 .67916 L .044 0 .996 .046 k
F
.45896 .61109 m .45393 .61262 L .45579 .61205 L .272 0 .996 .262 k
F
.45393 .61262 m .45353 .61274 L .45579 .61205 L F
.45579 .61205 m .45402 .61133 L .45774 .61145 L 0 0 .996 .318 k
F
.45896 .61109 m .45579 .61205 L .46065 .61092 L .272 0 .996 .262 k
F
.45579 .61205 m .45774 .61145 L .45827 .61147 L 0 0 .996 .318 k
F
.31503 .50222 m .31346 .49158 L .3232 .4941 L .202 0 .996 0 k
F
.31503 .50222 m .30479 .5004 L .31346 .49158 L F
.47567 .61198 m .4783 .61322 L .47725 .61276 L 0 .996 .996 .505 k
F
.47567 .61198 m .47593 .61246 L .4783 .61322 L F
.65765 .58661 m .67147 .5977 L .66047 .59909 L .177 0 .996 0 k
F
.64678 .58863 m .65765 .58661 L .66047 .59909 L .176 0 .996 0 k
F
.39492 .65825 m .38688 .65494 L .39427 .65147 L .091 0 .996 0 k
F
.39492 .65825 m .38759 .6628 L .38688 .65494 L F
.424 .6311 m .41755 .63117 L .42479 .62812 L .071 0 .996 0 k
F
.424 .6311 m .41665 .63505 L .41755 .63117 L F
.51039 .47115 m .51314 .46706 L .52316 .46958 L .187 0 .996 0 k
F
.50066 .46924 m .51314 .46706 L .51039 .47115 L .189 0 .996 0 k
F
.54094 .46525 m .55575 .4658 L .55094 .46916 L F
.53676 .46889 m .54094 .46525 L .55094 .46916 L .188 0 .996 0 k
F
.44023 .61944 m .43488 .62023 L .44163 .61794 L .092 0 .996 0 k
F
.44023 .61944 m .4332 .62247 L .43488 .62023 L F
.66853 .5846 m .68248 .59633 L .67147 .5977 L .178 0 .996 0 k
F
.65765 .58661 m .66853 .5846 L .67147 .5977 L .177 0 .996 0 k
F
.25562 .50504 m .25335 .49102 L .26368 .49294 L .194 0 .996 0 k
F
.25562 .50504 m .24495 .50385 L .25335 .49102 L F
.56057 .46248 m .57618 .4644 L .57078 .4674 L .191 0 .996 0 k
F
.55575 .4658 m .56057 .46248 L .57078 .4674 L .19 0 .996 0 k
F
.43202 .62469 m .42617 .62508 L .4332 .62247 L .078 0 .996 0 k
F
.43202 .62469 m .42479 .62812 L .42617 .62508 L F
.40905 .64339 m .40193 .64187 L .40929 .63864 L .08 0 .996 0 k
F
.40905 .64339 m .40166 .64762 L .40193 .64187 L F
.41669 .87918 m .40109 .86887 L .40535 .8405 L 0 .507 .996 .145 k
F
.67942 .5826 m .69349 .59497 L .68248 .59633 L .179 0 .996 0 k
F
.66853 .5846 m .67942 .5826 L .68248 .59633 L .178 0 .996 0 k
F
.15182 .51252 m .14827 .49192 L .15907 .49335 L .189 0 .996 0 k
F
.15182 .51252 m .14084 .51182 L .14827 .49192 L F
.46065 .61092 m .45827 .61147 L .46251 .61081 L .428 0 .996 .235 k
F
.46065 .61092 m .45579 .61205 L .45827 .61147 L F
.44979 .61432 m .44558 .61499 L .45152 .6135 L 0 .08 .996 .212 k
F
.44979 .61432 m .44342 .61644 L .44558 .61499 L F
.38759 .6628 m .37949 .65802 L .38688 .65494 L .1 0 .996 0 k
F
.38759 .6628 m .38027 .66693 L .37949 .65802 L F
.69031 .58062 m .7045 .59363 L .69349 .59497 L .18 0 .996 0 k
F
.67942 .5826 m .69031 .58062 L .69349 .59497 L .179 0 .996 0 k
F
.52316 .46958 m .52665 .46569 L .53676 .46889 L .187 0 .996 0 k
F
.51314 .46706 m .52665 .46569 L .52316 .46958 L .189 0 .996 0 k
F
.52665 .46569 m .54094 .46525 L .53676 .46889 L F
.70121 .57866 m .71552 .59231 L .7045 .59363 L .18 0 .996 0 k
F
.69031 .58062 m .70121 .57866 L .7045 .59363 L F
.50066 .46924 m .50266 .46505 L .51314 .46706 L .189 0 .996 0 k
F
.46251 .61081 m .46095 .61103 L .46452 .61079 L .571 0 .996 .216 k
F
.46251 .61081 m .45827 .61147 L .46095 .61103 L F
.38027 .66693 m .3721 .66072 L .37949 .65802 L .109 0 .996 0 k
F
.38027 .66693 m .37294 .67062 L .3721 .66072 L F
.71212 .57671 m .72655 .59101 L .71552 .59231 L .181 0 .996 0 k
F
.70121 .57866 m .71212 .57671 L .71552 .59231 L .18 0 .996 0 k
F
.41665 .63505 m .4103 .63386 L .41755 .63117 L .081 0 .996 0 k
F
.41665 .63505 m .40929 .63864 L .4103 .63386 L F
.14084 .51182 m .13746 .49046 L .14827 .49192 L .189 0 .996 0 k
F
.14084 .51182 m .12985 .5111 L .13746 .49046 L F
.40166 .64762 m .39457 .64474 L .40193 .64187 L .09 0 .996 0 k
F
.40166 .64762 m .39427 .65147 L .39457 .64474 L F
.44163 .61794 m .43703 .61802 L .44342 .61644 L .089 0 .996 0 k
F
.44163 .61794 m .43488 .62023 L .43703 .61802 L F
.30479 .5004 m .3037 .48905 L .31346 .49158 L .2 0 .996 0 k
F
.30479 .5004 m .29454 .49857 L .3037 .48905 L F
.72304 .57477 m .73757 .58972 L .72655 .59101 L .182 0 .996 0 k
F
.71212 .57671 m .72304 .57477 L .72655 .59101 L .181 0 .996 0 k
F
.45152 .6135 m .44558 .61499 L .44808 .61363 L 0 .044 .996 .245 k
F
.24495 .50385 m .24301 .48907 L .25335 .49102 L .194 0 .996 0 k
F
.24495 .50385 m .23426 .50264 L .24301 .48907 L F
.34262 .49911 m .34232 .48956 L .3514 .4927 L .207 0 .996 0 k
F
.34262 .49911 m .33292 .49661 L .34232 .48956 L F
.46452 .61079 m .46381 .61075 L .46666 .61087 L .686 0 .996 .204 k
F
.46452 .61079 m .46095 .61103 L .46381 .61075 L F
.37294 .67062 m .36471 .66305 L .3721 .66072 L .113 0 .996 0 k
F
.37294 .67062 m .36562 .67388 L .36471 .66305 L F
.73397 .57285 m .7486 .58846 L .73757 .58972 L .182 0 .996 0 k
F
.72304 .57477 m .73397 .57285 L .73757 .58972 L F
.42479 .62812 m .41912 .6273 L .42617 .62508 L .085 0 .996 0 k
F
.42479 .62812 m .41755 .63117 L .41912 .6273 L F
.54512 .46164 m .56057 .46248 L .55575 .4658 L .19 0 .996 0 k
F
.54094 .46525 m .54512 .46164 L .55575 .4658 L .189 0 .996 0 k
F
.4332 .62247 m .42812 .62207 L .43488 .62023 L .094 0 .996 0 k
F
.4332 .62247 m .42617 .62508 L .42812 .62207 L F
.56057 .46248 m .56541 .45919 L .57618 .4644 L .191 0 .996 0 k
F
.7449 .57095 m .75964 .58721 L .7486 .58846 L .183 0 .996 0 k
F
.73397 .57285 m .7449 .57095 L .7486 .58846 L .182 0 .996 0 k
F
.36562 .67388 m .35732 .66502 L .36471 .66305 L .116 0 .996 0 k
F
.36562 .67388 m .35829 .67672 L .35732 .66502 L F
.46666 .61087 m .46679 .61064 L .46889 .61106 L .761 0 .996 .2 k
F
.46666 .61087 m .46381 .61075 L .46679 .61064 L F
.51314 .46706 m .5159 .46302 L .52665 .46569 L .189 0 .996 0 k
F
.50266 .46505 m .5159 .46302 L .51314 .46706 L .19 0 .996 0 k
F
.39427 .65147 m .38719 .64725 L .39457 .64474 L .099 0 .996 0 k
F
.39427 .65147 m .38688 .65494 L .38719 .64725 L F
.75585 .56907 m .77068 .58598 L .75964 .58721 L .183 0 .996 0 k
F
.7449 .57095 m .75585 .56907 L .75964 .58721 L F
.35829 .67672 m .34993 .66667 L .35732 .66502 L .119 0 .996 0 k
F
.35829 .67672 m .35098 .67916 L .34993 .66667 L F
.45353 .61274 m .44808 .61363 L .45091 .61239 L 0 .005 .996 .281 k
F
.40929 .63864 m .40305 .63619 L .4103 .63386 L .091 0 .996 0 k
F
.40929 .63864 m .40193 .64187 L .40305 .63619 L F
.35098 .67916 m .34254 .66802 L .34993 .66667 L .112 0 .996 0 k
F
.35098 .67916 m .34367 .68123 L .34254 .66802 L F
.46889 .61106 m .46987 .61072 L .4712 .61138 L .777 0 .996 .201 k
F
.46889 .61106 m .46679 .61064 L .46987 .61072 L F
.7668 .5672 m .78172 .58477 L .77068 .58598 L .184 0 .996 0 k
F
.75585 .56907 m .7668 .5672 L .77068 .58598 L .183 0 .996 0 k
F
.53014 .46185 m .54512 .46164 L .54094 .46525 L .19 0 .996 0 k
F
.52665 .46569 m .53014 .46185 L .54094 .46525 L .189 0 .996 0 k
F
.34367 .68123 m .33516 .66909 L .34254 .66802 L .1 0 .996 .009 k
F
.34367 .68123 m .33636 .68296 L .33516 .66909 L F
.44342 .61644 m .43962 .61591 L .44558 .61499 L .056 0 .996 .037 k
F
.44342 .61644 m .43703 .61802 L .43962 .61591 L F
.5159 .46302 m .53014 .46185 L .52665 .46569 L .19 0 .996 0 k
F
.23426 .50264 m .23266 .4871 L .24301 .48907 L .193 0 .996 0 k
F
.23426 .50264 m .22356 .50139 L .23266 .4871 L F
.4712 .61138 m .47302 .61102 L .47356 .61185 L .728 0 .996 .21 k
F
.4712 .61138 m .46987 .61072 L .47302 .61102 L F
.77776 .56534 m .79276 .58357 L .78172 .58477 L .184 0 .996 0 k
F
.7668 .5672 m .77776 .56534 L .78172 .58477 L F
.38688 .65494 m .37982 .64941 L .38719 .64725 L .107 0 .996 0 k
F
.38688 .65494 m .37949 .65802 L .37982 .64941 L F
.29454 .49857 m .29392 .4865 L .3037 .48905 L .199 0 .996 0 k
F
.29454 .49857 m .28427 .49671 L .29392 .4865 L F
.47356 .61185 m .47619 .61152 L .47593 .61246 L .626 0 .996 .228 k
F
.47356 .61185 m .47302 .61102 L .47619 .61152 L F
.78873 .5635 m .80382 .58239 L .79276 .58357 L .185 0 .996 0 k
F
.77776 .56534 m .78873 .5635 L .79276 .58357 L .184 0 .996 0 k
F
.41755 .63117 m .41207 .62915 L .41912 .6273 L .093 0 .996 0 k
F
.41755 .63117 m .4103 .63386 L .41207 .62915 L F
.45579 .61205 m .45091 .61239 L .45402 .61133 L 0 0 .996 .318 k
F
.47593 .61246 m .47935 .61225 L .4783 .61322 L .485 0 .996 .26 k
F
.47593 .61246 m .47619 .61152 L .47935 .61225 L F
.43488 .62023 m .43062 .61914 L .43703 .61802 L .111 0 .996 0 k
F
.43488 .62023 m .42812 .62207 L .43062 .61914 L F
.50266 .46505 m .50466 .46091 L .5159 .46302 L .19 0 .996 0 k
F
.4783 .61322 m .48246 .6132 L .48062 .61415 L .313 0 .996 .309 k
F
.4783 .61322 m .47935 .61225 L .48246 .6132 L F
.61032 .58503 m .62506 .5927 L .61422 .59473 L .175 0 .996 0 k
F
.7997 .56167 m .81487 .58123 L .80382 .58239 L .185 0 .996 0 k
F
.78873 .5635 m .7997 .56167 L .80382 .58239 L F
.42617 .62508 m .42135 .62351 L .42812 .62207 L .099 0 .996 0 k
F
.42617 .62508 m .41912 .6273 L .42135 .62351 L F
.40193 .64187 m .39579 .63817 L .40305 .63619 L .1 0 .996 0 k
F
.40193 .64187 m .39457 .64474 L .39579 .63817 L F
.33292 .49661 m .33322 .48641 L .34232 .48956 L .205 0 .996 0 k
F
.33292 .49661 m .3232 .4941 L .33322 .48641 L F
.54932 .45808 m .56541 .45919 L .56057 .46248 L .191 0 .996 0 k
F
.54512 .46164 m .54932 .45808 L .56057 .46248 L .19 0 .996 0 k
F
.37949 .65802 m .37245 .65123 L .37982 .64941 L .115 0 .996 0 k
F
.37949 .65802 m .3721 .66072 L .37245 .65123 L F
.81069 .55986 m .82593 .58008 L .81487 .58123 L .185 0 .996 0 k
F
.7997 .56167 m .81069 .55986 L .81487 .58123 L F
.44558 .61499 m .44263 .61394 L .44808 .61363 L .029 0 .996 .082 k
F
.44558 .61499 m .43962 .61591 L .44263 .61394 L F
.45827 .61147 m .45738 .61045 L .46095 .61103 L 0 0 .996 .353 k
F
.45827 .61147 m .45402 .61133 L .45738 .61045 L F
.6209 .58236 m .63592 .59066 L .62506 .5927 L .176 0 .996 0 k
F
.61032 .58503 m .6209 .58236 L .62506 .5927 L .175 0 .996 0 k
F
.22356 .50139 m .22228 .48509 L .23266 .4871 L .193 0 .996 0 k
F
.22356 .50139 m .21285 .50012 L .22228 .48509 L F
.81069 .55986 m .82169 .55805 L .82593 .58008 L .185 0 .996 0 k
F
.36046 .49585 m .36168 .48676 L .37 .49048 L .21 0 .996 0 k
F
.36046 .49585 m .3514 .4927 L .36168 .48676 L F
.41291 .93696 m .39688 .89019 L .40109 .86887 L 0 .62 .996 .175 k
F
.41669 .87918 m .41291 .93696 L .40109 .86887 L 0 .507 .996 .145 k
F
.3721 .66072 m .36507 .65273 L .37245 .65123 L .123 0 .996 0 k
F
.3721 .66072 m .36471 .66305 L .36507 .65273 L F
.5159 .46302 m .51867 .45903 L .53014 .46185 L .19 0 .996 0 k
F
.50466 .46091 m .51867 .45903 L .5159 .46302 L .191 0 .996 0 k
F
.4103 .63386 m .40501 .63065 L .41207 .62915 L .102 0 .996 0 k
F
.4103 .63386 m .40305 .63619 L .40501 .63065 L F
.39457 .64474 m .38853 .63981 L .39579 .63817 L .108 0 .996 0 k
F
.39457 .64474 m .38719 .64725 L .38853 .63981 L F
.53364 .45805 m .54932 .45808 L .54512 .46164 L .191 0 .996 0 k
F
.53014 .46185 m .53364 .45805 L .54512 .46164 L .19 0 .996 0 k
F
.46095 .61103 m .46095 .6098 L .46381 .61075 L 0 0 .996 .368 k
F
.46095 .61103 m .45738 .61045 L .46095 .6098 L F
.63148 .5797 m .64678 .58863 L .63592 .59066 L .177 0 .996 0 k
F
.6209 .58236 m .63148 .5797 L .63592 .59066 L .176 0 .996 0 k
F
.43703 .61802 m .43365 .61637 L .43962 .61591 L .128 0 .996 0 k
F
.43703 .61802 m .43062 .61914 L .43365 .61637 L F
.28427 .49671 m .28412 .48392 L .29392 .4865 L .198 0 .996 0 k
F
.28427 .49671 m .27398 .49484 L .28412 .48392 L F
.51867 .45903 m .53364 .45805 L .53014 .46185 L .191 0 .996 0 k
F
.36471 .66305 m .35769 .65393 L .36507 .65273 L .126 0 .996 0 k
F
.36471 .66305 m .35732 .66502 L .35769 .65393 L F
.44808 .61363 m .44602 .61216 L .45091 .61239 L .014 0 .996 .115 k
F
.44808 .61363 m .44263 .61394 L .44602 .61216 L F
.41912 .6273 m .41457 .62458 L .42135 .62351 L .106 0 .996 0 k
F
.41912 .6273 m .41207 .62915 L .41457 .62458 L F
.42812 .62207 m .42421 .61986 L .43062 .61914 L .113 0 .996 0 k
F
.42812 .62207 m .42135 .62351 L .42421 .61986 L F
.46381 .61075 m .46468 .60938 L .46679 .61064 L 0 0 .996 .359 k
F
.46381 .61075 m .46095 .6098 L .46468 .60938 L F
.35732 .66502 m .35031 .65487 L .35769 .65393 L .129 0 .996 0 k
F
.35732 .66502 m .34993 .66667 L .35031 .65487 L F
.64208 .57705 m .65765 .58661 L .64678 .58863 L .178 0 .996 0 k
F
.63148 .5797 m .64208 .57705 L .64678 .58863 L .177 0 .996 0 k
F
.21285 .50012 m .21189 .48306 L .22228 .48509 L .193 0 .996 0 k
F
.21285 .50012 m .20212 .49882 L .21189 .48306 L F
.54932 .45808 m .55352 .45454 L .56541 .45919 L .191 0 .996 0 k
F
.38719 .64725 m .38126 .64114 L .38853 .63981 L .115 0 .996 0 k
F
.38719 .64725 m .37982 .64941 L .38126 .64114 L F
.3232 .4941 m .3241 .48324 L .33322 .48641 L .204 0 .996 0 k
F
.3232 .4941 m .31346 .49158 L .3241 .48324 L F
.50466 .46091 m .50666 .45681 L .51867 .45903 L .191 0 .996 0 k
F
.46679 .61064 m .46854 .60922 L .46987 .61072 L 0 0 .996 .35 k
F
.46679 .61064 m .46468 .60938 L .46854 .60922 L F
.34993 .66667 m .34293 .65555 L .35031 .65487 L .132 0 .996 0 k
F
.34993 .66667 m .34254 .66802 L .34293 .65555 L F
.40305 .63619 m .39794 .63181 L .40501 .63065 L .11 0 .996 0 k
F
.40305 .63619 m .39579 .63817 L .39794 .63181 L F
.45091 .61239 m .44976 .6106 L .45402 .61133 L .011 0 .996 .136 k
F
.45091 .61239 m .44602 .61216 L .44976 .6106 L F
.34254 .66802 m .33556 .65601 L .34293 .65555 L .135 0 .996 0 k
F
.34254 .66802 m .33516 .66909 L .33556 .65601 L F
.65269 .5744 m .66853 .5846 L .65765 .58661 L .178 0 .996 0 k
F
.64208 .57705 m .65269 .5744 L .65765 .58661 L F
.46987 .61072 m .47248 .60933 L .47302 .61102 L 0 0 .996 .339 k
F
.46987 .61072 m .46854 .60922 L .47248 .60933 L F
.43962 .61591 m .43716 .61379 L .44263 .61394 L .144 0 .996 0 k
F
.43962 .61591 m .43365 .61637 L .43716 .61379 L F
.42893 .89063 m .41291 .93696 L .41669 .87918 L 0 .507 .996 .134 k
F
.47302 .61102 m .47645 .60972 L .47619 .61152 L 0 0 .996 .323 k
F
.47302 .61102 m .47248 .60933 L .47645 .60972 L F
.37982 .64941 m .37398 .64217 L .38126 .64114 L .122 0 .996 0 k
F
.37982 .64941 m .37245 .65123 L .37398 .64217 L F
.27398 .49484 m .2743 .48132 L .28412 .48392 L .198 0 .996 0 k
F
.27398 .49484 m .26368 .49294 L .2743 .48132 L F
.47935 .61225 m .4843 .61137 L .48246 .6132 L .01 0 .996 .286 k
F
.42893 .89063 m .42538 1.04252 L .41291 .93696 L 0 .507 .996 .134 k
F
.47619 .61152 m .4804 .6104 L .47935 .61225 L 0 0 .996 .305 k
F
.47619 .61152 m .47645 .60972 L .4804 .6104 L F
.47935 .61225 m .4804 .6104 L .4843 .61137 L .01 0 .996 .286 k
F
.3514 .4927 m .35334 .48302 L .36168 .48676 L .208 0 .996 0 k
F
.3514 .4927 m .34232 .48956 L .35334 .48302 L F
.41291 .93696 m .4092 .98148 L .39688 .89019 L 0 .62 .996 .175 k
F
.41207 .62915 m .40779 .62532 L .41457 .62458 L .113 0 .996 0 k
F
.41207 .62915 m .40501 .63065 L .40779 .62532 L F
.53715 .45427 m .55352 .45454 L .54932 .45808 L .192 0 .996 0 k
F
.53364 .45805 m .53715 .45427 L .54932 .45808 L .191 0 .996 0 k
F
.66331 .57177 m .67942 .5826 L .66853 .5846 L .179 0 .996 0 k
F
.65269 .5744 m .66331 .57177 L .66853 .5846 L .178 0 .996 0 k
F
.51867 .45903 m .52144 .45506 L .53364 .45805 L .191 0 .996 0 k
F
.50666 .45681 m .52144 .45506 L .51867 .45903 L .192 0 .996 0 k
F
.20212 .49882 m .20148 .48101 L .21189 .48306 L F
.20212 .49882 m .19138 .4975 L .20148 .48101 L F
.43062 .61914 m .42767 .61643 L .43365 .61637 L .128 0 .996 0 k
F
.43062 .61914 m .42421 .61986 L .42767 .61643 L F
.45402 .61133 m .45379 .60929 L .45738 .61045 L .015 0 .996 .148 k
F
.45402 .61133 m .44976 .6106 L .45379 .60929 L F
.42135 .62351 m .41779 .62023 L .42421 .61986 L .119 0 .996 0 k
F
.42135 .62351 m .41457 .62458 L .41779 .62023 L F
.52144 .45506 m .53715 .45427 L .53364 .45805 L .192 0 .996 0 k
F
.39579 .63817 m .39086 .63268 L .39794 .63181 L .117 0 .996 0 k
F
.39579 .63817 m .38853 .63981 L .39086 .63268 L F
.37245 .65123 m .36671 .64292 L .37398 .64217 L .128 0 .996 0 k
F
.37245 .65123 m .36507 .65273 L .36671 .64292 L F
.44263 .61394 m .44112 .61146 L .44602 .61216 L .155 0 .996 0 k
F
.44263 .61394 m .43716 .61379 L .44112 .61146 L F
.67394 .56915 m .69031 .58062 L .67942 .5826 L .18 0 .996 0 k
F
.66331 .57177 m .67394 .56915 L .67942 .5826 L .179 0 .996 0 k
F
.45738 .61045 m .45808 .60826 L .46095 .6098 L .029 0 .996 .153 k
F
.45738 .61045 m .45379 .60929 L .45808 .60826 L F
.31346 .49158 m .31495 .48005 L .3241 .48324 L .202 0 .996 0 k
F
.31346 .49158 m .3037 .48905 L .31495 .48005 L F
.36507 .65273 m .35943 .64343 L .36671 .64292 L .134 0 .996 0 k
F
.36507 .65273 m .35769 .65393 L .35943 .64343 L F
.60484 .57568 m .6209 .58236 L .61032 .58503 L .177 0 .996 0 k
F
.68459 .56654 m .70121 .57866 L .69031 .58062 L .181 0 .996 0 k
F
.67394 .56915 m .68459 .56654 L .69031 .58062 L .18 0 .996 0 k
F
.19138 .4975 m .19105 .47893 L .20148 .48101 L .192 0 .996 0 k
F
.19138 .4975 m .18062 .49614 L .19105 .47893 L F
.40501 .63065 m .40099 .62575 L .40779 .62532 L .12 0 .996 0 k
F
.40501 .63065 m .39794 .63181 L .40099 .62575 L F
.50666 .45681 m .50868 .45273 L .52144 .45506 L .192 0 .996 0 k
F
.38853 .63981 m .38378 .63325 L .39086 .63268 L .123 0 .996 0 k
F
.38853 .63981 m .38126 .64114 L .38378 .63325 L F
.26368 .49294 m .26445 .4787 L .2743 .48132 L .197 0 .996 0 k
F
.26368 .49294 m .25335 .49102 L .26445 .4787 L F
.46095 .6098 m .46257 .60754 L .46468 .60938 L .05 0 .996 .153 k
F
.46095 .6098 m .45808 .60826 L .46257 .60754 L F
.43365 .61637 m .43168 .61325 L .43716 .61379 L .142 0 .996 0 k
F
.43365 .61637 m .42767 .61643 L .43168 .61325 L F
.44602 .61216 m .44548 .60941 L .44976 .6106 L .166 0 .996 0 k
F
.44602 .61216 m .44112 .61146 L .44548 .60941 L F
.37 .49048 m .37336 .48138 L .38083 .48563 L .211 0 .996 0 k
F
.37 .49048 m .36168 .48676 L .37336 .48138 L F
.35769 .65393 m .35214 .6437 L .35943 .64343 L .137 0 .996 0 k
F
.35769 .65393 m .35031 .65487 L .35214 .6437 L F
.41457 .62458 m .41136 .62027 L .41779 .62023 L .124 0 .996 0 k
F
.41457 .62458 m .40779 .62532 L .41136 .62027 L F
.53715 .45427 m .54067 .45052 L .55352 .45454 L .192 0 .996 0 k
F
.69524 .56394 m .71212 .57671 L .70121 .57866 L .181 0 .996 0 k
F
.68459 .56654 m .69524 .56394 L .70121 .57866 L F
.42421 .61986 m .42168 .61615 L .42767 .61643 L .131 0 .996 0 k
F
.42421 .61986 m .41779 .62023 L .42168 .61615 L F
.46468 .60938 m .46721 .60713 L .46854 .60922 L .074 0 .996 .15 k
F
.46468 .60938 m .46257 .60754 L .46721 .60713 L F
.34232 .48956 m .34497 .47927 L .35334 .48302 L .206 0 .996 0 k
F
.34232 .48956 m .33322 .48641 L .34497 .47927 L F
.52144 .45506 m .52422 .45112 L .53715 .45427 L .192 0 .996 0 k
F
.50868 .45273 m .52422 .45112 L .52144 .45506 L .193 0 .996 0 k
F
.61501 .5724 m .63148 .5797 L .6209 .58236 L .177 0 .996 0 k
F
.60484 .57568 m .61501 .5724 L .6209 .58236 L F
.46854 .60922 m .47194 .60706 L .47248 .60933 L .097 0 .996 .145 k
F
.46854 .60922 m .46721 .60713 L .47194 .60706 L F
.35031 .65487 m .34486 .64376 L .35214 .6437 L .14 0 .996 0 k
F
.35031 .65487 m .34293 .65555 L .34486 .64376 L F
.38126 .64114 m .3767 .63357 L .38378 .63325 L .129 0 .996 0 k
F
.38126 .64114 m .37398 .64217 L .3767 .63357 L F
.52422 .45112 m .54067 .45052 L .53715 .45427 L .192 0 .996 0 k
F
.18062 .49614 m .18061 .47682 L .19105 .47893 L F
.18062 .49614 m .16985 .49476 L .18061 .47682 L F
.70591 .56136 m .72304 .57477 L .71212 .57671 L .182 0 .996 0 k
F
.69524 .56394 m .70591 .56136 L .71212 .57671 L .181 0 .996 0 k
F
.47248 .60933 m .47671 .60734 L .47645 .60972 L .116 0 .996 .14 k
F
.47248 .60933 m .47194 .60706 L .47671 .60734 L F
.4804 .6104 m .48614 .60895 L .4843 .61137 L .137 0 .996 .134 k
F
.39794 .63181 m .39419 .6259 L .40099 .62575 L .126 0 .996 0 k
F
.39794 .63181 m .39086 .63268 L .39419 .6259 L F
.44976 .6106 m .4502 .60767 L .45379 .60929 L .177 0 .996 0 k
F
.44976 .6106 m .44548 .60941 L .4502 .60767 L F
.4804 .6104 m .48146 .60797 L .48614 .60895 L .137 0 .996 .134 k
F
.47645 .60972 m .48146 .60797 L .4804 .6104 L .129 0 .996 .136 k
F
.47645 .60972 m .47671 .60734 L .48146 .60797 L F
.34293 .65555 m .33757 .64364 L .34486 .64376 L .142 0 .996 0 k
F
.34293 .65555 m .33556 .65601 L .33757 .64364 L F
.43716 .61379 m .43621 .61038 L .44112 .61146 L .155 0 .996 0 k
F
.43716 .61379 m .43168 .61325 L .43621 .61038 L F
.3037 .48905 m .30578 .47684 L .31495 .48005 L .201 0 .996 0 k
F
.3037 .48905 m .29392 .4865 L .30578 .47684 L F
.25335 .49102 m .25459 .47605 L .26445 .4787 L .196 0 .996 0 k
F
.25335 .49102 m .24301 .48907 L .25459 .47605 L F
.62519 .56912 m .64208 .57705 L .63148 .5797 L .178 0 .996 0 k
F
.61501 .5724 m .62519 .56912 L .63148 .5797 L .177 0 .996 0 k
F
.71659 .55879 m .73397 .57285 L .72304 .57477 L .182 0 .996 0 k
F
.70591 .56136 m .71659 .55879 L .72304 .57477 L F
.37398 .64217 m .3696 .63364 L .3767 .63357 L .134 0 .996 0 k
F
.37398 .64217 m .36671 .64292 L .3696 .63364 L F
.40779 .62532 m .40491 .62003 L .41136 .62027 L .13 0 .996 0 k
F
.40779 .62532 m .40099 .62575 L .40491 .62003 L F
.45379 .60929 m .4552 .60628 L .45808 .60826 L .188 0 .996 0 k
F
.45379 .60929 m .4502 .60767 L .4552 .60628 L F
.42767 .61643 m .4262 .61238 L .43168 .61325 L .143 0 .996 0 k
F
.42767 .61643 m .42168 .61615 L .4262 .61238 L F
.50868 .45273 m .51069 .44868 L .52422 .45112 L .193 0 .996 0 k
F
.41779 .62023 m .41568 .61556 L .42168 .61615 L .135 0 .996 0 k
F
.41779 .62023 m .41136 .62027 L .41568 .61556 L F
.16985 .49476 m .17015 .47469 L .18061 .47682 L .192 0 .996 0 k
F
.16985 .49476 m .15907 .49335 L .17015 .47469 L F
.39086 .63268 m .38738 .62579 L .39419 .6259 L .131 0 .996 0 k
F
.39086 .63268 m .38378 .63325 L .38738 .62579 L F
.72729 .55624 m .7449 .57095 L .73397 .57285 L .183 0 .996 0 k
F
.71659 .55879 m .72729 .55624 L .73397 .57285 L .182 0 .996 0 k
F
.44112 .61146 m .4412 .60785 L .44548 .60941 L .169 0 .996 0 k
F
.44112 .61146 m .43621 .61038 L .4412 .60785 L F
.36671 .64292 m .36251 .6335 L .3696 .63364 L .139 0 .996 0 k
F
.36671 .64292 m .35943 .64343 L .36251 .6335 L F
.45808 .60826 m .46045 .60526 L .46257 .60754 L .194 0 .996 0 k
F
.45808 .60826 m .4552 .60628 L .46045 .60526 L F
.6354 .56585 m .65269 .5744 L .64208 .57705 L .179 0 .996 0 k
F
.62519 .56912 m .6354 .56585 L .64208 .57705 L .178 0 .996 0 k
F
.36168 .48676 m .36585 .47711 L .37336 .48138 L .209 0 .996 0 k
F
.36168 .48676 m .35334 .48302 L .36585 .47711 L F
.33322 .48641 m .33658 .47551 L .34497 .47927 L .205 0 .996 0 k
F
.33322 .48641 m .3241 .48324 L .33658 .47551 L F
.52422 .45112 m .52701 .4472 L .54067 .45052 L .192 0 .996 0 k
F
.51069 .44868 m .52701 .4472 L .52422 .45112 L .194 0 .996 0 k
F
.73799 .5537 m .75585 .56907 L .7449 .57095 L .183 0 .996 0 k
F
.72729 .55624 m .73799 .5537 L .7449 .57095 L F
.24301 .48907 m .24471 .47337 L .25459 .47605 L .196 0 .996 0 k
F
.24301 .48907 m .23266 .4871 L .24471 .47337 L F
.46257 .60754 m .46587 .60462 L .46721 .60713 L .195 0 .996 .001 k
F
.46257 .60754 m .46045 .60526 L .46587 .60462 L F
.40099 .62575 m .39846 .61953 L .40491 .62003 L .134 0 .996 0 k
F
.40099 .62575 m .39419 .6259 L .39846 .61953 L F
.29392 .4865 m .29659 .47361 L .30578 .47684 L .2 0 .996 0 k
F
.29392 .4865 m .28412 .48392 L .29659 .47361 L F
.35943 .64343 m .3554 .63316 L .36251 .6335 L .144 0 .996 0 k
F
.35943 .64343 m .35214 .6437 L .3554 .63316 L F
.43168 .61325 m .43129 .60899 L .43621 .61038 L .155 0 .996 0 k
F
.43168 .61325 m .4262 .61238 L .43129 .60899 L F
.38378 .63325 m .38056 .62545 L .38738 .62579 L .136 0 .996 0 k
F
.38378 .63325 m .3767 .63357 L .38056 .62545 L F
.15907 .49335 m .15967 .47253 L .17015 .47469 L .191 0 .996 0 k
F
.15907 .49335 m .14827 .49192 L .15967 .47253 L F
.44548 .60941 m .44659 .6057 L .4502 .60767 L .181 0 .996 0 k
F
.44548 .60941 m .4412 .60785 L .44659 .6057 L F
.46721 .60713 m .4714 .60437 L .47194 .60706 L .196 0 .996 .008 k
F
.46721 .60713 m .46587 .60462 L .4714 .60437 L F
.74871 .55117 m .7668 .5672 L .75585 .56907 L .184 0 .996 0 k
F
.73799 .5537 m .74871 .55117 L .75585 .56907 L .183 0 .996 0 k
F
.48146 .60797 m .48799 .60612 L .48614 .60895 L .193 0 .996 .036 k
F
.64561 .56259 m .66331 .57177 L .65269 .5744 L .18 0 .996 0 k
F
.6354 .56585 m .64561 .56259 L .65269 .5744 L .179 0 .996 0 k
F
.47194 .60706 m .47697 .60454 L .47671 .60734 L .197 0 .996 .016 k
F
.47194 .60706 m .4714 .60437 L .47697 .60454 L F
.41136 .62027 m .40966 .61471 L .41568 .61556 L .139 0 .996 0 k
F
.41136 .62027 m .40491 .62003 L .40966 .61471 L F
.42168 .61615 m .4207 .61123 L .4262 .61238 L .146 0 .996 0 k
F
.42168 .61615 m .41568 .61556 L .4207 .61123 L F
.48146 .60797 m .48252 .60512 L .48799 .60612 L .193 0 .996 .036 k
F
.47671 .60734 m .48252 .60512 L .48146 .60797 L .196 0 .996 .025 k
F
.5978 .56677 m .61501 .5724 L .60484 .57568 L .178 0 .996 0 k
F
.38083 .48563 m .38628 .47667 L .39282 .48139 L .211 0 .996 0 k
F
.38083 .48563 m .37336 .48138 L .38628 .47667 L F
.47671 .60734 m .47697 .60454 L .48252 .60512 L .196 0 .996 .025 k
F
.35214 .6437 m .3483 .63264 L .3554 .63316 L .147 0 .996 0 k
F
.35214 .6437 m .34486 .64376 L .3483 .63264 L F
.75945 .54866 m .77776 .56534 L .7668 .5672 L .184 0 .996 0 k
F
.74871 .55117 m .75945 .54866 L .7668 .5672 L F
.51069 .44868 m .51271 .44464 L .52701 .4472 L .194 0 .996 0 k
F
.4502 .60767 m .45232 .60396 L .4552 .60628 L .19 0 .996 0 k
F
.4502 .60767 m .44659 .6057 L .45232 .60396 L F
.3767 .63357 m .37374 .6249 L .38056 .62545 L .14 0 .996 0 k
F
.3767 .63357 m .3696 .63364 L .37374 .6249 L F
.39419 .6259 m .392 .6188 L .39846 .61953 L .139 0 .996 0 k
F
.39419 .6259 m .38738 .62579 L .392 .6188 L F
.14827 .49192 m .14918 .47035 L .15967 .47253 L .191 0 .996 0 k
F
.14827 .49192 m .13746 .49046 L .14918 .47035 L F
.65585 .55934 m .67394 .56915 L .66331 .57177 L .18 0 .996 0 k
F
.64561 .56259 m .65585 .55934 L .66331 .57177 L F
.23266 .4871 m .23481 .47067 L .24471 .47337 L .195 0 .996 0 k
F
.23266 .4871 m .22228 .48509 L .23481 .47067 L F
.43621 .61038 m .43691 .606 L .4412 .60785 L .167 0 .996 0 k
F
.43621 .61038 m .43129 .60899 L .43691 .606 L F
.34486 .64376 m .34119 .63197 L .3483 .63264 L .149 0 .996 0 k
F
.34486 .64376 m .33757 .64364 L .34119 .63197 L F
.77019 .54616 m .78873 .5635 L .77776 .56534 L .185 0 .996 0 k
F
.75945 .54866 m .77019 .54616 L .77776 .56534 L .184 0 .996 0 k
F
.3241 .48324 m .32817 .47172 L .33658 .47551 L .204 0 .996 0 k
F
.3241 .48324 m .31495 .48005 L .32817 .47172 L F
.4552 .60628 m .45832 .60264 L .46045 .60526 L .198 0 .996 0 k
F
.4552 .60628 m .45232 .60396 L .45832 .60264 L F
.60745 .5629 m .62519 .56912 L .61501 .5724 L .179 0 .996 0 k
F
.5978 .56677 m .60745 .5629 L .61501 .5724 L .178 0 .996 0 k
F
.35334 .48302 m .35833 .47283 L .36585 .47711 L .207 0 .996 0 k
F
.35334 .48302 m .34497 .47927 L .35833 .47283 L F
.28412 .48392 m .28738 .47035 L .29659 .47361 L .199 0 .996 0 k
F
.28412 .48392 m .2743 .48132 L .28738 .47035 L F
.40491 .62003 m .40364 .61362 L .40966 .61471 L .143 0 .996 0 k
F
.40491 .62003 m .39846 .61953 L .40364 .61362 L F
.4262 .61238 m .42636 .60732 L .43129 .60899 L .156 0 .996 0 k
F
.4262 .61238 m .4207 .61123 L .42636 .60732 L F
.3696 .63364 m .3669 .62416 L .37374 .6249 L .145 0 .996 0 k
F
.3696 .63364 m .36251 .6335 L .3669 .62416 L F
.41568 .61556 m .41519 .60983 L .4207 .61123 L .149 0 .996 0 k
F
.41568 .61556 m .40966 .61471 L .41519 .60983 L F
.78095 .54367 m .7997 .56167 L .78873 .5635 L .185 0 .996 0 k
F
.77019 .54616 m .78095 .54367 L .78873 .5635 L F
.66609 .5561 m .68459 .56654 L .67394 .56915 L .181 0 .996 0 k
F
.65585 .55934 m .66609 .5561 L .67394 .56915 L .18 0 .996 0 k
F
.46045 .60526 m .46452 .60177 L .46587 .60462 L .206 0 .996 0 k
F
.46045 .60526 m .45832 .60264 L .46452 .60177 L F
.4412 .60785 m .44298 .60344 L .44659 .6057 L .178 0 .996 0 k
F
.4412 .60785 m .43691 .606 L .44298 .60344 L F
.38738 .62579 m .38554 .61786 L .392 .6188 L .143 0 .996 0 k
F
.38738 .62579 m .38056 .62545 L .38554 .61786 L F
.48252 .60512 m .48984 .60297 L .48799 .60612 L .221 0 .996 0 k
F
.46587 .60462 m .47085 .60136 L .4714 .60437 L .214 0 .996 0 k
F
.46587 .60462 m .46452 .60177 L .47085 .60136 L F
.22228 .48509 m .22488 .46794 L .23481 .47067 L .195 0 .996 0 k
F
.22228 .48509 m .21189 .48306 L .22488 .46794 L F
.79172 .54119 m .81069 .55986 L .7997 .56167 L .185 0 .996 0 k
F
.78095 .54367 m .79172 .54119 L .7997 .56167 L F
.48252 .60512 m .48359 .60196 L .48984 .60297 L .221 0 .996 0 k
F
.47697 .60454 m .48359 .60196 L .48252 .60512 L .224 0 .996 0 k
F
.4714 .60437 m .47723 .60142 L .47697 .60454 L .22 0 .996 0 k
F
.4714 .60437 m .47085 .60136 L .47723 .60142 L F
.47697 .60454 m .47723 .60142 L .48359 .60196 L .224 0 .996 0 k
F
.36251 .6335 m .36007 .62325 L .3669 .62416 L .149 0 .996 0 k
F
.36251 .6335 m .3554 .63316 L .36007 .62325 L F
.61711 .55902 m .6354 .56585 L .62519 .56912 L .179 0 .996 0 k
F
.60745 .5629 m .61711 .55902 L .62519 .56912 L F
.37336 .48138 m .37972 .47194 L .38628 .47667 L .209 0 .996 0 k
F
.37336 .48138 m .36585 .47711 L .37972 .47194 L F
.67636 .55287 m .69524 .56394 L .68459 .56654 L .181 0 .996 0 k
F
.66609 .5561 m .67636 .55287 L .68459 .56654 L F
.44659 .6057 m .44943 .60135 L .45232 .60396 L .189 0 .996 0 k
F
.44659 .6057 m .44298 .60344 L .44943 .60135 L F
.43129 .60899 m .43261 .60388 L .43691 .606 L .167 0 .996 0 k
F
.43129 .60899 m .42636 .60732 L .43261 .60388 L F
.39846 .61953 m .39761 .61232 L .40364 .61362 L .146 0 .996 0 k
F
.39846 .61953 m .392 .6188 L .39761 .61232 L F
.8025 .53872 m .82169 .55805 L .81069 .55986 L .186 0 .996 0 k
F
.79172 .54119 m .8025 .53872 L .81069 .55986 L .185 0 .996 0 k
F
.2743 .48132 m .27815 .46706 L .28738 .47035 L .199 0 .996 0 k
F
.2743 .48132 m .26445 .4787 L .27815 .46706 L F
.39282 .48139 m .40031 .47273 L .40582 .47784 L .211 0 .996 0 k
F
.39282 .48139 m .38628 .47667 L .40031 .47273 L F
.38056 .62545 m .37906 .61674 L .38554 .61786 L .147 0 .996 0 k
F
.38056 .62545 m .37374 .6249 L .37906 .61674 L F
.31495 .48005 m .31973 .4679 L .32817 .47172 L .203 0 .996 0 k
F
.31495 .48005 m .30578 .47684 L .31973 .4679 L F
.4207 .61123 m .42142 .60543 L .42636 .60732 L .158 0 .996 0 k
F
.4207 .61123 m .41519 .60983 L .42142 .60543 L F
.40966 .61471 m .40967 .60821 L .41519 .60983 L .151 0 .996 0 k
F
.40966 .61471 m .40364 .61362 L .40967 .60821 L F
.3554 .63316 m .35322 .62219 L .36007 .62325 L .152 0 .996 0 k
F
.3554 .63316 m .3483 .63264 L .35322 .62219 L F
.45232 .60396 m .45619 .59976 L .45832 .60264 L .196 0 .996 0 k
F
.45232 .60396 m .44943 .60135 L .45619 .59976 L F
.68664 .54966 m .70591 .56136 L .69524 .56394 L .182 0 .996 0 k
F
.67636 .55287 m .68664 .54966 L .69524 .56394 L .181 0 .996 0 k
F
.8025 .53872 m .8133 .53626 L .82169 .55805 L .186 0 .996 0 k
F
.34497 .47927 m .35078 .46851 L .35833 .47283 L .206 0 .996 0 k
F
.34497 .47927 m .33658 .47551 L .35078 .46851 L F
.21189 .48306 m .21494 .46518 L .22488 .46794 L .194 0 .996 0 k
F
.21189 .48306 m .20148 .48101 L .21494 .46518 L F
.5893 .5584 m .60745 .5629 L .5978 .56677 L .179 0 .996 0 k
F
.62679 .55516 m .64561 .56259 L .6354 .56585 L .18 0 .996 0 k
F
.61711 .55902 m .62679 .55516 L .6354 .56585 L .179 0 .996 0 k
F
.43691 .606 m .43936 .60094 L .44298 .60344 L .176 0 .996 0 k
F
.43691 .606 m .43261 .60388 L .43936 .60094 L F
.42538 1.04252 m .4092 .98148 L .41291 .93696 L 0 .631 .996 .163 k
F
.45832 .60264 m .46318 .59867 L .46452 .60177 L .203 0 .996 0 k
F
.45832 .60264 m .45619 .59976 L .46318 .59867 L F
.3483 .63264 m .34637 .621 L .35322 .62219 L .154 0 .996 0 k
F
.3483 .63264 m .34119 .63197 L .34637 .621 L F
.392 .6188 m .39157 .61084 L .39761 .61232 L .15 0 .996 0 k
F
.392 .6188 m .38554 .61786 L .39157 .61084 L F
.37374 .6249 m .37258 .61545 L .37906 .61674 L F
.37374 .6249 m .3669 .62416 L .37258 .61545 L F
.48359 .60196 m .4917 .59959 L .48984 .60297 L .218 0 .996 0 k
F
.69693 .54645 m .71659 .55879 L .70591 .56136 L .182 0 .996 0 k
F
.68664 .54966 m .69693 .54645 L .70591 .56136 L F
.46452 .60177 m .47031 .5981 L .47085 .60136 L .208 0 .996 0 k
F
.46452 .60177 m .46318 .59867 L .47031 .5981 L F
.42636 .60732 m .4283 .60155 L .43261 .60388 L .167 0 .996 0 k
F
.42636 .60732 m .42142 .60543 L .4283 .60155 L F
.48359 .60196 m .48465 .59856 L .4917 .59959 L .218 0 .996 0 k
F
.47723 .60142 m .48465 .59856 L .48359 .60196 L .216 0 .996 0 k
F
.47085 .60136 m .47749 .59806 L .47723 .60142 L .213 0 .996 0 k
F
.47085 .60136 m .47031 .5981 L .47749 .59806 L F
.47723 .60142 m .47749 .59806 L .48465 .59856 L .216 0 .996 0 k
F
.26445 .4787 m .26889 .46375 L .27815 .46706 L .198 0 .996 0 k
F
.26445 .4787 m .25459 .47605 L .26889 .46375 L F
.40364 .61362 m .40414 .6064 L .40967 .60821 L .154 0 .996 0 k
F
.40364 .61362 m .39761 .61232 L .40414 .6064 L F
.44298 .60344 m .44654 .59852 L .44943 .60135 L .185 0 .996 0 k
F
.44298 .60344 m .43936 .60094 L .44654 .59852 L F
.41519 .60983 m .41647 .60333 L .42142 .60543 L .16 0 .996 0 k
F
.41519 .60983 m .40967 .60821 L .41647 .60333 L F
.63649 .5513 m .65585 .55934 L .64561 .56259 L .181 0 .996 0 k
F
.62679 .55516 m .63649 .5513 L .64561 .56259 L .18 0 .996 0 k
F
.20148 .48101 m .20498 .4624 L .21494 .46518 L .194 0 .996 0 k
F
.20148 .48101 m .19105 .47893 L .20498 .4624 L F
.36585 .47711 m .37314 .46717 L .37972 .47194 L .208 0 .996 0 k
F
.36585 .47711 m .35833 .47283 L .37314 .46717 L F
.30578 .47684 m .31128 .46406 L .31973 .4679 L .202 0 .996 0 k
F
.30578 .47684 m .29659 .47361 L .31128 .46406 L F
.5983 .55395 m .61711 .55902 L .60745 .5629 L .18 0 .996 0 k
F
.5893 .5584 m .5983 .55395 L .60745 .5629 L .179 0 .996 0 k
F
.3669 .62416 m .36609 .61401 L .37258 .61545 L .153 0 .996 0 k
F
.3669 .62416 m .36007 .62325 L .36609 .61401 L F
.70725 .54326 m .72729 .55624 L .71659 .55879 L .183 0 .996 0 k
F
.69693 .54645 m .70725 .54326 L .71659 .55879 L .182 0 .996 0 k
F
.38554 .61786 m .38553 .60919 L .39157 .61084 L .153 0 .996 0 k
F
.38554 .61786 m .37906 .61674 L .38553 .60919 L F
.40582 .47784 m .41526 .46963 L .41968 .47506 L .211 0 .996 0 k
F
.40582 .47784 m .40031 .47273 L .41526 .46963 L F
.44943 .60135 m .45406 .59665 L .45619 .59976 L .194 0 .996 0 k
F
.44943 .60135 m .44654 .59852 L .45406 .59665 L F
.38628 .47667 m .39477 .46759 L .40031 .47273 L .21 0 .996 0 k
F
.38628 .47667 m .37972 .47194 L .39477 .46759 L F
.33658 .47551 m .34321 .46417 L .35078 .46851 L .205 0 .996 0 k
F
.33658 .47551 m .32817 .47172 L .34321 .46417 L F
.43261 .60388 m .43573 .59823 L .43936 .60094 L .175 0 .996 0 k
F
.43261 .60388 m .4283 .60155 L .43573 .59823 L F
.64621 .54745 m .66609 .5561 L .65585 .55934 L .181 0 .996 0 k
F
.63649 .5513 m .64621 .54745 L .65585 .55934 L F
.71757 .54008 m .73799 .5537 L .72729 .55624 L .183 0 .996 0 k
F
.70725 .54326 m .71757 .54008 L .72729 .55624 L F
.36007 .62325 m .35959 .61244 L .36609 .61401 L .156 0 .996 0 k
F
.36007 .62325 m .35322 .62219 L .35959 .61244 L F
.39761 .61232 m .3986 .60442 L .40414 .6064 L F
.39761 .61232 m .39157 .61084 L .3986 .60442 L F
.45619 .59976 m .46183 .59535 L .46318 .59867 L .199 0 .996 0 k
F
.45619 .59976 m .45406 .59665 L .46183 .59535 L F
.42142 .60543 m .42398 .59904 L .4283 .60155 L .167 0 .996 0 k
F
.42142 .60543 m .41647 .60333 L .42398 .59904 L F
.19105 .47893 m .195 .45959 L .20498 .4624 L .194 0 .996 0 k
F
.19105 .47893 m .18061 .47682 L .195 .45959 L F
.25459 .47605 m .25961 .46041 L .26889 .46375 L .197 0 .996 0 k
F
.25459 .47605 m .24471 .47337 L .25961 .46041 L F
.48465 .59856 m .49356 .59602 L .4917 .59959 L .211 0 .996 0 k
F
.40967 .60821 m .41152 .60106 L .41647 .60333 L .161 0 .996 0 k
F
.40967 .60821 m .40414 .6064 L .41152 .60106 L F
.60732 .5495 m .62679 .55516 L .61711 .55902 L .181 0 .996 0 k
F
.5983 .55395 m .60732 .5495 L .61711 .55902 L .18 0 .996 0 k
F
.46318 .59867 m .46976 .59463 L .47031 .5981 L .204 0 .996 0 k
F
.46318 .59867 m .46183 .59535 L .46976 .59463 L F
.37906 .61674 m .37947 .60739 L .38553 .60919 L .155 0 .996 0 k
F
.37906 .61674 m .37258 .61545 L .37947 .60739 L F
.48465 .59856 m .48572 .59497 L .49356 .59602 L .211 0 .996 0 k
F
.47749 .59806 m .48572 .59497 L .48465 .59856 L .21 0 .996 0 k
F
.43936 .60094 m .44363 .5955 L .44654 .59852 L .183 0 .996 0 k
F
.43936 .60094 m .43573 .59823 L .44363 .5955 L F
.47031 .5981 m .47776 .59451 L .47749 .59806 L .207 0 .996 0 k
F
.47031 .5981 m .46976 .59463 L .47776 .59451 L F
.47749 .59806 m .47776 .59451 L .48572 .59497 L .21 0 .996 0 k
F
.57942 .55062 m .5983 .55395 L .5893 .5584 L .181 0 .996 0 k
F
.72792 .5369 m .74871 .55117 L .73799 .5537 L .184 0 .996 0 k
F
.71757 .54008 m .72792 .5369 L .73799 .5537 L .183 0 .996 0 k
F
.29659 .47361 m .30279 .46018 L .31128 .46406 L .201 0 .996 0 k
F
.29659 .47361 m .28738 .47035 L .30279 .46018 L F
.35322 .62219 m .35308 .61076 L .35959 .61244 L .159 0 .996 0 k
F
.35322 .62219 m .34637 .621 L .35308 .61076 L F
.65594 .54361 m .67636 .55287 L .66609 .5561 L .182 0 .996 0 k
F
.64621 .54745 m .65594 .54361 L .66609 .5561 L .181 0 .996 0 k
F
.35833 .47283 m .36653 .46238 L .37314 .46717 L .207 0 .996 0 k
F
.35833 .47283 m .35078 .46851 L .36653 .46238 L F
.39157 .61084 m .39306 .60229 L .3986 .60442 L .159 0 .996 0 k
F
.39157 .61084 m .38553 .60919 L .39306 .60229 L F
.41968 .47506 m .43097 .46742 L .43423 .47311 L .211 0 .996 0 k
F
.41968 .47506 m .41526 .46963 L .43097 .46742 L F
.4283 .60155 m .43209 .59535 L .43573 .59823 L .175 0 .996 0 k
F
.4283 .60155 m .42398 .59904 L .43209 .59535 L F
.44654 .59852 m .45192 .59337 L .45406 .59665 L .191 0 .996 0 k
F
.44654 .59852 m .44363 .5955 L .45192 .59337 L F
.18061 .47682 m .18499 .45676 L .195 .45959 L .193 0 .996 0 k
F
.18061 .47682 m .17015 .47469 L .18499 .45676 L F
.37258 .61545 m .37341 .60547 L .37947 .60739 L .158 0 .996 0 k
F
.37258 .61545 m .36609 .61401 L .37341 .60547 L F
.32817 .47172 m .33562 .45981 L .34321 .46417 L .204 0 .996 0 k
F
.32817 .47172 m .31973 .4679 L .33562 .45981 L F
.73828 .53374 m .75945 .54866 L .74871 .55117 L .184 0 .996 0 k
F
.72792 .5369 m .73828 .53374 L .74871 .55117 L F
.24471 .47337 m .25031 .45705 L .25961 .46041 L .197 0 .996 0 k
F
.24471 .47337 m .23481 .47067 L .25031 .45705 L F
.61635 .54507 m .63649 .5513 L .62679 .55516 L .181 0 .996 0 k
F
.60732 .5495 m .61635 .54507 L .62679 .55516 L F
.40414 .6064 m .40655 .59864 L .41152 .60106 L .163 0 .996 0 k
F
.40414 .6064 m .3986 .60442 L .40655 .59864 L F
.41647 .60333 m .41965 .59636 L .42398 .59904 L .168 0 .996 0 k
F
.41647 .60333 m .41152 .60106 L .41965 .59636 L F
.37972 .47194 m .38922 .46241 L .39477 .46759 L .208 0 .996 0 k
F
.37972 .47194 m .37314 .46717 L .38922 .46241 L F
.40031 .47273 m .41083 .46415 L .41526 .46963 L .21 0 .996 0 k
F
.40031 .47273 m .39477 .46759 L .41083 .46415 L F
.45406 .59665 m .46048 .59187 L .46183 .59535 L .196 0 .996 0 k
F
.45406 .59665 m .45192 .59337 L .46048 .59187 L F
.6657 .53978 m .68664 .54966 L .67636 .55287 L .182 0 .996 0 k
F
.65594 .54361 m .6657 .53978 L .67636 .55287 L F
.48572 .59497 m .49543 .59231 L .49356 .59602 L .206 0 .996 0 k
F
.58766 .54564 m .60732 .5495 L .5983 .55395 L .181 0 .996 0 k
F
.57942 .55062 m .58766 .54564 L .5983 .55395 L F
.46183 .59535 m .46921 .59101 L .46976 .59463 L .2 0 .996 0 k
F
.46183 .59535 m .46048 .59187 L .46921 .59101 L F
.43573 .59823 m .44073 .59231 L .44363 .5955 L .182 0 .996 0 k
F
.43573 .59823 m .43209 .59535 L .44073 .59231 L F
.74866 .53059 m .77019 .54616 L .75945 .54866 L .185 0 .996 0 k
F
.73828 .53374 m .74866 .53059 L .75945 .54866 L .184 0 .996 0 k
F
.48572 .59497 m .48679 .59123 L .49543 .59231 L .206 0 .996 0 k
F
.47776 .59451 m .48679 .59123 L .48572 .59497 L .205 0 .996 0 k
F
.38553 .60919 m .3875 .60003 L .39306 .60229 L .161 0 .996 0 k
F
.38553 .60919 m .37947 .60739 L .3875 .60003 L F
.36609 .61401 m .36733 .60343 L .37341 .60547 L .16 0 .996 0 k
F
.36609 .61401 m .35959 .61244 L .36733 .60343 L F
.28738 .47035 m .29429 .45629 L .30279 .46018 L .2 0 .996 0 k
F
.28738 .47035 m .27815 .46706 L .29429 .45629 L F
.46976 .59463 m .47802 .59079 L .47776 .59451 L .203 0 .996 0 k
F
.46976 .59463 m .46921 .59101 L .47802 .59079 L F
.47776 .59451 m .47802 .59079 L .48679 .59123 L .205 0 .996 0 k
F
.17015 .47469 m .17497 .45391 L .18499 .45676 L .193 0 .996 0 k
F
.17015 .47469 m .15967 .47253 L .17497 .45391 L F
.43423 .47311 m .44723 .46618 L .4493 .47204 L .211 0 .996 0 k
F
.43423 .47311 m .43097 .46742 L .44723 .46618 L F
.42398 .59904 m .42845 .59233 L .43209 .59535 L .175 0 .996 0 k
F
.42398 .59904 m .41965 .59636 L .42845 .59233 L F
.62541 .54064 m .64621 .54745 L .63649 .5513 L .182 0 .996 0 k
F
.61635 .54507 m .62541 .54064 L .63649 .5513 L .181 0 .996 0 k
F
.3986 .60442 m .40157 .59608 L .40655 .59864 L .164 0 .996 0 k
F
.3986 .60442 m .39306 .60229 L .40157 .59608 L F
.67547 .53596 m .69693 .54645 L .68664 .54966 L .183 0 .996 0 k
F
.6657 .53978 m .67547 .53596 L .68664 .54966 L .182 0 .996 0 k
F
.44363 .5955 m .44977 .58993 L .45192 .59337 L .189 0 .996 0 k
F
.44363 .5955 m .44073 .59231 L .44977 .58993 L F
.23481 .47067 m .24099 .45365 L .25031 .45705 L .196 0 .996 0 k
F
.23481 .47067 m .22488 .46794 L .24099 .45365 L F
.75905 .52745 m .78095 .54367 L .77019 .54616 L .185 0 .996 0 k
F
.74866 .53059 m .75905 .52745 L .77019 .54616 L F
.41152 .60106 m .41531 .59355 L .41965 .59636 L .169 0 .996 0 k
F
.41152 .60106 m .40655 .59864 L .41531 .59355 L F
.35078 .46851 m .35991 .45755 L .36653 .46238 L .206 0 .996 0 k
F
.35078 .46851 m .34321 .46417 L .35991 .45755 L F
.56828 .54353 m .58766 .54564 L .57942 .55062 L .182 0 .996 0 k
F
.35959 .61244 m .36125 .60129 L .36733 .60343 L .163 0 .996 0 k
F
.35959 .61244 m .35308 .61076 L .36125 .60129 L F
.31973 .4679 m .32801 .45541 L .33562 .45981 L .203 0 .996 0 k
F
.31973 .4679 m .31128 .46406 L .32801 .45541 L F
.42538 1.04252 m .42169 1.20273 L .4092 .98148 L 0 .631 .996 .163 k
F
.37947 .60739 m .38194 .59766 L .3875 .60003 L .163 0 .996 0 k
F
.37947 .60739 m .37341 .60547 L .38194 .59766 L F
.59592 .54067 m .61635 .54507 L .60732 .5495 L .182 0 .996 0 k
F
.58766 .54564 m .59592 .54067 L .60732 .5495 L .181 0 .996 0 k
F
.45192 .59337 m .45912 .58824 L .46048 .59187 L .194 0 .996 0 k
F
.45192 .59337 m .44977 .58993 L .45912 .58824 L F
.4493 .47204 m .46385 .46592 L .46468 .47187 L .21 0 .996 0 k
F
.4493 .47204 m .44723 .46618 L .46385 .46592 L F
.15967 .47253 m .16493 .45103 L .17497 .45391 L .193 0 .996 0 k
F
.15967 .47253 m .14918 .47035 L .16493 .45103 L F
.48679 .59123 m .4973 .58847 L .49543 .59231 L .202 0 .996 0 k
F
.41526 .46963 m .4277 .46169 L .43097 .46742 L .21 0 .996 0 k
F
.41526 .46963 m .41083 .46415 L .4277 .46169 L F
.49567 .47434 m .51372 .47125 L .51088 .47698 L .209 0 .996 0 k
F
.76946 .52432 m .79172 .54119 L .78095 .54367 L .185 0 .996 0 k
F
.75905 .52745 m .76946 .52432 L .78095 .54367 L F
.43209 .59535 m .43781 .58899 L .44073 .59231 L .181 0 .996 0 k
F
.43209 .59535 m .42845 .59233 L .43781 .58899 L F
.68526 .53214 m .70725 .54326 L .69693 .54645 L .183 0 .996 0 k
F
.67547 .53596 m .68526 .53214 L .69693 .54645 L F
.46048 .59187 m .46866 .58724 L .46921 .59101 L .197 0 .996 0 k
F
.46048 .59187 m .45912 .58824 L .46866 .58724 L F
.37314 .46717 m .38365 .45721 L .38922 .46241 L .207 0 .996 0 k
F
.37314 .46717 m .36653 .46238 L .38365 .45721 L F
.27815 .46706 m .28576 .45236 L .29429 .45629 L .199 0 .996 0 k
F
.27815 .46706 m .26889 .46375 L .28576 .45236 L F
.48679 .59123 m .48787 .58736 L .4973 .58847 L .202 0 .996 0 k
F
.47802 .59079 m .48787 .58736 L .48679 .59123 L .201 0 .996 0 k
F
.63449 .53622 m .65594 .54361 L .64621 .54745 L .182 0 .996 0 k
F
.62541 .54064 m .63449 .53622 L .64621 .54745 L F
.39477 .46759 m .40638 .45864 L .41083 .46415 L .209 0 .996 0 k
F
.39477 .46759 m .38922 .46241 L .40638 .45864 L F
.39306 .60229 m .39658 .59341 L .40157 .59608 L .166 0 .996 0 k
F
.39306 .60229 m .3875 .60003 L .39658 .59341 L F
.46468 .47187 m .48061 .46668 L .4802 .47264 L .21 0 .996 0 k
F
.46468 .47187 m .46385 .46592 L .48061 .46668 L F
.46921 .59101 m .47829 .58695 L .47802 .59079 L .2 0 .996 0 k
F
.46921 .59101 m .46866 .58724 L .47829 .58695 L F
.47802 .59079 m .47829 .58695 L .48787 .58736 L .201 0 .996 0 k
F
.49567 .47434 m .4973 .46846 L .51372 .47125 L .209 0 .996 0 k
F
.4802 .47264 m .4973 .46846 L .49567 .47434 L .21 0 .996 0 k
F
.41965 .59636 m .4248 .58917 L .42845 .59233 L .175 0 .996 0 k
F
.41965 .59636 m .41531 .59355 L .4248 .58917 L F
.22488 .46794 m .23164 .45023 L .24099 .45365 L .196 0 .996 0 k
F
.22488 .46794 m .21494 .46518 L .23164 .45023 L F
.4802 .47264 m .48061 .46668 L .4973 .46846 L .21 0 .996 0 k
F
.40655 .59864 m .41097 .59061 L .41531 .59355 L .17 0 .996 0 k
F
.40655 .59864 m .40157 .59608 L .41097 .59061 L F
.77989 .52119 m .8025 .53872 L .79172 .54119 L .186 0 .996 0 k
F
.76946 .52432 m .77989 .52119 L .79172 .54119 L .185 0 .996 0 k
F
.37341 .60547 m .37636 .59519 L .38194 .59766 L .165 0 .996 0 k
F
.37341 .60547 m .36733 .60343 L .37636 .59519 L F
.44073 .59231 m .44762 .58637 L .44977 .58993 L .187 0 .996 0 k
F
.44073 .59231 m .43781 .58899 L .44762 .58637 L F
.57565 .53806 m .59592 .54067 L .58766 .54564 L .182 0 .996 0 k
F
.56828 .54353 m .57565 .53806 L .58766 .54564 L F
.69507 .52834 m .71757 .54008 L .70725 .54326 L .184 0 .996 0 k
F
.68526 .53214 m .69507 .52834 L .70725 .54326 L .183 0 .996 0 k
F
.6042 .5357 m .62541 .54064 L .61635 .54507 L .182 0 .996 0 k
F
.59592 .54067 m .6042 .5357 L .61635 .54507 L F
.43097 .46742 m .44516 .46027 L .44723 .46618 L .21 0 .996 0 k
F
.43097 .46742 m .4277 .46169 L .44516 .46027 L F
.34321 .46417 m .35326 .4527 L .35991 .45755 L .205 0 .996 0 k
F
.34321 .46417 m .33562 .45981 L .35326 .4527 L F
.31128 .46406 m .32037 .45098 L .32801 .45541 L .202 0 .996 0 k
F
.31128 .46406 m .30279 .46018 L .32037 .45098 L F
.44977 .58993 m .45776 .58449 L .45912 .58824 L .192 0 .996 0 k
F
.44977 .58993 m .44762 .58637 L .45776 .58449 L F
.64359 .53181 m .6657 .53978 L .65594 .54361 L .183 0 .996 0 k
F
.63449 .53622 m .64359 .53181 L .65594 .54361 L .182 0 .996 0 k
F
.79033 .51807 m .8133 .53626 L .8025 .53872 L .186 0 .996 0 k
F
.77989 .52119 m .79033 .51807 L .8025 .53872 L F
.48787 .58736 m .49917 .58453 L .4973 .58847 L .199 0 .996 0 k
F
.55601 .5372 m .57565 .53806 L .56828 .54353 L .183 0 .996 0 k
F
.3875 .60003 m .39159 .59063 L .39658 .59341 L .167 0 .996 0 k
F
.3875 .60003 m .38194 .59766 L .39159 .59063 L F
.42845 .59233 m .43489 .58554 L .43781 .58899 L .181 0 .996 0 k
F
.42845 .59233 m .4248 .58917 L .43489 .58554 L F
.26889 .46375 m .27721 .4484 L .28576 .45236 L .199 0 .996 0 k
F
.26889 .46375 m .25961 .46041 L .27721 .4484 L F
.36733 .60343 m .37078 .59262 L .37636 .59519 L .167 0 .996 0 k
F
.36733 .60343 m .36125 .60129 L .37078 .59262 L F
.45912 .58824 m .46811 .58336 L .46866 .58724 L .195 0 .996 0 k
F
.45912 .58824 m .45776 .58449 L .46811 .58336 L F
.48787 .58736 m .48895 .58339 L .49917 .58453 L .199 0 .996 0 k
F
.47829 .58695 m .48895 .58339 L .48787 .58736 L .198 0 .996 0 k
F
.21494 .46518 m .22227 .44679 L .23164 .45023 L .196 0 .996 0 k
F
.21494 .46518 m .20498 .4624 L .22227 .44679 L F
.41531 .59355 m .42114 .5859 L .4248 .58917 L .175 0 .996 0 k
F
.41531 .59355 m .41097 .59061 L .42114 .5859 L F
.40157 .59608 m .40661 .58757 L .41097 .59061 L .171 0 .996 0 k
F
.40157 .59608 m .39658 .59341 L .40661 .58757 L F
.7049 .52455 m .72792 .5369 L .71757 .54008 L .184 0 .996 0 k
F
.69507 .52834 m .7049 .52455 L .71757 .54008 L F
.46866 .58724 m .47855 .58299 L .47829 .58695 L .197 0 .996 0 k
F
.46866 .58724 m .46811 .58336 L .47855 .58299 L F
.47829 .58695 m .47855 .58299 L .48895 .58339 L .198 0 .996 0 k
F
.79033 .51807 m .80079 .51496 L .8133 .53626 L .186 0 .996 0 k
F
.41083 .46415 m .42441 .45592 L .4277 .46169 L .209 0 .996 0 k
F
.41083 .46415 m .40638 .45864 L .42441 .45592 L F
.44723 .46618 m .46301 .45992 L .46385 .46592 L F
.44723 .46618 m .44516 .46027 L .46301 .45992 L F
.36653 .46238 m .37805 .45196 L .38365 .45721 L .206 0 .996 0 k
F
.36653 .46238 m .35991 .45755 L .37805 .45196 L F
.4973 .46846 m .51658 .46547 L .51372 .47125 L .208 0 .996 0 k
F
.43781 .58899 m .44546 .58269 L .44762 .58637 L .186 0 .996 0 k
F
.43781 .58899 m .43489 .58554 L .44546 .58269 L F
.6125 .53073 m .63449 .53622 L .62541 .54064 L .183 0 .996 0 k
F
.6042 .5357 m .6125 .53073 L .62541 .54064 L .182 0 .996 0 k
F
.58305 .5326 m .6042 .5357 L .59592 .54067 L .183 0 .996 0 k
F
.57565 .53806 m .58305 .5326 L .59592 .54067 L .182 0 .996 0 k
F
.38922 .46241 m .40191 .45309 L .40638 .45864 L .208 0 .996 0 k
F
.38922 .46241 m .38365 .45721 L .40191 .45309 L F
.65271 .5274 m .67547 .53596 L .6657 .53978 L .183 0 .996 0 k
F
.64359 .53181 m .65271 .5274 L .6657 .53978 L F
.38194 .59766 m .38658 .58777 L .39159 .59063 L .169 0 .996 0 k
F
.38194 .59766 m .37636 .59519 L .38658 .58777 L F
.46385 .46592 m .48101 .46067 L .48061 .46668 L .209 0 .996 0 k
F
.46385 .46592 m .46301 .45992 L .48101 .46067 L F
.4973 .46846 m .49894 .46252 L .51658 .46547 L .208 0 .996 0 k
F
.48061 .46668 m .49894 .46252 L .4973 .46846 L .209 0 .996 0 k
F
.71475 .52076 m .73828 .53374 L .72792 .5369 L .184 0 .996 0 k
F
.7049 .52455 m .71475 .52076 L .72792 .5369 L F
.48895 .58339 m .50105 .58051 L .49917 .58453 L .197 0 .996 0 k
F
.4248 .58917 m .43196 .582 L .43489 .58554 L .181 0 .996 0 k
F
.4248 .58917 m .42114 .5859 L .43196 .582 L F
.44762 .58637 m .4564 .58063 L .45776 .58449 L .19 0 .996 0 k
F
.44762 .58637 m .44546 .58269 L .4564 .58063 L F
.30279 .46018 m .31271 .44652 L .32037 .45098 L .201 0 .996 0 k
F
.30279 .46018 m .29429 .45629 L .31271 .44652 L F
.48061 .46668 m .48101 .46067 L .49894 .46252 L .209 0 .996 0 k
F
.20498 .4624 m .21288 .44331 L .22227 .44679 L .195 0 .996 0 k
F
.20498 .4624 m .195 .45959 L .21288 .44331 L F
.33562 .45981 m .34659 .44781 L .35326 .4527 L .204 0 .996 0 k
F
.33562 .45981 m .32801 .45541 L .34659 .44781 L F
.39658 .59341 m .40225 .58443 L .40661 .58757 L .172 0 .996 0 k
F
.39658 .59341 m .39159 .59063 L .40225 .58443 L F
.56242 .53129 m .58305 .5326 L .57565 .53806 L .184 0 .996 0 k
F
.55601 .5372 m .56242 .53129 L .57565 .53806 L .183 0 .996 0 k
F
.25961 .46041 m .26863 .44442 L .27721 .4484 L .198 0 .996 0 k
F
.25961 .46041 m .25031 .45705 L .26863 .44442 L F
.41097 .59061 m .41747 .58254 L .42114 .5859 L .176 0 .996 0 k
F
.41097 .59061 m .40661 .58757 L .41747 .58254 L F
.54274 .53168 m .56242 .53129 L .55601 .5372 L .184 0 .996 0 k
F
.48895 .58339 m .49002 .57933 L .50105 .58051 L .197 0 .996 0 k
F
.47855 .58299 m .49002 .57933 L .48895 .58339 L .196 0 .996 0 k
F
.45776 .58449 m .46756 .57939 L .46811 .58336 L .193 0 .996 0 k
F
.45776 .58449 m .4564 .58063 L .46756 .57939 L F
.4277 .46169 m .44308 .45432 L .44516 .46027 L .209 0 .996 0 k
F
.4277 .46169 m .42441 .45592 L .44308 .45432 L F
.47855 .58299 m .47882 .57895 L .49002 .57933 L .196 0 .996 0 k
F
.46811 .58336 m .47882 .57895 L .47855 .58299 L .195 0 .996 0 k
F
.46811 .58336 m .46756 .57939 L .47882 .57895 L F
.66185 .523 m .68526 .53214 L .67547 .53596 L .184 0 .996 0 k
F
.65271 .5274 m .66185 .523 L .67547 .53596 L .183 0 .996 0 k
F
.37636 .59519 m .38157 .58482 L .38658 .58777 L .17 0 .996 0 k
F
.37636 .59519 m .37078 .59262 L .38157 .58482 L F
.62082 .52578 m .64359 .53181 L .63449 .53622 L .183 0 .996 0 k
F
.6125 .53073 m .62082 .52578 L .63449 .53622 L F
.72462 .51698 m .74866 .53059 L .73828 .53374 L .185 0 .996 0 k
F
.71475 .52076 m .72462 .51698 L .73828 .53374 L .184 0 .996 0 k
F
.43489 .58554 m .4433 .57892 L .44546 .58269 L .185 0 .996 0 k
F
.43489 .58554 m .43196 .582 L .4433 .57892 L F
.59046 .52714 m .6125 .53073 L .6042 .5357 L .183 0 .996 0 k
F
.58305 .5326 m .59046 .52714 L .6042 .5357 L F
.35991 .45755 m .37244 .44669 L .37805 .45196 L .205 0 .996 0 k
F
.35991 .45755 m .35326 .4527 L .37244 .44669 L F
.195 .45959 m .20347 .43982 L .21288 .44331 L .195 0 .996 0 k
F
.195 .45959 m .18499 .45676 L .20347 .43982 L F
.39159 .59063 m .39787 .58121 L .40225 .58443 L .173 0 .996 0 k
F
.39159 .59063 m .38658 .58777 L .39787 .58121 L F
.42114 .5859 m .42902 .57837 L .43196 .582 L .181 0 .996 0 k
F
.42114 .5859 m .41747 .58254 L .42902 .57837 L F
.40638 .45864 m .42111 .45011 L .42441 .45592 L .208 0 .996 0 k
F
.40638 .45864 m .40191 .45309 L .42111 .45011 L F
.49002 .57933 m .50294 .57643 L .50105 .58051 L .195 0 .996 0 k
F
.44546 .58269 m .45503 .57669 L .4564 .58063 L .189 0 .996 0 k
F
.44546 .58269 m .4433 .57892 L .45503 .57669 L F
.40661 .58757 m .41379 .57909 L .41747 .58254 L .176 0 .996 0 k
F
.40661 .58757 m .40225 .58443 L .41379 .57909 L F
.44516 .46027 m .46216 .45387 L .46301 .45992 L .208 0 .996 0 k
F
.44516 .46027 m .44308 .45432 L .46216 .45387 L F
.38365 .45721 m .39743 .4475 L .40191 .45309 L .207 0 .996 0 k
F
.38365 .45721 m .37805 .45196 L .39743 .4475 L F
.29429 .45629 m .30502 .44204 L .31271 .44652 L .201 0 .996 0 k
F
.29429 .45629 m .28576 .45236 L .30502 .44204 L F
.49894 .46252 m .51945 .45964 L .51658 .46547 L .207 0 .996 0 k
F
.25031 .45705 m .26004 .4404 L .26863 .44442 L .198 0 .996 0 k
F
.25031 .45705 m .24099 .45365 L .26004 .4404 L F
.73451 .51321 m .75905 .52745 L .74866 .53059 L .185 0 .996 0 k
F
.72462 .51698 m .73451 .51321 L .74866 .53059 L F
.54274 .53168 m .54811 .52539 L .56242 .53129 L .184 0 .996 0 k
F
.52864 .52703 m .54811 .52539 L .54274 .53168 L .185 0 .996 0 k
F
.67101 .51861 m .69507 .52834 L .68526 .53214 L .184 0 .996 0 k
F
.66185 .523 m .67101 .51861 L .68526 .53214 L F
.56885 .52539 m .59046 .52714 L .58305 .5326 L F
.56242 .53129 m .56885 .52539 L .58305 .5326 L F
.49002 .57933 m .49111 .5752 L .50294 .57643 L .195 0 .996 0 k
F
.47882 .57895 m .49111 .5752 L .49002 .57933 L .194 0 .996 0 k
F
.4564 .58063 m .46701 .57533 L .46756 .57939 L .191 0 .996 0 k
F
.4564 .58063 m .45503 .57669 L .46701 .57533 L F
.32801 .45541 m .3399 .44288 L .34659 .44781 L .203 0 .996 0 k
F
.32801 .45541 m .32037 .45098 L .3399 .44288 L F
.54811 .52539 m .56885 .52539 L .56242 .53129 L .185 0 .996 0 k
F
.62916 .52083 m .65271 .5274 L .64359 .53181 L .184 0 .996 0 k
F
.62082 .52578 m .62916 .52083 L .64359 .53181 L .183 0 .996 0 k
F
.47882 .57895 m .47908 .57483 L .49111 .5752 L .194 0 .996 0 k
F
.46756 .57939 m .47908 .57483 L .47882 .57895 L .193 0 .996 0 k
F
.46756 .57939 m .46701 .57533 L .47908 .57483 L F
.46301 .45992 m .48142 .45461 L .48101 .46067 L .208 0 .996 0 k
F
.46301 .45992 m .46216 .45387 L .48142 .45461 L F
.49894 .46252 m .50059 .45653 L .51945 .45964 L .207 0 .996 0 k
F
.48101 .46067 m .50059 .45653 L .49894 .46252 L .208 0 .996 0 k
F
.43196 .582 m .44114 .57507 L .4433 .57892 L .185 0 .996 0 k
F
.43196 .582 m .42902 .57837 L .44114 .57507 L F
.48101 .46067 m .48142 .45461 L .50059 .45653 L .208 0 .996 0 k
F
.59789 .52169 m .62082 .52578 L .6125 .53073 L .184 0 .996 0 k
F
.59046 .52714 m .59789 .52169 L .6125 .53073 L .183 0 .996 0 k
F
.38658 .58777 m .39349 .57792 L .39787 .58121 L .174 0 .996 0 k
F
.38658 .58777 m .38157 .58482 L .39349 .57792 L F
.18499 .45676 m .19404 .4363 L .20347 .43982 L .195 0 .996 0 k
F
.18499 .45676 m .17497 .45391 L .19404 .4363 L F
.74442 .50944 m .76946 .52432 L .75905 .52745 L .185 0 .996 0 k
F
.73451 .51321 m .74442 .50944 L .75905 .52745 L F
.41747 .58254 m .42608 .57465 L .42902 .57837 L .181 0 .996 0 k
F
.41747 .58254 m .41379 .57909 L .42608 .57465 L F
.40225 .58443 m .4101 .57557 L .41379 .57909 L .177 0 .996 0 k
F
.40225 .58443 m .39787 .58121 L .4101 .57557 L F
.42441 .45592 m .44099 .44833 L .44308 .45432 L .208 0 .996 0 k
F
.42441 .45592 m .42111 .45011 L .44099 .44833 L F
.49111 .5752 m .50483 .57228 L .50294 .57643 L .193 0 .996 0 k
F
.68019 .51422 m .7049 .52455 L .69507 .52834 L .184 0 .996 0 k
F
.67101 .51861 m .68019 .51422 L .69507 .52834 L F
.52864 .52703 m .53289 .52043 L .54811 .52539 L .185 0 .996 0 k
F
.51389 .5233 m .53289 .52043 L .52864 .52703 L .186 0 .996 0 k
F
.4433 .57892 m .45366 .57268 L .45503 .57669 L .187 0 .996 0 k
F
.4433 .57892 m .44114 .57507 L .45366 .57268 L F
.24099 .45365 m .25142 .43636 L .26004 .4404 L .197 0 .996 0 k
F
.24099 .45365 m .23164 .45023 L .25142 .43636 L F
.35326 .4527 m .36681 .44137 L .37244 .44669 L .204 0 .996 0 k
F
.35326 .4527 m .34659 .44781 L .36681 .44137 L F
.28576 .45236 m .29731 .43752 L .30502 .44204 L .2 0 .996 0 k
F
.28576 .45236 m .27721 .4484 L .29731 .43752 L F
.49111 .5752 m .49219 .57101 L .50483 .57228 L .193 0 .996 0 k
F
.47908 .57483 m .49219 .57101 L .49111 .5752 L .192 0 .996 0 k
F
.63753 .51588 m .66185 .523 L .65271 .5274 L .184 0 .996 0 k
F
.62916 .52083 m .63753 .51588 L .65271 .5274 L F
.45503 .57669 m .46645 .5712 L .46701 .57533 L .19 0 .996 0 k
F
.45503 .57669 m .45366 .57268 L .46645 .5712 L F
.5753 .5195 m .59789 .52169 L .59046 .52714 L .184 0 .996 0 k
F
.56885 .52539 m .5753 .5195 L .59046 .52714 L F
.75434 .50568 m .77989 .52119 L .76946 .52432 L .186 0 .996 0 k
F
.74442 .50944 m .75434 .50568 L .76946 .52432 L .185 0 .996 0 k
F
.40191 .45309 m .4178 .44426 L .42111 .45011 L .207 0 .996 0 k
F
.40191 .45309 m .39743 .4475 L .4178 .44426 L F
.47908 .57483 m .47935 .57064 L .49219 .57101 L .192 0 .996 0 k
F
.46701 .57533 m .47935 .57064 L .47908 .57483 L .191 0 .996 0 k
F
.46701 .57533 m .46645 .5712 L .47935 .57064 L F
.37805 .45196 m .39293 .44188 L .39743 .4475 L .206 0 .996 0 k
F
.37805 .45196 m .37244 .44669 L .39293 .44188 L F
.54811 .52539 m .55349 .51912 L .56885 .52539 L .185 0 .996 0 k
F
.53289 .52043 m .55349 .51912 L .54811 .52539 L .186 0 .996 0 k
F
.42902 .57837 m .43896 .57115 L .44114 .57507 L .184 0 .996 0 k
F
.42902 .57837 m .42608 .57465 L .43896 .57115 L F
.32037 .45098 m .33319 .43793 L .3399 .44288 L .202 0 .996 0 k
F
.32037 .45098 m .31271 .44652 L .33319 .43793 L F
.17497 .45391 m .18458 .43275 L .19404 .4363 L .194 0 .996 0 k
F
.17497 .45391 m .16493 .45103 L .18458 .43275 L F
.51389 .5233 m .51697 .51645 L .53289 .52043 L .186 0 .996 0 k
F
.44308 .45432 m .46132 .44778 L .46216 .45387 L .207 0 .996 0 k
F
.44308 .45432 m .44099 .44833 L .46132 .44778 L F
.50059 .45653 m .52233 .45375 L .51945 .45964 L .206 0 .996 0 k
F
.55349 .51912 m .5753 .5195 L .56885 .52539 L .185 0 .996 0 k
F
.60535 .51624 m .62916 .52083 L .62082 .52578 L .184 0 .996 0 k
F
.59789 .52169 m .60535 .51624 L .62082 .52578 L F
.68939 .50984 m .71475 .52076 L .7049 .52455 L .185 0 .996 0 k
F
.68019 .51422 m .68939 .50984 L .7049 .52455 L .184 0 .996 0 k
F
.41379 .57909 m .42313 .57087 L .42608 .57465 L .181 0 .996 0 k
F
.41379 .57909 m .4101 .57557 L .42313 .57087 L F
.39787 .58121 m .40641 .57198 L .4101 .57557 L .178 0 .996 0 k
F
.39787 .58121 m .39349 .57792 L .40641 .57198 L F
.49219 .57101 m .50672 .56808 L .50483 .57228 L .192 0 .996 0 k
F
.76429 .50193 m .79033 .51807 L .77989 .52119 L .186 0 .996 0 k
F
.75434 .50568 m .76429 .50193 L .77989 .52119 L F
.44114 .57507 m .45229 .56859 L .45366 .57268 L .187 0 .996 0 k
F
.44114 .57507 m .43896 .57115 L .45229 .56859 L F
.23164 .45023 m .24277 .4323 L .25142 .43636 L .197 0 .996 0 k
F
.23164 .45023 m .22227 .44679 L .24277 .4323 L F
.46216 .45387 m .48182 .4485 L .48142 .45461 L .207 0 .996 0 k
F
.46216 .45387 m .46132 .44778 L .48182 .4485 L F
.50059 .45653 m .50225 .45049 L .52233 .45375 L .206 0 .996 0 k
F
.48142 .45461 m .50225 .45049 L .50059 .45653 L .207 0 .996 0 k
F
.48142 .45461 m .48182 .4485 L .50225 .45049 L F
.64591 .51094 m .67101 .51861 L .66185 .523 L .184 0 .996 0 k
F
.63753 .51588 m .64591 .51094 L .66185 .523 L F
.27721 .4484 m .28958 .43297 L .29731 .43752 L .199 0 .996 0 k
F
.27721 .4484 m .26863 .44442 L .28958 .43297 L F
.49219 .57101 m .49328 .56676 L .50672 .56808 L .192 0 .996 0 k
F
.47935 .57064 m .49328 .56676 L .49219 .57101 L .191 0 .996 0 k
F
.45366 .57268 m .4659 .56701 L .46645 .5712 L .189 0 .996 0 k
F
.45366 .57268 m .45229 .56859 L .4659 .56701 L F
.53289 .52043 m .53716 .51384 L .55349 .51912 L .186 0 .996 0 k
F
.51697 .51645 m .53716 .51384 L .53289 .52043 L .187 0 .996 0 k
F
.34659 .44781 m .36116 .43602 L .36681 .44137 L .204 0 .996 0 k
F
.34659 .44781 m .3399 .44288 L .36116 .43602 L F
.42111 .45011 m .4389 .44229 L .44099 .44833 L .207 0 .996 0 k
F
.42111 .45011 m .4178 .44426 L .4389 .44229 L F
.42608 .57465 m .43679 .56716 L .43896 .57115 L .184 0 .996 0 k
F
.42608 .57465 m .42313 .57087 L .43679 .56716 L F
.69862 .50547 m .72462 .51698 L .71475 .52076 L .185 0 .996 0 k
F
.68939 .50984 m .69862 .50547 L .71475 .52076 L F
.47935 .57064 m .47962 .5664 L .49328 .56676 L .191 0 .996 0 k
F
.46645 .5712 m .47962 .5664 L .47935 .57064 L .19 0 .996 0 k
F
.58177 .51361 m .60535 .51624 L .59789 .52169 L .185 0 .996 0 k
F
.5753 .5195 m .58177 .51361 L .59789 .52169 L .184 0 .996 0 k
F
.46645 .5712 m .4659 .56701 L .47962 .5664 L .19 0 .996 0 k
F
.77425 .49818 m .80079 .51496 L .79033 .51807 L .186 0 .996 0 k
F
.76429 .50193 m .77425 .49818 L .79033 .51807 L F
.4101 .57557 m .42017 .56703 L .42313 .57087 L .181 0 .996 0 k
F
.4101 .57557 m .40641 .57198 L .42017 .56703 L F
.61283 .5108 m .63753 .51588 L .62916 .52083 L .185 0 .996 0 k
F
.60535 .51624 m .61283 .5108 L .62916 .52083 L .184 0 .996 0 k
F
.31271 .44652 m .32645 .43294 L .33319 .43793 L .202 0 .996 0 k
F
.31271 .44652 m .30502 .44204 L .32645 .43294 L F
.55349 .51912 m .55889 .51285 L .5753 .5195 L .185 0 .996 0 k
F
.53716 .51384 m .55889 .51285 L .55349 .51912 L .186 0 .996 0 k
F
.55889 .51285 m .58177 .51361 L .5753 .5195 L .185 0 .996 0 k
F
.39743 .4475 m .41447 .43836 L .4178 .44426 L .206 0 .996 0 k
F
.39743 .4475 m .39293 .44188 L .41447 .43836 L F
.37244 .44669 m .38841 .43622 L .39293 .44188 L .205 0 .996 0 k
F
.37244 .44669 m .36681 .44137 L .38841 .43622 L F
.49328 .56676 m .50862 .56384 L .50672 .56808 L .19 0 .996 0 k
F
.43896 .57115 m .45092 .56445 L .45229 .56859 L .186 0 .996 0 k
F
.43896 .57115 m .43679 .56716 L .45092 .56445 L F
.22227 .44679 m .2341 .4282 L .24277 .4323 L .197 0 .996 0 k
F
.22227 .44679 m .21288 .44331 L .2341 .4282 L F
.51697 .51645 m .52006 .50962 L .53716 .51384 L .187 0 .996 0 k
F
.65432 .50601 m .68019 .51422 L .67101 .51861 L .185 0 .996 0 k
F
.64591 .51094 m .65432 .50601 L .67101 .51861 L .184 0 .996 0 k
F
.50225 .45049 m .52523 .44782 L .52233 .45375 L .206 0 .996 0 k
F
.44099 .44833 m .46047 .44164 L .46132 .44778 L .207 0 .996 0 k
F
.44099 .44833 m .4389 .44229 L .46047 .44164 L F
.70786 .5011 m .73451 .51321 L .72462 .51698 L .185 0 .996 0 k
F
.69862 .50547 m .70786 .5011 L .72462 .51698 L F
.77425 .49818 m .78424 .49443 L .80079 .51496 L .186 0 .996 0 k
F
.49328 .56676 m .49437 .56246 L .50862 .56384 L .19 0 .996 0 k
F
.47962 .5664 m .49437 .56246 L .49328 .56676 L F
.45229 .56859 m .46534 .56276 L .4659 .56701 L .188 0 .996 0 k
F
.45229 .56859 m .45092 .56445 L .46534 .56276 L F
.26863 .44442 m .28183 .42839 L .28958 .43297 L .199 0 .996 0 k
F
.26863 .44442 m .26004 .4404 L .28183 .42839 L F
.42313 .57087 m .4346 .56312 L .43679 .56716 L .183 0 .996 0 k
F
.42313 .57087 m .42017 .56703 L .4346 .56312 L F
.47962 .5664 m .47989 .5621 L .49437 .56246 L .19 0 .996 0 k
F
.4659 .56701 m .47989 .5621 L .47962 .5664 L .189 0 .996 0 k
F
.4659 .56701 m .46534 .56276 L .47989 .5621 L F
.58826 .50772 m .61283 .5108 L .60535 .51624 L .185 0 .996 0 k
F
.58177 .51361 m .58826 .50772 L .60535 .51624 L F
.50225 .45049 m .50391 .44441 L .52523 .44782 L .206 0 .996 0 k
F
.48182 .4485 m .50391 .44441 L .50225 .45049 L F
.46132 .44778 m .48223 .44234 L .48182 .4485 L F
.46132 .44778 m .46047 .44164 L .48223 .44234 L F
.62033 .50536 m .64591 .51094 L .63753 .51588 L .185 0 .996 0 k
F
.61283 .5108 m .62033 .50536 L .63753 .51588 L F
.53716 .51384 m .54144 .50726 L .55889 .51285 L .186 0 .996 0 k
F
.52006 .50962 m .54144 .50726 L .53716 .51384 L .187 0 .996 0 k
F
.3399 .44288 m .35549 .43064 L .36116 .43602 L .203 0 .996 0 k
F
.3399 .44288 m .33319 .43793 L .35549 .43064 L F
.48182 .4485 m .48223 .44234 L .50391 .44441 L .206 0 .996 0 k
F
.49437 .56246 m .51052 .55956 L .50862 .56384 L .19 0 .996 0 k
F
.30502 .44204 m .31969 .42792 L .32645 .43294 L .201 0 .996 0 k
F
.30502 .44204 m .29731 .43752 L .31969 .42792 L F
.4178 .44426 m .4368 .43621 L .4389 .44229 L .206 0 .996 0 k
F
.4178 .44426 m .41447 .43836 L .4368 .43621 L F
.21288 .44331 m .22541 .42408 L .2341 .4282 L .196 0 .996 0 k
F
.21288 .44331 m .20347 .43982 L .22541 .42408 L F
.43679 .56716 m .44954 .56026 L .45092 .56445 L .185 0 .996 0 k
F
.43679 .56716 m .4346 .56312 L .44954 .56026 L F
.66275 .50107 m .68939 .50984 L .68019 .51422 L F
.65432 .50601 m .66275 .50107 L .68019 .51422 L F
.71713 .49673 m .74442 .50944 L .73451 .51321 L .186 0 .996 0 k
F
.70786 .5011 m .71713 .49673 L .73451 .51321 L .185 0 .996 0 k
F
.56431 .50658 m .58826 .50772 L .58177 .51361 L .186 0 .996 0 k
F
.55889 .51285 m .56431 .50658 L .58177 .51361 L .185 0 .996 0 k
F
.54144 .50726 m .56431 .50658 L .55889 .51285 L .187 0 .996 0 k
F
.36681 .44137 m .38388 .43052 L .38841 .43622 L .204 0 .996 0 k
F
.36681 .44137 m .36116 .43602 L .38388 .43052 L F
.49437 .56246 m .49546 .55813 L .51052 .55956 L .19 0 .996 0 k
F
.47989 .5621 m .49546 .55813 L .49437 .56246 L .189 0 .996 0 k
F
.39293 .44188 m .41113 .43243 L .41447 .43836 L .205 0 .996 0 k
F
.39293 .44188 m .38841 .43622 L .41113 .43243 L F
.45092 .56445 m .46478 .55847 L .46534 .56276 L .187 0 .996 0 k
F
.45092 .56445 m .44954 .56026 L .46478 .55847 L F
.52006 .50962 m .52317 .50279 L .54144 .50726 L F
.26004 .4404 m .27405 .42378 L .28183 .42839 L .199 0 .996 0 k
F
.26004 .4404 m .25142 .43636 L .27405 .42378 L F
.47989 .5621 m .48015 .55776 L .49546 .55813 L .189 0 .996 0 k
F
.46534 .56276 m .48015 .55776 L .47989 .5621 L .188 0 .996 0 k
F
.46534 .56276 m .46478 .55847 L .48015 .55776 L F
.50391 .44441 m .52813 .44183 L .52523 .44782 L .205 0 .996 0 k
F
.62785 .49992 m .65432 .50601 L .64591 .51094 L .185 0 .996 0 k
F
.62033 .50536 m .62785 .49992 L .64591 .51094 L F
.59477 .50184 m .62033 .50536 L .61283 .5108 L .186 0 .996 0 k
F
.58826 .50772 m .59477 .50184 L .61283 .5108 L .185 0 .996 0 k
F
.72642 .49236 m .75434 .50568 L .74442 .50944 L .186 0 .996 0 k
F
.71713 .49673 m .72642 .49236 L .74442 .50944 L F
.4389 .44229 m .45962 .43546 L .46047 .44164 L .206 0 .996 0 k
F
.4389 .44229 m .4368 .43621 L .45962 .43546 L F
.67121 .49614 m .69862 .50547 L .68939 .50984 L .185 0 .996 0 k
F
.66275 .50107 m .67121 .49614 L .68939 .50984 L F
.20347 .43982 m .2167 .41993 L .22541 .42408 L .196 0 .996 0 k
F
.20347 .43982 m .19404 .4363 L .2167 .41993 L F
.33319 .43793 m .34979 .42522 L .35549 .43064 L .202 0 .996 0 k
F
.33319 .43793 m .32645 .43294 L .34979 .42522 L F
.54144 .50726 m .54574 .50067 L .56431 .50658 L .187 0 .996 0 k
F
.52317 .50279 m .54574 .50067 L .54144 .50726 L .188 0 .996 0 k
F
.29731 .43752 m .31292 .42287 L .31969 .42792 L .2 0 .996 0 k
F
.29731 .43752 m .28958 .43297 L .31292 .42287 L F
.50391 .44441 m .50558 .43827 L .52813 .44183 L .205 0 .996 0 k
F
.48223 .44234 m .50558 .43827 L .50391 .44441 L F
.46047 .44164 m .48264 .43614 L .48223 .44234 L .206 0 .996 0 k
F
.46047 .44164 m .45962 .43546 L .48264 .43614 L F
.56975 .50031 m .59477 .50184 L .58826 .50772 L .186 0 .996 0 k
F
.56431 .50658 m .56975 .50031 L .58826 .50772 L F
.48223 .44234 m .48264 .43614 L .50558 .43827 L .205 0 .996 0 k
F
.54574 .50067 m .56975 .50031 L .56431 .50658 L .187 0 .996 0 k
F
.41447 .43836 m .43468 .43008 L .4368 .43621 L .205 0 .996 0 k
F
.41447 .43836 m .41113 .43243 L .43468 .43008 L F
.73573 .488 m .76429 .50193 L .75434 .50568 L .186 0 .996 0 k
F
.72642 .49236 m .73573 .488 L .75434 .50568 L F
.25142 .43636 m .26625 .41914 L .27405 .42378 L .198 0 .996 0 k
F
.25142 .43636 m .24277 .4323 L .26625 .41914 L F
.36116 .43602 m .37933 .42478 L .38388 .43052 L .203 0 .996 0 k
F
.36116 .43602 m .35549 .43064 L .37933 .42478 L F
.63539 .49449 m .66275 .50107 L .65432 .50601 L .186 0 .996 0 k
F
.62785 .49992 m .63539 .49449 L .65432 .50601 L .185 0 .996 0 k
F
.67968 .49121 m .70786 .5011 L .69862 .50547 L .186 0 .996 0 k
F
.67121 .49614 m .67968 .49121 L .69862 .50547 L .185 0 .996 0 k
F
.38841 .43622 m .40778 .42646 L .41113 .43243 L .204 0 .996 0 k
F
.38841 .43622 m .38388 .43052 L .40778 .42646 L F
.52317 .50279 m .52628 .49596 L .54574 .50067 L .188 0 .996 0 k
F
.6013 .49596 m .62785 .49992 L .62033 .50536 L .186 0 .996 0 k
F
.59477 .50184 m .6013 .49596 L .62033 .50536 L F
.19404 .4363 m .20796 .41576 L .2167 .41993 L .196 0 .996 0 k
F
.19404 .4363 m .18458 .43275 L .20796 .41576 L F
.50558 .43827 m .53104 .4358 L .52813 .44183 L .204 0 .996 0 k
F
.74506 .48364 m .77425 .49818 L .76429 .50193 L .186 0 .996 0 k
F
.73573 .488 m .74506 .48364 L .76429 .50193 L F
.4368 .43621 m .45876 .42923 L .45962 .43546 L .205 0 .996 0 k
F
.4368 .43621 m .43468 .43008 L .45876 .42923 L F
.28958 .43297 m .30611 .41779 L .31292 .42287 L .2 0 .996 0 k
F
.28958 .43297 m .28183 .42839 L .30611 .41779 L F
.32645 .43294 m .34408 .41977 L .34979 .42522 L .202 0 .996 0 k
F
.32645 .43294 m .31969 .42792 L .34408 .41977 L F
.54574 .50067 m .55005 .4941 L .56975 .50031 L .187 0 .996 0 k
F
.52628 .49596 m .55005 .4941 L .54574 .50067 L .188 0 .996 0 k
F
.57521 .49405 m .6013 .49596 L .59477 .50184 L .186 0 .996 0 k
F
.56975 .50031 m .57521 .49405 L .59477 .50184 L F
.24277 .4323 m .25843 .41448 L .26625 .41914 L .198 0 .996 0 k
F
.24277 .4323 m .2341 .4282 L .25843 .41448 L F
.68818 .48628 m .71713 .49673 L .70786 .5011 L .186 0 .996 0 k
F
.67968 .49121 m .68818 .48628 L .70786 .5011 L F
.55005 .4941 m .57521 .49405 L .56975 .50031 L .187 0 .996 0 k
F
.64295 .48905 m .67121 .49614 L .66275 .50107 L .186 0 .996 0 k
F
.63539 .49449 m .64295 .48905 L .66275 .50107 L F
.50558 .43827 m .50725 .43209 L .53104 .4358 L .204 0 .996 0 k
F
.48264 .43614 m .50725 .43209 L .50558 .43827 L .205 0 .996 0 k
F
.45962 .43546 m .48306 .42989 L .48264 .43614 L F
.45962 .43546 m .45876 .42923 L .48306 .42989 L F
.48264 .43614 m .48306 .42989 L .50725 .43209 L F
.60785 .49007 m .63539 .49449 L .62785 .49992 L .186 0 .996 0 k
F
.6013 .49596 m .60785 .49007 L .62785 .49992 L F
.41113 .43243 m .43256 .42392 L .43468 .43008 L .204 0 .996 0 k
F
.41113 .43243 m .40778 .42646 L .43256 .42392 L F
.75442 .47928 m .78424 .49443 L .77425 .49818 L .187 0 .996 0 k
F
.74506 .48364 m .75442 .47928 L .77425 .49818 L .186 0 .996 0 k
F
.35549 .43064 m .37476 .419 L .37933 .42478 L .203 0 .996 0 k
F
.35549 .43064 m .34979 .42522 L .37476 .419 L F
.38388 .43052 m .40442 .42044 L .40778 .42646 L .204 0 .996 0 k
F
.38388 .43052 m .37933 .42478 L .40442 .42044 L F
.52628 .49596 m .52941 .48914 L .55005 .4941 L .188 0 .996 0 k
F
.28183 .42839 m .29929 .41267 L .30611 .41779 L .199 0 .996 0 k
F
.28183 .42839 m .27405 .42378 L .29929 .41267 L F
.6967 .48136 m .72642 .49236 L .71713 .49673 L .186 0 .996 0 k
F
.68818 .48628 m .6967 .48136 L .71713 .49673 L F
.31969 .42792 m .33835 .41428 L .34408 .41977 L .201 0 .996 0 k
F
.31969 .42792 m .31292 .42287 L .33835 .41428 L F
.2341 .4282 m .25058 .40978 L .25843 .41448 L .197 0 .996 0 k
F
.2341 .4282 m .22541 .42408 L .25058 .40978 L F
.58068 .48778 m .60785 .49007 L .6013 .49596 L .187 0 .996 0 k
F
.57521 .49405 m .58068 .48778 L .6013 .49596 L .186 0 .996 0 k
F
.50725 .43209 m .53397 .42973 L .53104 .4358 L .204 0 .996 0 k
F
.65054 .48361 m .67968 .49121 L .67121 .49614 L .186 0 .996 0 k
F
.64295 .48905 m .65054 .48361 L .67121 .49614 L F
.75442 .47928 m .76379 .47492 L .78424 .49443 L .187 0 .996 0 k
F
.43468 .43008 m .4579 .42296 L .45876 .42923 L .204 0 .996 0 k
F
.43468 .43008 m .43256 .42392 L .4579 .42296 L F
.55005 .4941 m .55438 .48752 L .57521 .49405 L .187 0 .996 0 k
F
.52941 .48914 m .55438 .48752 L .55005 .4941 L .188 0 .996 0 k
F
.55438 .48752 m .58068 .48778 L .57521 .49405 L .187 0 .996 0 k
F
.61443 .48419 m .64295 .48905 L .63539 .49449 L .186 0 .996 0 k
F
.60785 .49007 m .61443 .48419 L .63539 .49449 L F
.50725 .43209 m .50894 .42587 L .53397 .42973 L .204 0 .996 0 k
F
.48306 .42989 m .50894 .42587 L .50725 .43209 L F
.45876 .42923 m .48347 .4236 L .48306 .42989 L F
.45876 .42923 m .4579 .42296 L .48347 .4236 L F
.70524 .47643 m .73573 .488 L .72642 .49236 L .187 0 .996 0 k
F
.6967 .48136 m .70524 .47643 L .72642 .49236 L .186 0 .996 0 k
F
.34979 .42522 m .37018 .41319 L .37476 .419 L .202 0 .996 0 k
F
.34979 .42522 m .34408 .41977 L .37018 .41319 L F
.40778 .42646 m .43043 .41771 L .43256 .42392 L .204 0 .996 0 k
F
.40778 .42646 m .40442 .42044 L .43043 .41771 L F
.48306 .42989 m .48347 .4236 L .50894 .42587 L F
.52941 .48914 m .53255 .48232 L .55438 .48752 L .188 0 .996 0 k
F
.37933 .42478 m .40104 .41439 L .40442 .42044 L .203 0 .996 0 k
F
.37933 .42478 m .37476 .419 L .40104 .41439 L F
.27405 .42378 m .29244 .40752 L .29929 .41267 L .199 0 .996 0 k
F
.27405 .42378 m .26625 .41914 L .29244 .40752 L F
.65815 .47818 m .68818 .48628 L .67968 .49121 L .186 0 .996 0 k
F
.65054 .48361 m .65815 .47818 L .67968 .49121 L F
.22541 .42408 m .24271 .40506 L .25058 .40978 L .197 0 .996 0 k
F
.22541 .42408 m .2167 .41993 L .24271 .40506 L F
.31292 .42287 m .3326 .40876 L .33835 .41428 L .201 0 .996 0 k
F
.31292 .42287 m .30611 .41779 L .3326 .40876 L F
.58618 .48152 m .61443 .48419 L .60785 .49007 L .187 0 .996 0 k
F
.58068 .48778 m .58618 .48152 L .60785 .49007 L F
.55438 .48752 m .55872 .48094 L .58068 .48778 L F
.53255 .48232 m .55872 .48094 L .55438 .48752 L .189 0 .996 0 k
F
.62102 .47831 m .65054 .48361 L .64295 .48905 L .187 0 .996 0 k
F
.61443 .48419 m .62102 .47831 L .64295 .48905 L .186 0 .996 0 k
F
.50894 .42587 m .53691 .42361 L .53397 .42973 L .203 0 .996 0 k
F
.55872 .48094 m .58618 .48152 L .58068 .48778 L .188 0 .996 0 k
F
.71381 .4715 m .74506 .48364 L .73573 .488 L .187 0 .996 0 k
F
.70524 .47643 m .71381 .4715 L .73573 .488 L F
.43256 .42392 m .45704 .41664 L .4579 .42296 L .204 0 .996 0 k
F
.43256 .42392 m .43043 .41771 L .45704 .41664 L F
.66578 .47274 m .6967 .48136 L .68818 .48628 L .187 0 .996 0 k
F
.65815 .47818 m .66578 .47274 L .68818 .48628 L .186 0 .996 0 k
F
.34408 .41977 m .36558 .40734 L .37018 .41319 L .202 0 .996 0 k
F
.34408 .41977 m .33835 .41428 L .36558 .40734 L F
.50894 .42587 m .51062 .4196 L .53691 .42361 L .203 0 .996 0 k
F
.48347 .4236 m .51062 .4196 L .50894 .42587 L F
.2167 .41993 m .23481 .40031 L .24271 .40506 L .197 0 .996 0 k
F
.2167 .41993 m .20796 .41576 L .23481 .40031 L F
.26625 .41914 m .28558 .40235 L .29244 .40752 L .199 0 .996 0 k
F
.26625 .41914 m .25843 .41448 L .28558 .40235 L F
.4579 .42296 m .48389 .41727 L .48347 .4236 L .204 0 .996 0 k
F
.4579 .42296 m .45704 .41664 L .48389 .41727 L F
.40442 .42044 m .4283 .41146 L .43043 .41771 L .203 0 .996 0 k
F
.40442 .42044 m .40104 .41439 L .4283 .41146 L F
.48347 .4236 m .48389 .41727 L .51062 .4196 L F
.53255 .48232 m .5357 .47549 L .55872 .48094 L .189 0 .996 0 k
F
.37476 .419 m .39765 .4083 L .40104 .41439 L .202 0 .996 0 k
F
.37476 .419 m .37018 .41319 L .39765 .4083 L F
.59169 .47525 m .62102 .47831 L .61443 .48419 L .187 0 .996 0 k
F
.58618 .48152 m .59169 .47525 L .61443 .48419 L F
.7224 .46657 m .75442 .47928 L .74506 .48364 L F
.71381 .4715 m .7224 .46657 L .74506 .48364 L F
.30611 .41779 m .32683 .4032 L .3326 .40876 L .2 0 .996 0 k
F
.30611 .41779 m .29929 .41267 L .32683 .4032 L F
.62764 .47242 m .65815 .47818 L .65054 .48361 L .187 0 .996 0 k
F
.62102 .47831 m .62764 .47242 L .65054 .48361 L F
.55872 .48094 m .56308 .47435 L .58618 .48152 L .188 0 .996 0 k
F
.5357 .47549 m .56308 .47435 L .55872 .48094 L .189 0 .996 0 k
F
.56308 .47435 m .59169 .47525 L .58618 .48152 L .188 0 .996 0 k
F
.51062 .4196 m .53986 .41745 L .53691 .42361 L .203 0 .996 0 k
F
.67344 .4673 m .70524 .47643 L .6967 .48136 L .187 0 .996 0 k
F
.66578 .47274 m .67344 .4673 L .6967 .48136 L F
.43043 .41771 m .45617 .41028 L .45704 .41664 L .203 0 .996 0 k
F
.43043 .41771 m .4283 .41146 L .45617 .41028 L F
.25843 .41448 m .27869 .39714 L .28558 .40235 L .198 0 .996 0 k
F
.25843 .41448 m .25058 .40978 L .27869 .39714 L F
.73101 .46164 m .76379 .47492 L .75442 .47928 L .187 0 .996 0 k
F
.7224 .46657 m .73101 .46164 L .75442 .47928 L F
.33835 .41428 m .36096 .40146 L .36558 .40734 L .201 0 .996 0 k
F
.33835 .41428 m .3326 .40876 L .36096 .40146 L F
.59722 .46897 m .62764 .47242 L .62102 .47831 L .188 0 .996 0 k
F
.59169 .47525 m .59722 .46897 L .62102 .47831 L .187 0 .996 0 k
F
.51062 .4196 m .51232 .41328 L .53986 .41745 L .203 0 .996 0 k
F
.48389 .41727 m .51232 .41328 L .51062 .4196 L F
.45704 .41664 m .4843 .41089 L .48389 .41727 L F
.45704 .41664 m .45617 .41028 L .4843 .41089 L F
.63428 .46653 m .66578 .47274 L .65815 .47818 L .187 0 .996 0 k
F
.62764 .47242 m .63428 .46653 L .65815 .47818 L F
.40104 .41439 m .42615 .40517 L .4283 .41146 L .203 0 .996 0 k
F
.40104 .41439 m .39765 .4083 L .42615 .40517 L F
.29929 .41267 m .32104 .39762 L .32683 .4032 L .2 0 .996 0 k
F
.29929 .41267 m .29244 .40752 L .32104 .39762 L F
.5357 .47549 m .53886 .46866 L .56308 .47435 L .189 0 .996 0 k
F
.37018 .41319 m .39425 .40217 L .39765 .4083 L .202 0 .996 0 k
F
.37018 .41319 m .36558 .40734 L .39425 .40217 L F
.48389 .41727 m .4843 .41089 L .51232 .41328 L .203 0 .996 0 k
F
.68111 .46185 m .71381 .4715 L .70524 .47643 L .187 0 .996 0 k
F
.67344 .4673 m .68111 .46185 L .70524 .47643 L F
.56746 .46776 m .59722 .46897 L .59169 .47525 L .188 0 .996 0 k
F
.56308 .47435 m .56746 .46776 L .59169 .47525 L F
.53886 .46866 m .56746 .46776 L .56308 .47435 L .189 0 .996 0 k
F
.73101 .46164 m .73964 .45671 L .76379 .47492 L .187 0 .996 0 k
F
.25058 .40978 m .27177 .3919 L .27869 .39714 L .198 0 .996 0 k
F
.25058 .40978 m .24271 .40506 L .27177 .3919 L F
.51232 .41328 m .54282 .41125 L .53986 .41745 L .202 0 .996 0 k
F
.4283 .41146 m .4553 .40389 L .45617 .41028 L .203 0 .996 0 k
F
.4283 .41146 m .42615 .40517 L .4553 .40389 L F
.3326 .40876 m .35633 .39554 L .36096 .40146 L .201 0 .996 0 k
F
.3326 .40876 m .32683 .4032 L .35633 .39554 L F
.64093 .46063 m .67344 .4673 L .66578 .47274 L .187 0 .996 0 k
F
.63428 .46653 m .64093 .46063 L .66578 .47274 L F
.60277 .4627 m .63428 .46653 L .62764 .47242 L .188 0 .996 0 k
F
.59722 .46897 m .60277 .4627 L .62764 .47242 L F
.29244 .40752 m .31523 .39199 L .32104 .39762 L .199 0 .996 0 k
F
.29244 .40752 m .28558 .40235 L .31523 .39199 L F
.68881 .4564 m .7224 .46657 L .71381 .4715 L .187 0 .996 0 k
F
.68111 .46185 m .68881 .4564 L .71381 .4715 L F
.51232 .41328 m .51402 .40693 L .54282 .41125 L .202 0 .996 0 k
F
.4843 .41089 m .51402 .40693 L .51232 .41328 L F
.53886 .46866 m .54204 .46183 L .56746 .46776 L .189 0 .996 0 k
F
.39765 .4083 m .424 .39885 L .42615 .40517 L .202 0 .996 0 k
F
.39765 .4083 m .39425 .40217 L .424 .39885 L F
.45617 .41028 m .48472 .40447 L .4843 .41089 L .203 0 .996 0 k
F
.45617 .41028 m .4553 .40389 L .48472 .40447 L F
.36558 .40734 m .39084 .396 L .39425 .40217 L .201 0 .996 0 k
F
.36558 .40734 m .36096 .40146 L .39084 .396 L F
.4843 .41089 m .48472 .40447 L .51402 .40693 L .202 0 .996 0 k
F
.57185 .46117 m .60277 .4627 L .59722 .46897 L .188 0 .996 0 k
F
.56746 .46776 m .57185 .46117 L .59722 .46897 L F
.54204 .46183 m .57185 .46117 L .56746 .46776 L .189 0 .996 0 k
F
.24271 .40506 m .26484 .38663 L .27177 .3919 L .198 0 .996 0 k
F
.24271 .40506 m .23481 .40031 L .26484 .38663 L F
.64761 .45473 m .68111 .46185 L .67344 .4673 L .188 0 .996 0 k
F
.64093 .46063 m .64761 .45473 L .67344 .4673 L .187 0 .996 0 k
F
.51402 .40693 m .54579 .40501 L .54282 .41125 L .202 0 .996 0 k
F
.60834 .45641 m .64093 .46063 L .63428 .46653 L .188 0 .996 0 k
F
.60277 .4627 m .60834 .45641 L .63428 .46653 L F
.69654 .45095 m .73101 .46164 L .7224 .46657 L F
.68881 .4564 m .69654 .45095 L .7224 .46657 L .187 0 .996 0 k
F
.32683 .4032 m .35168 .38958 L .35633 .39554 L .2 0 .996 0 k
F
.32683 .4032 m .32104 .39762 L .35168 .38958 L F
.42615 .40517 m .45443 .39745 L .4553 .40389 L .202 0 .996 0 k
F
.42615 .40517 m .424 .39885 L .45443 .39745 L F
.28558 .40235 m .30939 .38634 L .31523 .39199 L .199 0 .996 0 k
F
.28558 .40235 m .27869 .39714 L .30939 .38634 L F
.54204 .46183 m .54522 .45499 L .57185 .46117 L .189 0 .996 0 k
F
.51402 .40693 m .51573 .40054 L .54579 .40501 L .202 0 .996 0 k
F
.48472 .40447 m .51573 .40054 L .51402 .40693 L F
.36096 .40146 m .38741 .38979 L .39084 .396 L .201 0 .996 0 k
F
.36096 .40146 m .35633 .39554 L .38741 .38979 L F
.39425 .40217 m .42184 .39248 L .424 .39885 L .202 0 .996 0 k
F
.39425 .40217 m .39084 .396 L .42184 .39248 L F
.57625 .45457 m .60834 .45641 L .60277 .4627 L .189 0 .996 0 k
F
.57185 .46117 m .57625 .45457 L .60277 .4627 L .188 0 .996 0 k
F
.4553 .40389 m .48514 .39801 L .48472 .40447 L .202 0 .996 0 k
F
.4553 .40389 m .45443 .39745 L .48514 .39801 L F
.54522 .45499 m .57625 .45457 L .57185 .46117 L .189 0 .996 0 k
F
.48472 .40447 m .48514 .39801 L .51573 .40054 L .202 0 .996 0 k
F
.65431 .44882 m .68881 .4564 L .68111 .46185 L .188 0 .996 0 k
F
.64761 .45473 m .65431 .44882 L .68111 .46185 L F
.70428 .44549 m .73964 .45671 L .73101 .46164 L F
.69654 .45095 m .70428 .44549 L .73101 .46164 L F
.61393 .45012 m .64761 .45473 L .64093 .46063 L F
.60834 .45641 m .61393 .45012 L .64093 .46063 L F
.32104 .39762 m .34701 .38359 L .35168 .38958 L .2 0 .996 0 k
F
.32104 .39762 m .31523 .39199 L .34701 .38359 L F
.51573 .40054 m .54877 .39873 L .54579 .40501 L .201 0 .996 0 k
F
.27869 .39714 m .30354 .38065 L .30939 .38634 L .199 0 .996 0 k
F
.27869 .39714 m .27177 .3919 L .30354 .38065 L F
.424 .39885 m .45355 .39097 L .45443 .39745 L .202 0 .996 0 k
F
.424 .39885 m .42184 .39248 L .45355 .39097 L F
.54522 .45499 m .54842 .44814 L .57625 .45457 L .189 0 .996 0 k
F
.58068 .44796 m .61393 .45012 L .60834 .45641 L F
.57625 .45457 m .58068 .44796 L .60834 .45641 L F
.70428 .44549 m .71205 .44003 L .73964 .45671 L .188 0 .996 0 k
F
.35633 .39554 m .38397 .38355 L .38741 .38979 L .201 0 .996 0 k
F
.35633 .39554 m .35168 .38958 L .38397 .38355 L F
.66104 .4429 m .69654 .45095 L .68881 .4564 L .188 0 .996 0 k
F
.65431 .44882 m .66104 .4429 L .68881 .4564 L F
.39084 .396 m .41967 .38607 L .42184 .39248 L .201 0 .996 0 k
F
.39084 .396 m .38741 .38979 L .41967 .38607 L F
.51573 .40054 m .51744 .3941 L .54877 .39873 L F
.48514 .39801 m .51744 .3941 L .51573 .40054 L .202 0 .996 0 k
F
.54842 .44814 m .58068 .44796 L .57625 .45457 L .19 0 .996 0 k
F
.45443 .39745 m .48556 .39151 L .48514 .39801 L .202 0 .996 0 k
F
.45443 .39745 m .45355 .39097 L .48556 .39151 L F
.61954 .44382 m .65431 .44882 L .64761 .45473 L .188 0 .996 0 k
F
.61393 .45012 m .61954 .44382 L .64761 .45473 L F
.48514 .39801 m .48556 .39151 L .51744 .3941 L .202 0 .996 0 k
F
.27177 .3919 m .29767 .37494 L .30354 .38065 L .198 0 .996 0 k
F
.27177 .3919 m .26484 .38663 L .29767 .37494 L F
.31523 .39199 m .34232 .37756 L .34701 .38359 L .199 0 .996 0 k
F
.31523 .39199 m .30939 .38634 L .34232 .37756 L F
.51744 .3941 m .55176 .39241 L .54877 .39873 L .201 0 .996 0 k
F
.42184 .39248 m .45267 .38445 L .45355 .39097 L F
.42184 .39248 m .41967 .38607 L .45267 .38445 L F
.66778 .43698 m .70428 .44549 L .69654 .45095 L .188 0 .996 0 k
F
.66104 .4429 m .66778 .43698 L .69654 .45095 L F
.58511 .44134 m .61954 .44382 L .61393 .45012 L .189 0 .996 0 k
F
.58068 .44796 m .58511 .44134 L .61393 .45012 L F
.54842 .44814 m .55163 .44128 L .58068 .44796 L .19 0 .996 0 k
F
.35168 .38958 m .38051 .37727 L .38397 .38355 L .2 0 .996 0 k
F
.35168 .38958 m .34701 .38359 L .38051 .37727 L F
.55163 .44128 m .58511 .44134 L .58068 .44796 L .19 0 .996 0 k
F
.38741 .38979 m .41749 .37963 L .41967 .38607 L .201 0 .996 0 k
F
.38741 .38979 m .38397 .38355 L .41749 .37963 L F
.62517 .43751 m .66104 .4429 L .65431 .44882 L .189 0 .996 0 k
F
.61954 .44382 m .62517 .43751 L .65431 .44882 L .188 0 .996 0 k
F
.51744 .3941 m .51917 .38763 L .55176 .39241 L .201 0 .996 0 k
F
.48556 .39151 m .51917 .38763 L .51744 .3941 L F
.45355 .39097 m .48599 .38497 L .48556 .39151 L F
.45355 .39097 m .45267 .38445 L .48599 .38497 L F
.48556 .39151 m .48599 .38497 L .51917 .38763 L F
.30939 .38634 m .33762 .37151 L .34232 .37756 L .199 0 .996 0 k
F
.30939 .38634 m .30354 .38065 L .33762 .37151 L F
.67455 .43105 m .71205 .44003 L .70428 .44549 L .188 0 .996 0 k
F
.66778 .43698 m .67455 .43105 L .70428 .44549 L F
.51917 .38763 m .55477 .38606 L .55176 .39241 L .201 0 .996 0 k
F
.58957 .43472 m .62517 .43751 L .61954 .44382 L .189 0 .996 0 k
F
.58511 .44134 m .58957 .43472 L .61954 .44382 L F
.41967 .38607 m .45179 .3779 L .45267 .38445 L .201 0 .996 0 k
F
.41967 .38607 m .41749 .37963 L .45179 .3779 L F
.55163 .44128 m .55485 .43441 L .58511 .44134 L .19 0 .996 0 k
F
.63081 .43119 m .66778 .43698 L .66104 .4429 L .189 0 .996 0 k
F
.62517 .43751 m .63081 .43119 L .66104 .4429 L F
.34701 .38359 m .37704 .37096 L .38051 .37727 L .2 0 .996 0 k
F
.34701 .38359 m .34232 .37756 L .37704 .37096 L F
.55485 .43441 m .58957 .43472 L .58511 .44134 L .19 0 .996 0 k
F
.38397 .38355 m .4153 .37315 L .41749 .37963 L .2 0 .996 0 k
F
.38397 .38355 m .38051 .37727 L .4153 .37315 L F
.51917 .38763 m .5209 .38112 L .55477 .38606 L .201 0 .996 0 k
F
.48599 .38497 m .5209 .38112 L .51917 .38763 L F
.45267 .38445 m .48641 .37839 L .48599 .38497 L F
.45267 .38445 m .45179 .3779 L .48641 .37839 L F
.67455 .43105 m .68134 .42511 L .71205 .44003 L .188 0 .996 0 k
F
.48599 .38497 m .48641 .37839 L .5209 .38112 L .201 0 .996 0 k
F
.30354 .38065 m .3329 .36541 L .33762 .37151 L .199 0 .996 0 k
F
.30354 .38065 m .29767 .37494 L .3329 .36541 L F
.59404 .42808 m .63081 .43119 L .62517 .43751 L .189 0 .996 0 k
F
.58957 .43472 m .59404 .42808 L .62517 .43751 L F
.5209 .38112 m .55779 .37966 L .55477 .38606 L .2 0 .996 0 k
F
.63648 .42486 m .67455 .43105 L .66778 .43698 L .189 0 .996 0 k
F
.63081 .43119 m .63648 .42486 L .66778 .43698 L F
.55485 .43441 m .55809 .42753 L .58957 .43472 L .19 0 .996 0 k
F
.41749 .37963 m .4509 .3713 L .45179 .3779 L .201 0 .996 0 k
F
.41749 .37963 m .4153 .37315 L .4509 .3713 L F
.55809 .42753 m .59404 .42808 L .58957 .43472 L .19 0 .996 0 k
F
.34232 .37756 m .37356 .36461 L .37704 .37096 L .2 0 .996 0 k
F
.34232 .37756 m .33762 .37151 L .37356 .36461 L F
.38051 .37727 m .4131 .36663 L .4153 .37315 L F
.38051 .37727 m .37704 .37096 L .4131 .36663 L F
.5209 .38112 m .52263 .37457 L .55779 .37966 L F
.48641 .37839 m .52263 .37457 L .5209 .38112 L F
.45179 .3779 m .48684 .37177 L .48641 .37839 L .201 0 .996 0 k
F
.45179 .3779 m .4509 .3713 L .48684 .37177 L F
.48641 .37839 m .48684 .37177 L .52263 .37457 L .2 0 .996 0 k
F
.59853 .42143 m .63648 .42486 L .63081 .43119 L .19 0 .996 0 k
F
.59404 .42808 m .59853 .42143 L .63081 .43119 L .189 0 .996 0 k
F
.64217 .41852 m .68134 .42511 L .67455 .43105 L F
.63648 .42486 m .64217 .41852 L .67455 .43105 L F
.52263 .37457 m .56081 .37323 L .55779 .37966 L .2 0 .996 0 k
F
.55809 .42753 m .56133 .42064 L .59404 .42808 L .19 0 .996 0 k
F
.56133 .42064 m .59853 .42143 L .59404 .42808 L F
.4153 .37315 m .45001 .36467 L .4509 .3713 L .2 0 .996 0 k
F
.4153 .37315 m .4131 .36663 L .45001 .36467 L F
.33762 .37151 m .37007 .35822 L .37356 .36461 L .199 0 .996 0 k
F
.33762 .37151 m .3329 .36541 L .37007 .35822 L F
.37704 .37096 m .4109 .36007 L .4131 .36663 L .2 0 .996 0 k
F
.37704 .37096 m .37356 .36461 L .4109 .36007 L F
.52263 .37457 m .52437 .36798 L .56081 .37323 L F
.48684 .37177 m .52437 .36798 L .52263 .37457 L F
.4509 .3713 m .48727 .36511 L .48684 .37177 L F
.4509 .3713 m .45001 .36467 L .48727 .36511 L F
.60303 .41476 m .64217 .41852 L .63648 .42486 L .19 0 .996 0 k
F
.59853 .42143 m .60303 .41476 L .63648 .42486 L F
.64217 .41852 m .64787 .41217 L .68134 .42511 L .189 0 .996 0 k
F
.48684 .37177 m .48727 .36511 L .52437 .36798 L .2 0 .996 0 k
F
.52437 .36798 m .56386 .36677 L .56081 .37323 L F
.56133 .42064 m .56459 .41373 L .59853 .42143 L .19 0 .996 0 k
F
.56459 .41373 m .60303 .41476 L .59853 .42143 L F
.4131 .36663 m .44912 .358 L .45001 .36467 L .2 0 .996 0 k
F
.4131 .36663 m .4109 .36007 L .44912 .358 L F
.37356 .36461 m .40868 .35348 L .4109 .36007 L .199 0 .996 0 k
F
.37356 .36461 m .37007 .35822 L .40868 .35348 L F
.52437 .36798 m .52612 .36135 L .56386 .36677 L .2 0 .996 0 k
F
.48727 .36511 m .52612 .36135 L .52437 .36798 L F
.60755 .40808 m .64787 .41217 L .64217 .41852 L .19 0 .996 0 k
F
.60303 .41476 m .60755 .40808 L .64217 .41852 L F
.45001 .36467 m .4877 .35842 L .48727 .36511 L .2 0 .996 0 k
F
.45001 .36467 m .44912 .358 L .4877 .35842 L F
.48727 .36511 m .4877 .35842 L .52612 .36135 L F
.52612 .36135 m .56691 .36026 L .56386 .36677 L .199 0 .996 0 k
F
.56786 .40681 m .60755 .40808 L .60303 .41476 L .19 0 .996 0 k
F
.56459 .41373 m .56786 .40681 L .60303 .41476 L F
.4109 .36007 m .44822 .35129 L .44912 .358 L .2 0 .996 0 k
F
.4109 .36007 m .40868 .35348 L .44822 .35129 L F
.60755 .40808 m .61209 .40139 L .64787 .41217 L .19 0 .996 0 k
F
.52612 .36135 m .52788 .35469 L .56691 .36026 L .199 0 .996 0 k
F
.4877 .35842 m .52788 .35469 L .52612 .36135 L .2 0 .996 0 k
F
.44912 .358 m .48813 .35169 L .4877 .35842 L F
.44912 .358 m .44822 .35129 L .48813 .35169 L F
.4877 .35842 m .48813 .35169 L .52788 .35469 L F
.57115 .39988 m .61209 .40139 L .60755 .40808 L .191 0 .996 0 k
F
.56786 .40681 m .57115 .39988 L .60755 .40808 L .19 0 .996 0 k
F
.57115 .39988 m .57444 .39293 L .61209 .40139 L .191 0 .996 0 k
F
0 0 0 1 k
.92662 .12634 m
1 1.32889 L
s
1 1.32889 m
.15929 1.22874 L
s
.15929 1.22874 m
.20495 0 L
s
.20495 0 m
.92662 .12634 L
s
.20495 0 m
.06095 .43467 L
s
.06095 .43467 m
0 1.56876 L
s
0 1.56876 m
.15929 1.22874 L
s
.15929 1.22874 m
.20495 0 L
s
.20495 0 m
.06095 .43467 L
s
.18592 .05743 m
.19614 .05919 L
s
gsave
.1655 .05391 -71.8125 -8.24963 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
66.812500 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.12866 .23029 m
.13889 .23197 L
s
gsave
.10821 .22694 -68 -8.21971 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.07637 .38813 m
.08661 .38973 L
s
gsave
.05589 .38492 -68 -8.19253 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.1711 .10217 m
.17723 .10321 L
s
.15663 .14587 m
.16276 .1469 L
s
.14248 .18857 m
.14862 .18958 L
s
.11515 .27108 m
.12129 .27208 L
s
.10194 .31096 m
.10808 .31195 L
s
.08901 .34997 m
.09515 .35094 L
s
.2011 .01161 m
.20723 .01268 L
s
.064 .42547 m
.07015 .42642 L
s
.25 Mabswid
.7411 1.6451 m
0 1.56876 L
s
.65587 1.63632 m
.65565 1.62596 L
s
gsave
.65629 1.65704 -66.2966 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
66.812500 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.37682 1.60758 m
.37693 1.59721 L
s
gsave
.37659 1.6283 -64.5388 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.09047 1.57808 m
.09092 1.56773 L
s
gsave
.08957 1.59879 -64.6521 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.58677 1.6292 m
.58669 1.62299 L
s
.51724 1.62204 m
.51721 1.61582 L
s
.44725 1.61483 m
.44727 1.60861 L
s
.30593 1.60027 m
.30604 1.59406 L
s
.23457 1.59292 m
.23474 1.58671 L
s
.16276 1.58553 m
.16298 1.57931 L
s
.72452 1.64339 m
.72435 1.63718 L
s
.01771 1.57059 m
.01803 1.56438 L
s
.25 Mabswid
.92662 .12634 m
1 1.32889 L
s
.92662 .12634 m
.91641 .12455 L
s
gsave
.94703 .12991 -61 -6.9904 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
66.812500 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.94486 .42529 m
.93463 .42364 L
s
gsave
.96532 .42858 -61 -7.04067 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.96464 .74941 m
.95438 .74791 L
s
gsave
.98515 .75241 -61 -7.09528 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.98616 1.10204 m
.97588 1.1007 L
s
gsave
1.00671 1.1047 -61 -7.1548 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 11.250000 moveto
 558.000000 11.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 11.250000 lineto
closepath
clip newpath
63.000000 9.062500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 6.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.93015 .18425 m
.92402 .1832 L
s
.93374 .24309 m
.92761 .24205 L
s
.93739 .30285 m
.93125 .30183 L
s
.94109 .36358 m
.93496 .36257 L
s
.94869 .488 m
.94254 .48703 L
s
.95258 .55174 m
.94643 .55079 L
s
.95653 .61654 m
.95038 .6156 L
s
.96055 .68242 m
.9544 .6815 L
s
.9688 .81754 m
.96264 .81666 L
s
.97302 .88684 m
.96687 .88598 L
s
.97733 .95733 m
.97116 .95649 L
s
.9817 1.02905 m
.97554 1.02823 L
s
.99069 1.17631 m
.98452 1.17553 L
s
.9953 1.25192 m
.98913 1.25116 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261, 429.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000450001[A000`40n007h00Ooooo1_oo003oool6
ool00?ooo`Koo`00<ooo0`00cooo000cool00`00ooooo`060039ool003;oo`8000Soo`H00<?oo`00
<_oo0`003Ooo1P00_Ooo000bool2000Dool6002gool0037oo`03003oo`0001[oo`H00;7oo`00<Ooo
00<00?oo00008?oo1@00[?oo000aool00`00ool0000Uool6002Vool0033oo`04003ooooo000[ool6
002Pool0033oo`04003ooooo000aool6002Jool0033oo`04003ooooo000gool6002Dool002ooo`05
003oooooool0000mool6002>ool002ooo`05003oooooool00013ool50029ool002ooo`05003ooooo
ool00018ool60023ool002koo`@00003ool00?oo04goo`H007goo`00;_oo00D00?ooooooo`0005Go
o`H007Ooo`00;_oo00D00?ooooooo`0005_oo`H0077oo`009?oo0P001ooo00<00?ooool00_oo00<0
0?ooool0Gooo1P00Jooo000Pool300000ooo00000007ool00`00ooooo`02ool00`00ooooo`1Uool6
001Uool002Coo`<000Koo`03003ooooo00;oo`03003ooooo06_oo`D0063oo`009?oo0`001Ooo00<0
0?ooool00ooo00<00?ooool0L?oo1P00F_oo000/ool00`00ooooo`03ool00`00ooooo`1fool6001D
ool002coo`03003ooooo00?oo`03003ooooo07coo`H004koo`00:ooo00<00?ooool01?oo00<00?oo
ool0P_oo1P00B?oo000[ool00`00ooooo`04ool00`00ooooo`28ool60012ool002_oo`8000Goo`03
003ooooo08koo`D003goo`00:_oo00<00?ooool01Ooo00<00?ooool0Tooo1P00=ooo000Zool00`00
ooooo`05ool00`00ooooo`2Iool6000aool002[oo`03003ooooo00Goo`03003ooooo09ooo`H002_o
o`00:Ooo00<00?ooool01_oo00<00?ooool0YOoo1P009Ooo000Yool00`00ooooo`06ool00`00oooo
o`2[ool6000Oool002Woo`03003ooooo00Koo`03003ooooo0;7oo`<001coo`00:?oo00<00?ooool0
1ooo00<00?ooool0/_oo0P007?oo000Xool00`00ooooo`07ool00`00ooooo`2bool2000Lool002So
o`03003ooooo00Ooo`03003ooooo0;7oo`03003oo`0001coo`009ooo00<00?ooool02?oo00<00?oo
ool0/Ooo00<00?oo00007?oo000Wool20009ool00`00ooooo`2`ool01000ooooo`007?oo000Wool0
0`00ooooo`08ool00`00ooooo`2`ool01000ooooo`002_oo0P0000?oo`00ool00P002ooo000Vool0
0`00ooooo`09ool00`00ooooo`2_ool01@00oooooooo00001ooo1@000ooo0`002_oo000Vool00`00
ooooo`09ool00`00ooooo`2_ool00`00ooooo`02ool00`00ooooo`07ool30002ool2000;ool002Ko
o`03003ooooo00Woo`03003ooooo0:koo`03003ooooo00?oo`03003ooooo00Ooo`<000;oo`@000Wo
o`009Ooo00<00?ooool02_oo00<00?ooool0[_oo00<00?ooool00ooo00<00?ooool06Ooo000Uool0
0`00ooooo`0:ool00`00ooooo`2]ool00`00ooooo`04ool00`00ooooo`0Iool002Goo`03003ooooo
00Woo`03003ooooo0:koo`03003ooooo00Coo`03003ooooo01Woo`009?oo00<00?ooool02_oo00<0
0?ooool0[Ooo00<00?ooool01Ooo00<00?ooool06Ooo000Tool00`00ooooo`0:ool00`00ooooo`2]
ool00`00ooooo`05ool00`00ooooo`0Iool002Coo`03003ooooo00[oo`03003ooooo0:coo`03003o
oooo00Goo`8001_oo`008ooo0`002ooo00<00?ooool0Zooo00<00?ooool01ooo00<00?ooool06Ooo
000Sool00`00ooooo`0;ool00`00ooooo`2[ool00`00ooooo`07ool00`00ooooo`0Iool002?oo`03
003ooooo00_oo`03003ooooo0:[oo`03003ooooo00Soo`03003ooooo01Woo`008_oo00<00?ooool0
3?oo00<00?ooool0Z_oo00<00?ooool02?oo00<00?ooool06Ooo000Rool00`00ooooo`0<ool00`00
ooooo`2Yool00`00ooooo`09ool00`00ooooo`0Iool002;oo`03003ooooo00coo`03003ooooo0:Wo
o`03003ooooo00Woo`03003ooooo01Woo`008Ooo00<00?ooool03Ooo00<00?ooool0Z?oo00<00?oo
ool02_oo00<00?ooool06Ooo000Qool00`00ooooo`0=ool00`00ooooo`2Xool00`00ooooo`0:ool0
0`00ooooo`0Iool0027oo`03003ooooo00goo`03003ooooo0:Ooo`03003ooooo00coo`03003ooooo
01Soo`008Ooo00<00?ooool03Ooo00<00?ooool0Yooo00<00?ooool03?oo00<00?ooool06?oo000P
ool00`00ooooo`0>ool00`00ooooo`2Vool00`00ooooo`0=ool00`00ooooo`0Hool0023oo`<000ko
o`03003ooooo0:Koo`03003ooooo00goo`03003ooooo01Soo`008?oo00<00?ooool03_oo00<00?oo
ool0YOoo00<00?ooool03_oo00<00?ooool06?oo000Fool20007ool00`00ooooo`0?ool00`00oooo
o`2Uool00`00ooooo`0=ool2000Jool001Koo`8000Ooo`03003ooooo00ooo`03003ooooo0:Coo`03
003ooooo00ooo`03003ooooo01Soo`005_oo0`001_oo00<00?ooool03ooo00<00?ooool0Xooo00<0
0?ooool04?oo00<00?ooool06?oo000Fool30005ool00`00ooooo`0@ool00`00ooooo`2Sool00`00
ooooo`0@ool00`00ooooo`0Hool001koo`03003ooooo013oo`03003ooooo0:;oo`03003ooooo017o
o`03003ooooo01Soo`007_oo00<00?ooool04?oo00<00?ooool0X_oo00<00?ooool04Ooo00<00?oo
ool06?oo000Mool00`00ooooo`0Aool00`00ooooo`2Qool00`00ooooo`0Bool00`00ooooo`0Hool0
01goo`03003ooooo017oo`03003ooooo0:7oo`03003ooooo01;oo`03003ooooo01Soo`007?oo0`00
4_oo00<00?ooool0X?oo00<00?ooool04ooo00<00?ooool06?oo000Lool00`00ooooo`0Bool00`00
ooooo`2Pool00`00ooooo`0Cool00`00ooooo`0Hool001coo`03003ooooo01;oo`03003ooooo09oo
o`03003ooooo01Coo`03003ooooo01Soo`007?oo00<00?ooool04Ooo00<00?ooool0X?oo00<00?oo
ool05Ooo00<00?ooool05ooo000Kool00`00ooooo`0Bool00`00ooooo`2Oool00`00ooooo`0Fool0
0`00ooooo`0Gool001_oo`03003ooooo01;oo`03003ooooo09ooo`03003ooooo01Koo`03003ooooo
01Ooo`006ooo00<00?ooool04_oo00<00?ooool0W_oo00<00?ooool05ooo00<00?ooool05ooo000J
ool00`00ooooo`0Cool00`00ooooo`2Nool00`00ooooo`0Fool2000Iool001[oo`03003ooooo01?o
o`03003ooooo09goo`03003ooooo01Soo`03003ooooo01Ooo`006_oo00<00?ooool04ooo00<00?oo
ool0W?oo00<00?ooool06Ooo00<00?ooool05ooo000Iool3000Dool00`00ooooo`2Lool00`00oooo
o`0Iool00`00ooooo`0Gool001Woo`03003ooooo01Coo`03003ooooo09_oo`03003ooooo01[oo`03
003ooooo01Ooo`006Ooo00<00?ooool05?oo00<00?ooool0Vooo00<00?ooool06_oo00<00?ooool0
5ooo000Hool00`00ooooo`0Eool00`00ooooo`2Jool00`00ooooo`0Kool00`00ooooo`0Gool001So
o`03003ooooo01Goo`03003ooooo09[oo`03003ooooo01_oo`03003ooooo01Ooo`006?oo00<00?oo
ool05Ooo00<00?ooool0VOoo00<00?ooool07?oo00<00?ooool05ooo000Gool00`00ooooo`0Fool0
0`00ooooo`2Iool00`00ooooo`0Lool00`00ooooo`0Gool001Ooo`03003ooooo01Koo`03003ooooo
09Soo`03003ooooo01goo`03003ooooo01Ooo`005ooo00<00?ooool05_oo00<00?ooool0V?oo00<0
0?ooool07Ooo00<00?ooool05ooo000Fool00`00ooooo`0Gool00`00ooooo`2Gool00`00ooooo`0O
ool00`00ooooo`0Fool001Koo`8001Soo`03003ooooo09Ooo`03003ooooo01ooo`03003ooooo01Ko
o`005_oo00<00?ooool05ooo00<00?ooool0;ooo8/oPAOoo00<00?ooool08?oo00<00?ooool05_oo
000Eool00`00ooooo`0Hool00`00ooooo`0Zoolacn0jool00`00ooooo`0Qool00`00ooooo`0Fool0
01Goo`03003ooooo01Soo`03003ooooo023ooc_?h3[oo`03003ooooo01ooo`<001Soo`005Ooo00<0
0?ooool06?oo00<00?ooool07Ooo?LoP>_oo00<00?ooool08_oo00<00?ooool05_oo000Dool00`00
ooooo`0Iool00`00ooooo`0Joolocn0kool00`00ooooo`0Rool00`00ooooo`0Fool001Coo`03003o
oooo01Woo`03003ooooo01Oood;?h3[oo`03003ooooo02?oo`03003ooooo01Koo`005?oo00<00?oo
ool06Ooo00<00?ooool05OooA<oP>_oo00<00?ooool08ooo00<00?ooool05_oo000Cool00`00oooo
o`0Jool00`00ooooo`0Boom7cn0iool00`00ooooo`0Tool00`00ooooo`0Fool001?oo`<001[oo`03
003ooooo00ooodW?h3[oo`03003ooooo02Coo`03003ooooo01Koo`004ooo00<00?ooool06_oo00<0
0?ooool03OooB/oP>_oo00<00?ooool09Ooo00<00?ooool05_oo000Bool00`00ooooo`0Jool00`00
ooooo`0<oom<cn06ool5cn0_ool00`00ooooo`0Uool00`00ooooo`0Fool000Woo`8000Ooo`03003o
oooo01[oo`03003ooooo00Woodk?h0Koo`[?h2[oo`03003ooooo02Koo`03003ooooo01Koo`002Ooo
0P001ooo00<00?ooool06_oo00<00?ooool02?ooCloP1_oo3LoP9ooo00<00?ooool09_oo00<00?oo
ool05_oo0009ool30005ool00`00ooooo`0Kool00`00ooooo`06oomAcn05oolAcn0Sool00`00oooo
o`0Wool00`00ooooo`0Fool000Woo`<000Goo`03003ooooo01_oo`03003ooooo00Cooe;?h0GooaG?
h23oo`03003ooooo02Soo`03003ooooo01Goo`004Ooo00<00?ooool06ooo00<00?ooool00_ooDloP
1_oo6<oP7?oo00<00?ooool0:Ooo00<00?ooool05Ooo000@ool00`00ooooo`0Lool01000oooooooo
E<oP1_oo6loP6?oo00<00?ooool0:_oo00<00?ooool05Ooo000@ool00`00ooooo`0Lool00`00ooo?
h01Dcn07oolNcn0Eool00`00ooooo`0Wool4000Gool0013oo`8001goo`03003?h<oP05C?h0Koob7?
h1;oo`03003ooooo02_oo`03003ooooo01Goo`003ooo00<00?ooool07?oo00??h000cn00ELoP1_oo
8loP4?oo00<00?ooool0:ooo00<00?ooool05Ooo000?ool4000Jool2cn000`00cn3?h01Ccn06oolV
cn0=ool00`00ooooo`0/ool00`00ooooo`0Eool000ooo`04003oooooool6000Cool3cn000`00cn3?
h01Ccn05oolXcn0<ool00`00ooooo`0/ool00`00ooooo`0Eool000ooo`03003ooooo00Ooo`L000_o
o`C?h003003?h<oP05;?h0Koob[?h0Woo`03003ooooo02goo`03003ooooo01Goo`003ooo00<00?oo
ool03_oo1P001?oo1LoP00<00<oPcn00D/oP1Ooo;LoP1ooo00<00?ooool0;Ooo00<00?ooool01?oo
0P003ooo000?ool00`00ooooo`0Dool30006cn000`00cn3?h01Ecn02ool_cn04ool00`00ooooo`0^
ool00`00ooooo`04ool2000?ool000ooo`03003ooooo01Ooo`K?h003003?h<oP07_?h0CGh0S?h0?o
o`03003ooooo02koo`03003ooooo00Coo`<000koo`003ooo00<00?ooool05_oo1loP00<00<oPcn00
KloP1=OP1loP1]OP1/oP0mOP00<00?ooool0;ooo00<00?ooool01?oo0`003_oo000?ool00`00oooo
o`0Eool8cn000`00cn3?h01^cn07en04cn09en03cn05en0aool00`00ooooo`0Eool000ooo`03003o
oooo01Coo`W?h003003?h<oP06g?h1kGh33oo`03003ooooo01Goo`003ooo00<00?ooool04ooo2/oP
00<00<oPcn00CloP1]OP3/oP0mOP1LoP8MOP;ooo00<00?ooool05Ooo000>ool00`00ooooo`0Dool:
cn000`00cn3?h00gcn000nePhb3S8002hb001OoofZ3JX;P0/0000]X000C@0=U0fD3I@0?Z80C?h0KG
h0k?h0KGh0??h2;Gh2ooo`03003ooooo01Coo`003_oo00<00?ooool04ooo2loP00<00<oPcn00<loP
0_oo0neP1><P00GoomZPfZ2h0;0000;J0005d03I@=U0fD3Q8002jR0:en0>cn0]en0]ool00`00oooo
o`0Dool000koo`03003ooooo01?oo`_?h003003?h<oP02o?h0Koo`?]H0CS8006oooJX=ZP^02`0=X0
0]000mU00^4P00?Z8=OPen001mOP1loP0mOP1<oP;mOP;?oo00<00?ooool05?oo000>ool00`00oooo
o`0Bool<cn000`00cn3?h00]cn000ooo000000050003kF04hb001_oofZ2h0;P0/03J00;@00?I@0;Q
80[Gh0K?h3SGh2Woo`<001Koo`003_oo00<00?ooool04Ooo3LoP00<00<oPcn00:/oP2_oo00?gX>eP
kF001N<P00GoomZP^02h0;0000?@00?I@0;Q80[Gh0K?h3WGh2[oo`03003ooooo01Coo`003_oo00<0
0?ooool04Ooo3LoP00<00<oPcn00:<oP3?oo00CgX>ePkF2X00CS8005003JX;P0^02`0003d003fD00
0n4Pen3Gh008en06cn0ken0Yool00`00ooooo`0Dool000koo`03003ooooo017oo`g?h003003?h<oP
02O?h0goo`04mj3]H>B0Z004hb001OoofZ2h0;P0/0000m000mU000?Q8=oPgn002=OP1LoP?MOP:?oo
00<00?ooool05?oo000>ool00`00ooooo`0@ool>cn000`00cn3?h00Vcn0=ool2mj000nePi82X0004
hb001OoofZ2h0;P0/0001]0000?H0=oPen000]OP00?Oh=OPen000]OP1/oP?]OP9ooo00<00?ooool0
5?oo000>ool00`00ooooo`0@ool=cn000`00cn3?h00Ucn0?ool2mj02i8000jP0hb3S8002hb001Ooo
fZ2h0;P0/0001]0000?O`=oPgn001moPAMOP9_oo00<00?ooool05?oo000>ool00`00ooooo`0?ool>
cn000`00cn3?h00Ucn0?ool2mj02i8000jP0hb3S8002hb000ooofZ2h0002/006d0000mm0gh3Oh006
gn17en0Uool00`00ooooo`0Dool000koo`03003ooooo00ooo`_Gh0??h003003?h<oP02C?h0ooo`;g
X0?TP003Z03S8><P00;S8003oooJX;P000:`00;@0005`03@0=00d03O@002il05gn18en0Uool00`00
ooooo`0Dool000koo`03003ooooo00ooo`kGh003003Gh=OP00gGh1K?h13oo`;gX0?TP003Z03S8><P
00;S8003oooJX;P000:`00;@0003`03@0=0000;N`003id3Oh=oP00?Oh003in3Gh=OP04OGh2Coo`03
003ooooo01Coo`003_oo00<00?ooool03ooo3]OP00<00=OPen004=OP4loP4?oo00?gX>jPi8000^B0
00>X0><Phb000^<P00?oomZP^0000[000]0000O00=00d03N@>M0ih3_h005in1:en0Sool00`00oooo
o`0Dool000koo`03003ooooo00ooo`kGh003003Gh=OP013Gh1??h0ooo`03mj3^X>jP00?TP0:X00?S
8003oooJX;P000:`0008d0300<00d0300=i0g/3_h0WWh4OGh2?oo`03003ooooo01Coo`003_oo00<0
0?ooool03_oo3mOP00<00=OPen007MOP1/oP3_oo00Coh>jPkZ3^X0?TP0:X00?S8003oooJX;P000:`
0003d0300<0000;00004gZ3W8>LPml02in04kn04in000nMPaN3Gh013en0Rool00`00ooooo`0Dool0
00koo`03003ooooo00koo`oGh003003Gh=OP01gGh0??h0?Gh0goo`04on3^X>jPkZ04i802Z003hb00
1_oofZ2h0;00X03@00C00003gJ3VX?O000S_h003in3FX?oo00Cood;Gh2;oo`03003ooooo01Coo`00
3_oo00<00?ooool03_oo3mOP00<00=OPen008mOP3?oo0_oP0njP1>B00ZP00n<P00GoomZP^02`0:00
00C00003gF3MX>KP00C_h0;gh0;_h003eN3=P?oo00Kood;Gh2;oo`03003ooooo01?oo`003_oo00<0
0?ooool03_oo3mOP00<00=OPen009=OP2Ooo1?oP0njP1>B00ZP00n<P00GoomZP^02`0:0000;00005
Z0300=_Pi^3W8002kn04mn000nL0cD3oo`0;ooloen0Rool00`00ooooo`0Cool000koo`03003ooooo
00koo`oGh003003Gh=OP02GGh0Ooo`03mn3oh?oP00;oh0?^X0CTP0:X00?S8005oonh0;P0/02P0002
`0001JP0`03Kh>LPmh001_OP4?oo?MOP8_oo00<00?ooool04ooo000=ool00`00ooooo`0?ool?en00
0`00en3Gh00Len0:gn04ool2mn05on02kZ05i802Z003hb001Ooo^02h0;00X0000/0000FX0;00fn3f
`?OP00?oh003mn3E8?oo017oocgGh1ooo`<001Goo`003Ooo00<00?ooool04?oo3]OP00<00=OPen00
6MOP2moP0^OP0^oP0oOP1OoP0nHP00?L@>B0i8000^B00ZP00n<P00KookP0^02`0:00`002Z0000k00
fn3f`003on000oo0ooooo`0Doolken0Qool00`00ooooo`0Cool000goo`03003ooooo013oo`kGh003
003Gh=OP01KGh0cOh0?Wh0;_h0?gh0Coh0;o`0?V80;L@0?TP0:X00?S8006oonh0;P0/02P0<000ZP0
00>`0=_Pm/000ooP00<00?ooool05Ooo>]OP8Ooo00<00?ooool04ooo000=ool00`00ooooo`0@ool>
en000`00en3Gh00Aen0>gn05in02kn03mn03on04ol03iR03g402i803Z0000n<Pen3Gh005en0;cn0F
ooljen0Pool00`00ooooo`0Cool000goo`03003ooooo017oo`gGh003003Gh=OP01;Gh0cOh0GWh0K_
h0?gh0?o`0CV80CL@003Z03Gh=OP00KGh0k?h1OoocWGh23oo`03003ooooo01?oo`003Ooo00<00?oo
ool04Ooo3MOP00<00=OPen004mOP2]oP1>OP1noP1?OP0oo01>HP0]a03=OP3<oP6Ooo>=OP8?oo00<0
0?ooool04ooo000=ool00`00ooooo`0Aool=en000`00en3Gh00Cen07gn09in04kn04mn04ol04iR0>
en0<cn0Joolgen0Pool00`00ooooo`0Cool000goo`03003ooooo01;oo`cGh003003Gh=OP013Gh0cO
h0KWh0W_h0?_H0?V80gGh0k?h1coocKGh23oo`03003ooooo01?oo`003Ooo00<00?ooool04_oo3=OP
00<00=OPen003]OP3moP1nOP1^oP1>mP4=OP3/oP7?oo=]OP8?oo00<00?ooool04ooo000=ool00`00
ooooo`0Cool;en000`00en3Gh00;en0@gn0:in05kn03kf0Ben0<cn0Moolfen0Pool00`00ooooo`0C
ool000goo`03003ooooo01?oo`_Gh003003Gh=OP00cGh17Oh0OWh0G_h0?_H1CGh0_?h1koocGGh23o
o`03003ooooo01?oo`003Ooo00<00?ooool04ooo2mOP00<00=OPen003MOP4MoP1NOP1^oP0^m04mOP
3LoP7_oo=MOP8?oo00<00?ooool04ooo000=ool00`00ooooo`0Dool:en000`00en3Gh00>en0?gn08
in03kn02kd0Een0;cn0Oooleen0Pool00`00ooooo`0Cool000goo`03003ooooo01Goo`WGh003003G
h=OP00cGh13Oh0_Wh0;_@1KGh0_?h1ooocGGh27oo`03003ooooo01;oo`003Ooo00<00?ooool05Ooo
2MOP00<00=OPen003MOP4MoP2>OP0^LP2]OP0]oP2mOP1/oP00C?`<O0al37h27oocCGh27oo`03003o
oooo01;oo`003Ooo00<00?ooool05_oo2=OP00<00=OPen003]OP4MoP1^OP0^LP1]OP0]oP0]OP1]oP
00CGh=oPgn3Oh0KGh004e/3>`<K0a/04_^0Qoolden0Qool00`00ooooo`0Bool000goo`03003ooooo
01Koo`SGh003003Gh=OP00oGh17Oh0GWh0;_@0;Gh0;Oh003en3Oh=oP013Oh004g`2Lh?HPm@05ool0
0fF0ooooo`0Poolden0Oool3000Dool000goo`03003ooooo01Ooo`KGh003003Gh=OP00oGh17Oh0KW
h0;_@003en3Oh=oP01;Oh006kn3N8>J0mX3f0=a0:?oo==OP8Ooo00<00?ooool04_oo000=ool00`00
ooooo`0Hool5en000`00en3Gh00>en0Agn06in02kd000mOPgn3Oh00=gn05in02kn001>m0mX3g8>aP
:Ooo<mOP8_oo00<00?ooool04_oo000<ool00`00ooooo`0Jool4en000`00en3Gh00@en0Agn03in02
kd0@gn05in001noPmn3oh?oPmb3o@?A002SoocCGh2;oo`03003ooooo01;oo`003?oo00<00?ooool0
6ooo0mOP00<00=OPen004MOP4]oP0^m03moP0nOP0noP0_OP1?oP00?d@000ool09ooo==OP8_oo00<0
0?ooool04_oo000<ool00`00ooooo`0Kool3en000`00en3Gh00Ben0@gn03if0=gn05in000noPmn3g
h006on000oA0003oo`0Woolcen0Sool00`00ooooo`0Bool000coo`03003ooooo01coo`;Gh003003G
h=OP017Gh13Oh0CWH0_Oh0GWh0?_h0;gh0Goh003o^000?oo02Sooc?Gh2?oo`03003ooooo01;oo`00
3?oo00<00?ooool07Ooo00?Gh000en004MOP4MoP0^N000?WH=oPgn002MoP1^OP00?_h?OPmn000_OP
1OoP00?d@000ool0:?oo<mOP8ooo00<00?ooool04_oo000<ool00`00ooooo`0Nool00`00en3Gh00B
en0>gn04ih09gn06in03kn03mn06on000oaP003oo`0Woolcen0Tool00`00ooooo`0Bool000coo`03
003ooooo01koo`03003Gh=OP01CGh0_Oh0?OP0;WP0WOh0KWh0?_h0;gh0Ooh003o6000?oo02KoocCG
h2Coo`03003ooooo01;oo`003?oo00<00?ooool07_oo00<00?ooool05MOP2MoP1Mn000?WP=oPgn00
1MoP1^OP1>oP0_OP1ooP0_aP00<00?ooool09?oo==OP9Ooo00<00?ooool04_oo000<ool00`00oooo
o`0Nool01000oooooooo4mOP2MoP0mnP1=n01moP1^OP1>oP0oOP1_oP00?lH?cPool09_oo==OP9Ooo
00<00?ooool04_oo000<ool00`00ooooo`0Nool00`00ooooo`02oolAen09gn05gj03gh07gn06in05
kn03mn05on000oaP003oo`0Uoolden0Vool00`00ooooo`0Bool000coo`03003ooooo01koo`03003o
oooo00?ooa;Gh0OOh0;O`0GOX003gh3Oh=oP00?Oh0KWh0K_h0?gh0Koh003o>000?oo02CoocCGh2So
o`03003ooooo017oo`003?oo00<00?ooool07_oo00<00?ooool01?oo4mOP1=oP1Mo01=nP3>OP1>oP
0oOP1ooP00?lh000ool08ooo1]oP;mOP:?oo00<00?ooool04Ooo000<ool00`00ooooo`0Nool00`00
ooooo`06oolCen04gn05gl02g`0<in05kn03mn06on000ohP003oo`0Rool7gn0^en0Yool00`00oooo
o`0Aool000coo`03003ooooo01koo`03003ooooo00Oooa7Gh0OOh0?O`0;G@0KWh0;_h0?Wh0K_h0?g
h0Koh08002?oo`KOh2kGh2[oo`03003ooooo017oo`003?oo00<00?ooool07_oo00<00?ooool02Ooo
3]OP2]oP0mM00^OP0^nP0^o00^oP0^OP0noP0_OP00?_h?OPmn000_OP1_oP0P008_oo1]oP;]OP:Ooo
0`004ooo000<ool00`00ooooo`0Nool00`00ooooo`0:ool<en0:gn03ef02ed02if000nnPkl3_`002
kn03mn000noPmn3gh004mn07on000ohP003oo`0Qool8gn0Wen05cn0/ool00`00ooooo`0Aool000co
o`03003ooooo01koo`03003ooooo00coo`WGh0[Oh0GGH004ed3WH>MPkj02kl03kh02mn02mj001?OP
mj3gX?OP0_oP0oo00ooP00?n8000ool08?oo2=oP9mOP1LoP;Ooo00<00?ooool04Ooo000<ool00`00
ooooo`0Nool00`00ooooo`0>ool6en0:gn04eh03ef02if001>nPkd3_@>m00^n000?gh>m0kd001?NP
0_oP1?o00_oP00?gX?lP00008?oo2=oP9mOP1LoP;_oo00<00?ooool04Ooo000<ool00`00ooooo`0N
ool00`00ooooo`0@ool7en06gn03ej04eh001MMPg/3N`=k0i`000^m00^n00nm000GgX>LPmj3gX>m0
00Go`005on3gX?NPob00000Oool:gn0Oen03cn02en06cn0_ool00`00ooooo`0Aool000_oo`03003o
oooo01ooo`03003ooooo017oo`SGh0?Oh0KGX0CGP0;N`003i`3_@>m000?W00;_@0?W80C_@0;o`0;_
H0;gX003ob000?oo01goo`[Oh1oGh0_?h33oo`03003ooooo017oo`002ooo00<00?ooool07ooo00<0
0?ooool04ooo2=OP1=O01MNP0]N00]k000CW0=kPg^3Nh0;W0003kd3W0>L000?W80G_@0;_H004mj3o
8?lP000Lool:gn0Pen0;cn0aool00`00ooooo`0Aool000_oo`03003ooooo01ooo`03003ooooo01Go
o`KGh0OG`0?GX003cb3N`=k000;N`0;Nh0GW00?W80G_@0;_H005mj3o8?lP003kX00Jool3in09gn0J
en0>cn0cool00`00ooooo`0Aool000_oo`03003ooooo01ooo`03003ooooo01Ooo`?Gh0[G`0;?@0?N
X004g/3Nh=kPi`02i/02i`03ib05kd02kf001OLPob3o@000nj006Ooo1>OP2=oP6]OP3/oP=?oo00<0
0?ooool04Ooo000;ool00`00ooooo`0Oool00`00ooooo`0Hool5en06el03ch000lm0gZ3NX002g/00
1MkPi/3V`>K0i`000^J00^LP0^JP0nm00^mP00Gg8?lPod000?^P01Soo`CWh0OOh1CGh0??h0CGh0g?
h3Koo`03003ooooo017oo`002ooo00<00?ooool07ooo00<00?ooool06_oo1MOP0mO01Ln00]jP0]k0
0]iP0^K01>J000?W8>JPiZ000^iP0^mP0_LP00?o8?m000000_^P00?P0?ooool04ooo00?_h>OPin00
1moP5=OP5LoP=ooo00<00?ooool04Ooo000;ool00`00ooooo`0Oool00`00ooooo`0Lool5en04ej02
ch02gZ03gP02gV000nK0iR3VP002iX02iZ05kV02mb02od001@00m:3kX>P0h0004ooo00?_h>OPin00
0^OP0moP3mOP6loP>Ooo00<00?ooool04Ooo000;ool00`00ooooo`0Nool00`00ooooo`0Oool3en02
el04ej03gL02gP02gV02iR03iX000nH0iZ3^H004kV02mb02od001P00mB3kX>S0Q63P013oo`03kn3W
h>OP00;Wh0;Oh0[Gh2;?h3_oo`03003ooooo013oo`002ooo00<00?ooool07_oo00<00?ooool08Ooo
1MO00mNP0]g00]h000?NH=g0gL000^HP00?VP>H0iP001^iP0_LP0_m000?kP?DPnj000^S000?X0>00
ool03Ooo00Ggh>OPin3Wh=oP00[Gh2??h3goo`03003ooooo013oo`002ooo00<00?ooool07_oo00<0
0?ooool09?oo1=O000GGX=g0gL3M`=h000?M`0;V80?V0003iL3^H>iP00?^H008mb3o@?m0003kP?DP
nj3YP0;X`006j0380<P0b02X00EP2?oo00Kgh>OPooo>H<HPaP03cV000mOPcn3?h00Vcn0nool00`00
ooooo`0@ool000_oo`03003ooooo01koo`03003ooooo02Ooo`?G`0;M`003gP3MH=g000;M`004iR3U
X>H0iP02iL04kV001ngPod3o@000nh3e8?^P00;YP0;X`0?H00?800Koo`06mn3ooliPaR3>H<jP1/l0
9LoP00?oo`00ool0?Ooo00<00?ooool04?oo000;ool00`00ooooo`0Nool00`00ooooo`0Yool00lnP
gL3M`002gF03gL001>HPiJ3UX>H00^G00niP0^gP0_m000@00?^0mB3dX0;YP0;X`0GH00EP00:5`0J]
@0O?H2;?h0?oo`03003ooooo03Woo`800003ool00?oo017oo`002ooo00<00?ooool07_oo00<00?oo
ool0:_oo0mdP0]eP0]g00nFP0nG00nFP0^gP00Ko@>h0003kP?DPm:03jH000nS0f03H0003f005T000
0jD0_R2n8007aX0Ucn05ool00`00ooooo`0kool2000Bool000_oo`03003ooooo01koo`03003ooooo
02_oo`;M80;MH003gL3M8=dP00;UX003iB3U`>G000?UX0;]h006od3^0000nh3e8?BP1>V01MP00i00
00=X0<e0_Z000kjP1kkP8LoP2?oo00<00?ooool0??oo00<00?ooool04?oo000;ool00`00ooooo`0N
ool00`00ooooo`0[ool3gB001=ePgB3M8=dP0^FP00?U8>G0iL000nFP0^gP00Ko@>h0003kP?DPm:04
jH05f003J0000`00_`2o0003_`07ad08an0Ecn0<ool00`00ooooo`0lool00`00ooooo`0@ool000_o
o`03003ooooo01koo`03003ooooo02_oo`?M8003gF3LX=dP00;M8004iJ3U8>DPiL03iJ02kN02kP00
1000nh3e8?BP1NV01=000VP00P001[m01lNP2<OP4/oP3_oo00<00?ooool0??oo00<00?ooool04?oo
000;ool00`00ooooo`0Nool00`00ooooo`0/ool2gB02g:03gB03iB04iJ02kN02kP001000nh3e8?DP
1NV01=000`001lN07/oP4Ooo00<00?ooool0??oo00<00?ooool04?oo000;ool00`00ooooo`0Nool0
0`00ooooo`0/ool01=dPe23D8=bP0mdP00CLP>DPiB3T`0?UX0;]h0;^0006003kP?DPmB3dX>500nV0
0m0000Bh00000037X0S7`0S7h1;?h1Coo`03003ooooo03coo`03003ooooo00Coo`800003ool00?oo
008000Goo`002ooo00<00?ooool07_oo00<00?ooool0;?oo0m@P0]bP00?M8=b0g8000^DP0^C00^FP
00K]h>h0kP3^0000nh02mB001OBPhD3Q@>50jH000]000[P000<00<o0cl002<oP2LOP2LoP7?oo00<0
0?ooool0??oo00<00?ooool01?oo0P000ooo0`001?oo000:ool00`00ooooo`0Oool00`00ooooo`0]
ool2e202g:001MdPg83LP=b0iB000nC00^CP0nh000D00?^0mB3e8?BP00CQ@0Bh0003003?`<o000S?
h0[7h0C?h23oo`03003ooooo03coo`03003ooooo00Coo`<000;oo`8000Goo`002_oo00<00?ooool0
7ooo00<00?ooool0;Ooo0m@P00?LX=b0g8000]b000CU8>C0i<3T`0;Th0?^0005003kP?DPmB3dX004
hD04^003ool9cn09an0Tool00`00ooooo`0lool00`00ooooo`04ool30002ool40003ool000[oo`03
003ooooo01ooo`03003ooooo02koo`;D8003g:3Kh=b000;LP0CT`0;Th0?^0005003kP?DPmB3dX004
hD03^00jool00`00ooooo`0lool00`00ooooo`0@ool000[oo`03003ooooo01ooo`03003ooooo02ko
o`;D80;Kh0?LP004g03T`>C0i<02i>03kP001@00nh3e8?DPm:001>500kP0>_oo00<00?ooool0?Ooo
00<00?ooool03ooo000:ool00`00ooooo`0Oool00`00ooooo`0_ool01=@Pdb3Kh=_P0]b000?L0>C0
i<000nCP0^h00P0000CkP?DPmB3dX0CQ@0:h0003003ooooo03Soo`03003ooooo03goo`03003ooooo
00ooo`002_oo00<00?ooool07ooo00<00?ooool0;ooo00CD8=<Pfn3Kh0;LP003g03T`>C000?Th0;^
008000?e8003m:3Q@>5000;Q@0:h0003003ooooo03Soo`03003ooooo03goo`03003ooooo00ooo`00
2_oo00<00?ooool07ooo00<00?ooool0;ooo0]<P0m_P00CLP=`0g03T`0?Th0;^0003003kP?DP00?e
80CQ@003^0000?oo03[oo`03003ooooo03goo`03003ooooo00ooo`002_oo00<00?ooool07ooo00<0
0?ooool0<?oo0]<P0]_P0m`000ST`>CPi>3Th>h0i4000?^01?DP1>500P00>ooo00<00?ooool0?Ooo
00<00?ooool03ooo000:ool00`00ooooo`0Oool00`00ooooo`0`ool2db02fn000m/Pg03L0004i>00
1>h0i4000?^01?DP1>500P00>ooo00<00?ooool0?Ooo00<00?ooool03ooo000:ool00`00ooooo`0O
ool00`00ooooo`0`ool2db02fn001=/Pg03L0=_00nCP0^A000<00?^0mB000oDP0n5000?000000000
>ooo00<00?ooool0?Ooo00<00?ooool03ooo000:ool00`00ooooo`0Oool00`00ooooo`0`ool3db00
1=_Pfb3L0=`00]_00^CP0^A000<00?^0mB000oDP0n5000?00000ool0>ooo00<00?ooool0>ooo0`00
4Ooo000:ool00`00ooooo`0Oool00`00ooooo`0aool2db001=_Pfb3L0=`00m_00nA000<00?^0mB00
0oDP0^500/0000<00?ooool0>_oo00<00?ooool0?Ooo00<00?ooool03ooo000:ool00`00ooooo`0O
ool00`00ooooo`0aool2db03fb001=`0fl3K`=_00nA000<00=XPmB000oDP0^500/0000<00?ooool0
>_oo00<00?ooool0?Ooo00<00?ooool03ooo000:ool00`00ooooo`0Oool00`00ooooo`0aool2db00
1=90fb3K8=`00m_00nA000<00=XPmB000oDP00CQ@<00`03003goo`03003ooooo03goo`03003ooooo
00ooo`002_oo00<00?ooool07ooo00<00?ooool0<Ooo00?C8=90dT000]/P00CL0=_0fl3K`0?T@003
003J8?DP00?e80C003goo`03003ooooo03goo`03003ooooo00ooo`002_oo00<00?ooool07ooo00<0
0?ooool0<Ooo0m900]/P00CL0=_0fl3K`0?T@003003J8?DP00?e80C003goo`03003ooooo03goo`03
003ooooo00ooo`002_oo00<00?ooool07_oo00<00?ooool0<ooo0]900]/P1=_00nA000<00=XPmB00
0oDP1<00?Ooo00<00?ooool0?Ooo00<00?ooool03ooo000:ool00`00ooooo`0Nool00`00ooooo`0c
ool2dT02fb001=[0fl3K`=_00nA000<00=XPmB000oDP1<00?_oo00<00?ooool0??oo00<00?ooool0
3ooo000:ool00`00ooooo`0Nool00`00ooooo`0cool3dT000m/Pf/3K`002fl03i4000`00fR3e8003
mB04`00nool00`00ooooo`0lool00`00ooooo`0?ool000Woo`03003ooooo01ooo`03003ooooo03?o
o`?B@003fb3J`=_000;K`0?T@003003J8?DP00?e80C003koo`03003ooooo03goo`03003ooooo00ko
o`002Ooo00<00?ooool07ooo00<00?ooool0=?oo0]9000?K8=[0f/000]_00nA000<00=XPmB000oDP
0l00?ooo00<00?ooool0?Ooo00<00?ooool03_oo0009ool00`00ooooo`0Oool00`00ooooo`0dool2
dT000m/Pf/3J`002fl03i4000`00fR3e8003mB03`00oool00`00ooooo`0mool00`00ooooo`0>ool0
00Woo`03003ooooo01ooo`03003ooooo03Coo`;B@003fb3J`=[000;K`0?T@003003J8?DP00?e80?0
03ooo`03003ooooo03goo`03003ooooo00koo`002Ooo00<00?ooool07ooo00<00?ooool0=?oo0]90
1=[000KK`>A0i43T@000fR04mB03`00oool00`00ooooo`0mool00`00ooooo`0>ool000Woo`03003o
oooo01ooo`03003ooooo03Goo`03dT3AX=[000;J`006fl3T@>A0i43kP=XP1?DP0l00?ooo00<00?oo
ool0?Ooo00<00?ooool03_oo0009ool00`00ooooo`0Oool00`00ooooo`0eool00m90dJ3J`002f/04
i4000o^0fR3e8003mB03`00oool00`00ooooo`0mool00`00ooooo`0>ool000Woo`03003ooooo01oo
o`03003ooooo03Goo`03dT3AX=[000?J`0?T@003nh3J8?DP00?e80?003ooo`03003ooooo03goo`03
003ooooo00koo`002Ooo00<00?ooool07ooo00<00?ooool0=Ooo00?B@=6Pf/001=[00^A000?kP=XP
mB000oDP0/00@?oo00<00?ooool0>ooo0`004?oo0009ool00`00ooooo`0Oool00`00ooooo`0eool2
dJ06f/02nh000mXPmB3e8002mB02`010ool00`00ooooo`0mool00`00ooooo`0>ool000Woo`03003o
oooo01ooo`03003ooooo03Koo`;AX0GJ`0;kP003fR3e8?DP00;e80;0043oo`03003ooooo03goo`03
003ooooo00koo`002Ooo00<00?ooool07ooo00<00?ooool0=_oo0]6P1M[000?kP=XPfR001?DP0/00
@?oo00<00?ooool0?Ooo00<00?ooool03_oo0009ool00`00ooooo`0Oool00`00ooooo`0fool2dJ05
f/000o^0fR3J8004mB02`010ool00`00ooooo`0mool00`00ooooo`0>ool000Woo`03003ooooo01oo
o`03003ooooo03Koo`;AX0GJ`003nh3J8=XP00Ce80;0043oo`03003ooooo03goo`03003ooooo00ko
o`002Ooo00<00?ooool07ooo00<00?ooool0=_oo0]6P1M[000?kP=XPfR001?DP0/00@?oo00<00?oo
ool0?Ooo00<00?ooool03_oo0009ool00`00ooooo`0Oool00`00ooooo`0fool2dJ05f/000o^0fR3J
8004mB000l00ooooo`0oool00`00ooooo`0mool00`00ooooo`0>ool000Woo`03003ooooo01ooo`03
003ooooo03Koo`?AX0CJ`003nh3J8=XP00Ce8003`03ooooo03ooo`03003ooooo03koo`03003ooooo
00goo`002Ooo00<00?ooool07ooo00<00?ooool0=ooo0]6P1=[000?kP=XPfR001?DP00?00?ooool0
?ooo00<00?ooool0?_oo00<00?ooool03Ooo0009ool00`00ooooo`0Oool00`00ooooo`0gool2dJ04
f/000o^0fR3J8004mB000l00ooooo`0oool00`00ooooo`0nool00`00ooooo`0=ool000Soo`03003o
oooo023oo`03003ooooo03Ooo`;AX0CJ`003nh3J8=XP00Ce8003`03ooooo03ooo`03003ooooo03ko
o`03003ooooo00goo`002?oo00<00?ooool08?oo00<00?ooool0=ooo0]6P1=[000?kP=XPfR001?DP
00?00?ooool0?ooo00<00?ooool0?_oo00<00?ooool03Ooo0008ool00`00ooooo`0Pool00`00oooo
o`0gool2dJ04f/000o^0fR3J8004mB12ool00`00ooooo`0nool00`00ooooo`0=ool000Soo`03003o
oooo023oo`03003ooooo03Ooo`?AX0?J`003nh3J8=XP00Ce84;oo`03003ooooo03koo`03003ooooo
00goo`002?oo00<00?ooool08?oo00<00?ooool0=ooo0m6P0m[000?kP=XPfR001?DP@_oo00<00?oo
ool0?_oo00<00?ooool03Ooo0008ool00`00ooooo`0Pool00`00ooooo`0gool3dJ03f/000o^0fR3J
8004mB12ool00`00ooooo`0nool00`00ooooo`0=ool000Soo`03003ooooo01ooo`03003ooooo03Wo
o`;AX0?J`003nh3J8=XP00Ce84;oo`03003ooooo03koo`03003ooooo00goo`002?oo00<00?ooool0
7ooo00<00?ooool0>Ooo0]6P0m[000?kP=XPfR001?DP@_oo00<00?ooool0?Ooo0P003ooo0008ool0
0`00ooooo`0Oool00`00ooooo`0iool2dJ03f/000o^0fR3J8004mB12ool00`00ooooo`0nool00`00
ooooo`0=ool000Soo`03003ooooo01ooo`03003ooooo03Woo`;AX0?J`003nh3J8=XP00Ce84;oo`03
003ooooo03koo`03003ooooo00goo`002?oo00<00?ooool07ooo00<00?ooool0>Ooo0]6P0m[00mXP
1?DP@ooo00<00?ooool0?Ooo00<00?ooool03Ooo0008ool00`00ooooo`0Oool00`00ooooo`0iool3
dJ02f/03fR04mB13ool00`00ooooo`0mool00`00ooooo`0=ool000Soo`03003ooooo01ooo`03003o
oooo03Woo`?AX0;J`0?J80Ce84?oo`03003ooooo03goo`03003ooooo00goo`002?oo00<00?ooool0
7ooo00<00?ooool0>Ooo0m6P0][00mXP1?DP@ooo00<00?ooool0?_oo00<00?ooool03?oo0008ool0
0`00ooooo`0Oool00`00ooooo`0jool2dJ02f/03fR04mB13ool00`00ooooo`0nool00`00ooooo`0<
ool000Soo`03003ooooo01ooo`03003ooooo03[oo`;AX0;J`0?J80Ce84?oo`03003ooooo03koo`03
003ooooo00coo`002?oo00<00?ooool07ooo00<00?ooool0>_oo0]6P0][00mXP1?DP@ooo00<00?oo
ool0?_oo00<00?ooool03?oo0008ool00`00ooooo`0Oool00`00ooooo`0jool2dJ02f/03fR04mB13
ool00`00ooooo`0nool00`00ooooo`0<ool000Soo`03003ooooo01ooo`03003ooooo03[oo`;AX0;J
`0?J80Ce84?oo`03003ooooo03koo`03003ooooo00coo`001ooo00<00?ooool08?oo00<00?ooool0
>_oo0]6P0][00mXP1?DP@ooo00<00?ooool0?_oo00<00?ooool03?oo0007ool00`00ooooo`0Pool0
0`00ooooo`0jool3dJ001=[0fR3J8=XP1?DP@ooo00<00?ooool0?_oo00<00?ooool03?oo0007ool0
0`00ooooo`0Pool00`00ooooo`0jool3dJ001=[0fR3J8=XP1?DP@ooo00<00?ooool0?_oo00<00?oo
ool03?oo0007ool00`00ooooo`0Pool00`00ooooo`0jool3dJ001=[0fR3J8=XP1?DP@ooo00<00?oo
ool0?_oo00<00?ooool03?oo0007ool00`00ooooo`0Pool00`00ooooo`0jool3dJ001=[0fR3J8=XP
1?DP@ooo00<00?ooool0?_oo00<00?ooool03?oo0007ool00`00ooooo`0Pool00`00ooooo`0jool3
dJ001=[0fR3J8=XP1?DP@ooo00<00?ooool0?_oo00<00?ooool03?oo0007ool00`00ooooo`0Pool0
0`00ooooo`0jool3dJ001=[0fR3J8=XP1?DP@ooo00<00?ooool0?Ooo0P003_oo0007ool00`00oooo
o`0Pool00`00ooooo`0jool3dJ001=[0fR3J8=XP1?DP@ooo00<00?ooool0?_oo00<00?ooool03?oo
0007ool00`00ooooo`0Pool00`00ooooo`0jool3dJ001=[0fR3J8=XP1?DP@ooo00<00?ooool0?_oo
00<00?ooool03?oo0007ool00`00ooooo`0Pool00`00ooooo`0jool3dJ04fR04mB13ool00`00oooo
o`0nool00`00ooooo`0<ool000Ooo`03003ooooo023oo`03003ooooo03[oo`?AX0CJ80Ce84?oo`03
003ooooo03ooo`03003ooooo00_oo`001ooo00<00?ooool08?oo00<00?ooool0>_oo0m6P1=XP1?DP
@ooo00<00?ooool0?ooo00<00?ooool02ooo0007ool00`00ooooo`0Pool00`00ooooo`0jool3dJ04
fR04mB13ool00`00ooooo`0oool00`00ooooo`0;ool000Ooo`03003ooooo023oo`03003ooooo03_o
o`;AX0CJ80Ce84?oo`03003ooooo03ooo`03003ooooo00_oo`001ooo00<00?ooool08?oo00<00?oo
ool0>ooo0]6P1=XP1?DP@ooo00<00?ooool0?ooo00<00?ooool02ooo0007ool00`00ooooo`0Oool0
0`00ooooo`0lool2dJ04fR04mB13ool00`00ooooo`0oool00`00ooooo`0;ool000Ooo`03003ooooo
01ooo`03003ooooo03coo`;AX0CJ80Ce84?oo`03003ooooo03ooo`03003ooooo00_oo`001ooo00<0
0?ooool07ooo00<00?ooool0??oo0]6P1=XP1?DP@ooo00<00?ooool0?ooo00<00?ooool02ooo0007
ool00`00ooooo`0Oool00`00ooooo`0lool2dJ04fR04mB13ool00`00ooooo`0oool00`00ooooo`0;
ool000Koo`03003ooooo023oo`03003ooooo03coo`;AX0CJ80Ce84?oo`03003ooooo03ooo`03003o
oooo00_oo`001_oo00<00?ooool08?oo00<00?ooool0??oo0]6P1=XP0oDPA?oo00<00?ooool0?ooo
00<00?ooool02ooo0006ool00`00ooooo`0Pool00`00ooooo`0lool2dJ04fR03mB14ool00`00oooo
o`0oool00`00ooooo`0;ool000Koo`03003ooooo023oo`03003ooooo03coo`;AX0CJ80?e84Goo`03
003ooooo03koo`03003ooooo00_oo`001_oo00<00?ooool08?oo00<00?ooool0??oo0]6P1=XP0oDP
AOoo00<00?ooool0?_oo00<00?ooool02ooo0006ool00`00ooooo`0Pool00`00ooooo`0lool2dJ04
fR03mB15ool00`00ooooo`0lool3000=ool000Koo`03003ooooo023oo`03003ooooo03coo`;AX0CJ
80?e84Goo`03003ooooo03koo`03003ooooo00_oo`001_oo00<00?ooool08?oo00<00?ooool0??oo
0]6P1=XP0oDPAOoo00<00?ooool0?ooo00<00?ooool02_oo0006ool00`00ooooo`0Pool00`00oooo
o`0lool2dJ04fR03mB15ool00`00ooooo`0oool00`00ooooo`0:ool000Koo`03003ooooo023oo`03
003ooooo03coo`;AX0CJ80?e84Goo`03003ooooo03ooo`03003ooooo00[oo`001_oo00<00?ooool0
8?oo00<00?ooool0??oo0]6P1=XP0oDPAOoo00<00?ooool0?ooo00<00?ooool02_oo0006ool00`00
ooooo`0Pool00`00ooooo`0lool2dJ04fR03mB15ool00`00ooooo`0oool00`00ooooo`04ool20004
ool000Koo`03003ooooo023oo`03003ooooo03coo`;AX0CJ80?e84Goo`03003ooooo03ooo`03003o
oooo00Goo`03003ooooo00;oo`001_oo00<00?ooool08?oo00<00?ooool0?Ooo00?AX=XPfR000]XP
0oDPAOoo00<00?ooool0?ooo00<00?ooool01Ooo00<00?ooool00_oo0006ool00`00ooooo`0Pool0
0`00ooooo`0mool00m6PfR3J8002fR03mB15ool00`00ooooo`0oool00`00ooooo`04ool20004ool0
00Koo`03003ooooo023oo`03003ooooo03goo`03dJ3J8=XP00;J80?e84Goo`03003ooooo03ooo`03
003ooooo00[oo`001_oo00<00?ooool08?oo00<00?ooool0?Ooo00?AX=XPfR000]XP0oDPAOoo00<0
0?ooool0?ooo00<00?ooool02_oo0006ool00`00ooooo`0Pool00`00ooooo`0mool00m6PfR3J8002
fR03mB15ool00`00ooooo`0oool00`00ooooo`0:ool000Koo`03003ooooo023oo`03003ooooo03go
o`03dJ3J8=XP00;J80?e84Goo`03003ooooo03ooo`03003ooooo00[oo`001Ooo00<00?ooool08Ooo
00<00?ooool0?Ooo00?AX=XPfR000]XP0oDPAOoo00<00?ooool0?ooo00<00?ooool02_oo0005ool0
0`00ooooo`0Qool00`00ooooo`0mool00m6PfR3J8002fR03mB15ool00`00ooooo`0oool00`00oooo
o`0:ool000Goo`03003ooooo027oo`03003ooooo03goo`03dJ3J8=XP00;J80?e84Goo`03003ooooo
03ooo`03003ooooo00[oo`001Ooo00<00?ooool08Ooo00<00?ooool0?Ooo00?AX=XPfR000]XP0oDP
AOoo00<00?ooool0?ooo00<00?ooool02_oo0005ool00`00ooooo`0Qool00`00ooooo`0mool00m6P
fR3J8002fR03mB15ool00`00ooooo`10ool00`00ooooo`09ool000Goo`03003ooooo023oo`03003o
oooo03koo`03dJ3J8=XP00;J80?e84Goo`03003ooooo03koo`<000_oo`001Ooo00<00?ooool08?oo
00<00?ooool0?_oo00?AX=XPfR000]XP0oDPAOoo00<00?ooool0@?oo00<00?ooool02Ooo0005ool0
0`00ooooo`0Pool00`00ooooo`0nool00m6PfR3J8002fR03mB15ool00`00ooooo`10ool00`00oooo
o`09ool000Goo`03003ooooo023oo`03003ooooo03koo`03dJ3J8=XP00;J80?e84Goo`03003ooooo
043oo`03003ooooo00Woo`001Ooo00<00?ooool08?oo00<00?ooool0?_oo00?AX=XPfR000]XP0oDP
AOoo00<00?ooool0@?oo00<00?ooool02Ooo0005ool00`00ooooo`0Pool00`00ooooo`0nool00m6P
fR3J8002fR03mB15ool00`00ooooo`10ool00`00ooooo`09ool000Goo`03003ooooo023oo`03003o
oooo03koo`03dJ3J8=XP00;J80?e84Goo`03003ooooo043oo`03003ooooo00Woo`001Ooo00<00?oo
ool08?oo00<00?ooool0?_oo1MXP0oDPAOoo00<00?ooool0@?oo00<00?ooool02Ooo0005ool00`00
ooooo`0Pool00`00ooooo`0oool4fR03mB15ool00`00ooooo`10ool00`00ooooo`09ool000Goo`03
003ooooo023oo`03003ooooo03ooo`CJ80?e84Goo`03003ooooo043oo`03003ooooo00Woo`001Ooo
00<00?ooool08?oo00<00?ooool0?ooo1=XP0oDPA_oo00<00?ooool0?ooo00<00?ooool02Ooo0005
ool00`00ooooo`0Pool00`00ooooo`0oool4fR03mB16ool00`00ooooo`0oool00`00ooooo`09ool0
00Goo`03003ooooo023oo`03003ooooo03ooo`CJ80?e84Koo`03003ooooo03ooo`03003ooooo00Wo
o`001Ooo00<00?ooool08?oo1@00?Ooo1=XP0_DPAooo00<00?ooool0?ooo00<00?ooool02Ooo0004
ool00`00ooooo`0Qool00`00ooooo`02ool8000eool4fR02mB17ool00`00ooooo`0oool00`00oooo
o`09ool000Coo`03003ooooo023oo`03003ooooo00_oo`T002coo`CJ80;e84Ooo`03003ooooo043o
o`03003ooooo00Soo`001?oo00<00?ooool08?oo00<00?ooool05?oo20009?oo1=XP0_DPAooo00<0
0?ooool0@?oo00<00?ooool02?oo0004ool00`00ooooo`0Oool00`00ooooo`0Mool8000Lool4fR02
mB17ool00`00ooooo`10ool00`00ooooo`08ool000Coo`03003ooooo01ooo`03003ooooo02Goo`T0
01?oo`CJ80;e84Ooo`03003ooooo043oo`03003ooooo00Soo`001?oo00<00?ooool07_oo00<00?oo
ool0;ooo20002ooo1=XP0_DPAooo00<00?ooool0?_oo0`002_oo0004ool00`00ooooo`0Nool00`00
ooooo`0gool90002ool4fR02mB17ool00`00ooooo`10ool00`00ooooo`08ool000Coo`03003ooooo
01goo`03003ooooo047oo`P004Ooo`03003ooooo043oo`03003ooooo00Soo`001?oo00<00?ooool0
7Ooo00<00?ooool0@ooo1=XP0_DP2@00?_oo00<00?ooool0@?oo00<00?ooool02?oo0004ool00`00
ooooo`0Lool00`00ooooo`14ool4fR02mB09ool8000fool00`00ooooo`10ool00`00ooooo`08ool0
00Coo`03003ooooo01coo`03003ooooo04Coo`CJ80;e817oo`T002goo`03003ooooo043oo`03003o
oooo00Soo`001?oo00<00?ooool06ooo00<00?ooool0AOoo1=XP0_DP6_oo20009Ooo00<00?ooool0
@?oo00<00?ooool02?oo0004ool00`00ooooo`0Kool00`00ooooo`15ool4fR02mB0Rool8000Mool0
0`00ooooo`10ool00`00ooooo`08ool000Coo`03003ooooo01[oo`03003ooooo04Koo`CJ80;e82[o
o`T001Coo`03003ooooo043oo`03003ooooo00Soo`001?oo00<00?ooool06_oo00<00?ooool0A_oo
1=XP0_DP<ooo20003?oo00<00?ooool0@?oo00<00?ooool02?oo0004ool00`00ooooo`0Jool00`00
ooooo`16ool4fR02mB0kool90003ool00`00ooooo`10ool00`00ooooo`08ool000Coo`03003ooooo
01Woo`03003ooooo04Ooo`CJ80;e84Coo`P003koo`03003ooooo00Soo`001?oo00<00?ooool06Ooo
00<00?ooool0Aooo1=XP0_DPAooo00<00?ooool00_oo2@00=_oo00<00?ooool01ooo0004ool00`00
ooooo`0Hool00`00ooooo`18ool4fR02mB17ool00`00ooooo`0;ool8000^ool00`00ooooo`07ool0
00?oo`03003ooooo01Woo`03003ooooo04Soo`CJ80;e84Ooo`03003ooooo01?oo`T002Goo`03003o
oooo00Ooo`000ooo00<00?ooool06?oo00<00?ooool0BOoo1=XP0_DPAooo00<00?ooool07?oo2000
7Ooo00<00?ooool01ooo0003ool00`00ooooo`0Hool00`00ooooo`19ool4fR02mB17ool00`00oooo
o`0Tool8000Eool00`00ooooo`07ool000?oo`03003ooooo01Ooo`03003ooooo04[oo`CJ80;e84Oo
o`03003ooooo02coo`T000coo`03003ooooo00Ooo`000ooo00<00?ooool05ooo00<00?ooool0B_oo
1=XP0_DPAooo00<00?ooool0=Ooo20001?oo00<00?ooool01ooo0003ool00`00ooooo`0Fool00`00
ooooo`1;ool4fR02mB17ool00`00ooooo`0mool50009ool000?oo`03003ooooo01Koo`03003ooooo
04_oo`CJ80;e84Ooo`03003ooooo043oo`03003ooooo00Soo`000ooo00<00?ooool05Ooo00<00?oo
ool0C?oo1=XP0_DPAooo00<00?ooool0?ooo00<00?ooool02Ooo0003ool00`00ooooo`0Eool00`00
ooooo`1<ool4fR02mB18ool00`00ooooo`0nool00`00ooooo`09ool000?oo`03003ooooo01Goo`03
003ooooo04coo`CJ80;e84Soo`03003ooooo03goo`03003ooooo00[oo`000ooo00<00?ooool05?oo
00<00?ooool0COoo1=XP0_DPB?oo00<00?ooool0??oo00<00?ooool02ooo0003ool00`00ooooo`0D
ool00`00ooooo`1=ool4fR02mB18ool00`00ooooo`0kool00`00ooooo`0<ool000?oo`03003ooooo
01?oo`03003ooooo04koo`CJ80;e84Soo`03003ooooo03[oo`03003ooooo00goo`000ooo00<00?oo
ool04ooo00<00?ooool0C_oo1=XP0_DPB?oo00<00?ooool0>_oo00<00?ooool03Ooo0003ool00`00
ooooo`0Bool00`00ooooo`1?ool4fR02mB18ool00`00ooooo`0iool00`00ooooo`0>ool000?oo`03
003ooooo01;oo`03003ooooo04ooo`CJ80;e84Soo`03003ooooo03Soo`03003ooooo00ooo`000ooo
00<00?ooool04Ooo00<00?ooool0D?oo1=XP0_DPB?oo00<00?ooool0=ooo00<00?ooool04?oo0003
ool00`00ooooo`0Aool00`00ooooo`1@ool4fR000oDPooooo`17ool00`00ooooo`0fool00`00oooo
o`0Aool000?oo`03003ooooo013oo`03003ooooo057oo`CJ8003mB3ooooo04Ooo`03003ooooo03Go
o`03003ooooo01;oo`000_oo00<00?ooool04Ooo00<00?ooool0DOoo1=XP00?e8?ooool0Aooo00<0
0?ooool0=Ooo00<00?ooool04_oo0002ool00`00ooooo`0@ool00`00ooooo`1Bool4fR000oDPoooo
o`17ool00`00ooooo`0dool00`00ooooo`0Cool000;oo`03003ooooo013oo`03003ooooo05;oo`CJ
8003mB3ooooo04Ooo`03003ooooo03?oo`03003ooooo01Coo`000_oo00<00?ooool03ooo00<00?oo
ool0Dooo1=XP00?e8?ooool0Aooo00<00?ooool0<_oo00<00?ooool05Ooo0002ool00`00ooooo`0?
ool00`00ooooo`1Cool4fR000oDPooooo`17ool00`00ooooo`0aool00`00ooooo`0Fool000;oo`03
003ooooo00ooo`03003ooooo05?oo`CJ8003mB3ooooo04Ooo`03003ooooo037oo`03003ooooo01Ko
o`000_oo00<00?ooool03_oo00<00?ooool0E?oo1=XP00?e8?ooool0Aooo00<00?ooool0<?oo00<0
0?ooool05ooo0002ool00`00ooooo`0>ool00`00ooooo`1Dool4fR000oDPooooo`17ool00`00oooo
o`0_ool00`00ooooo`0Hool000;oo`03003ooooo00goo`03003ooooo05Goo`CJ8003mB3ooooo04Oo
o`03003ooooo02koo`03003ooooo01Woo`000_oo00<00?ooool03Ooo00<00?ooool0EOoo1=XP00?e
8?ooool0Aooo00<00?ooool0;Ooo00<00?ooool06_oo0002ool00`00ooooo`0<ool00`00ooooo`1F
ool4fR000oDPooooo`17ool00`00ooooo`0]ool00`00ooooo`0Jool000;oo`03003ooooo00coo`03
003ooooo05Koo`CJ8003mB3ooooo04Ooo`03003ooooo02coo`03003ooooo01_oo`000_oo00<00?oo
ool02ooo00<00?ooool0Eooo1=XP00?e8?ooool0Aooo00<00?ooool0:ooo00<00?ooool07?oo0002
ool00`00ooooo`0;ool00`00ooooo`1Gool4fR000oDPooooo`17ool00`00ooooo`0Zool00`00oooo
o`0Mool000;oo`03003ooooo00[oo`03003ooooo05Soo`CJ8003mB3ooooo04Ooo`03003ooooo02Wo
o`03003ooooo01koo`000_oo00<00?ooool02_oo00<00?ooool0F?oo1=XP00?e8?ooool0Aooo00<0
0?ooool0:?oo00<00?ooool07ooo0002ool00`00ooooo`09ool00`00ooooo`1Iool4fR000oDPoooo
o`17ool00`00ooooo`0Xool00`00ooooo`0Oool000;oo`03003ooooo00Woo`03003ooooo05Woo`CJ
8003mB3ooooo04Ooo`03003ooooo02Ooo`03003ooooo023oo`000_oo00<00?ooool02?oo00<00?oo
ool0F_oo1=XP00?e8?ooool0Aooo00<00?ooool09_oo00<00?ooool08Ooo00000ooo003oo`0:ool0
0`00ooooo`1Jool4fR000oDPooooo`17ool00`00ooooo`0Uool00`00ooooo`0Rool00003ool00?oo
00[oo`03003ooooo05[oo`CJ8003mB3ooooo04Soo`03003ooooo02?oo`03003ooooo02?oo`0000?o
o`00ool02Ooo00<00?ooool0Fooo1=XP00?e8?ooool0B?oo00<00?ooool08ooo00<00?ooool08ooo
00000ooo003oo`09ool00`00ooooo`1Kool4fR000oDPooooo`18ool00`00ooooo`0Rool00`00oooo
o`0Tool00003ool00?oo00Soo`03003ooooo05coo`CJ8003mB3ooooo04Soo`03003ooooo027oo`03
003ooooo02Goo`0000?oo`00ool02?oo00<00?ooool0G?oo1=XP00?e8?ooool0B?oo00<00?ooool0
8?oo00<00?ooool09_oo00000ooo003oo`07ool00`00ooooo`1Mool4fR000oDPooooo`18ool00`00
ooooo`0Oool00`00ooooo`0Wool00003ool00?oo00Ooo`03003ooooo05goo`CJ8003mB3ooooo04So
o`03003ooooo01ooo`03003ooooo02Ooo`0000?oo`00ool01_oo00<00?ooool0G_oo1=XP00?e8?oo
ool0B?oo00<00?ooool07_oo00<00?ooool0:?oo00000ooo003oo`06ool00`00ooooo`1Nool4fR00
0oDPooooo`18ool00`00ooooo`0Mool00`00ooooo`0Yool00003ool00?oo00Goo`03003ooooo05oo
o`CJ8003mB3ooooo04Soo`03003ooooo01coo`03003ooooo02[oo`0000?oo`00ool01Ooo00<00?oo
ool0Gooo1=XP00?e8?ooool0B?oo00<00?ooool06ooo00<00?ooool0:ooo00000ooo003oo`04ool0
0`00ooooo`1Pool4fR000oDPooooo`18ool00`00ooooo`0Jool00`00ooooo`0/ool00003ool00?oo
00Coo`03003ooooo063oo`CJ8003mB3ooooo04Soo`03003ooooo01[oo`03003ooooo02coo`0000?o
o`00ool01?oo00<00?ooool0H?oo0mXP00?oooDPool0BOoo00<00?ooool06Ooo00<00?ooool0;Ooo
00000ooo003oo`03ool00`00ooooo`1Tool00oDPooooo`19ool00`00ooooo`0Hool00`00ooooo`0^
ool00003ool00?oo00?oo`03003ooooo0;3oo`03003ooooo01Ooo`03003ooooo02ooo`0000?oo`00
ool00_oo00<00?ooool0/Ooo00<00?ooool05_oo00<00?ooool0<?oo00000ooo003oo`02ool00`00
ooooo`2aool00`00ooooo`0Fool00`00ooooo`0`ool00005003oooooool0002dool00`00ooooo`0E
ool00`00ooooo`0aool00005003oooooool0002dool00`00ooooo`0Dool00`00ooooo`0bool00004
003ooooo002eool00`00ooooo`0Cool00`00ooooo`0cool00004003ooooo002eool00`00ooooo`0B
ool00`00ooooo`0dool00003003oo`000;Koo`03003ooooo01;oo`03003ooooo03Coo`0000<00?oo
0000]_oo00<00?ooool04Ooo00<00?ooool0=Ooo0002002gool00`00ooooo`0@ool00`00ooooo`0f
ool000800;Ooo`03003ooooo00ooo`03003ooooo03Ooo`0000D00?ooooooo`00017oo`03003ooooo
0:3oo`03003ooooo00koo`03003ooooo03Soo`001@004Ooo00<00?ooool0X?oo00<00?ooool03Ooo
00<00?ooool0>Ooo0005ool:0007ool00`00ooooo`2Pool00`00ooooo`0=ool00`00ooooo`0iool0
00ooo`X000ooo`03003ooooo08koo`03003ooooo00coo`03003ooooo03[oo`006Ooo2P001Ooo00<0
0?ooool0S_oo00<00?ooool02ooo00<00?ooool0>ooo000Sool:000=ool00`00ooooo`1mool00`00
ooooo`09ool00`00ooooo`0lool002goo`T000Coo`03003ooooo07goo`03003ooooo00Soo`03003o
oooo03goo`00=_oo2P003?oo00<00?ooool0Jooo00<00?ooool02?oo00<00?ooool0?Ooo0010ool:
0002ool00`00ooooo`0?ool00`00ooooo`1Iool00`00ooooo`07ool00`00ooooo`0nool004[oo`X0
00[oo`03003ooooo05Woo`03003ooooo00Koo`03003ooooo03ooo`00E?oo2@0000?oo`00ool0F_oo
00<00?ooool01Ooo00<00?ooool0@?oo001Mool:0009ool00`00ooooo`17ool00`00ooooo`04ool0
0`00ooooo`11ool006Ooo`X004Woo`03003ooooo00Coo`03003ooooo047oo`00LOoo2P001_oo00<0
0?ooool0=_oo00<00?ooool00ooo00<00?ooool0@_oo001kool:000>ool00`00ooooo`0Tool00`00
ooooo`02ool00`00ooooo`13ool008Goo`T000Goo`03003ooooo00koo`03003ooooo01?oo`05003o
ooooool00016ool001Coo`8007Soo`X000coo`03003ooooo01?oo`04003ooooo0017ool001Coo`80
08;oo`X000;oo`03003ooooo01?oo`03003oo`0004Soo`005?oo0`00Rooo2P002_oo00L00?oooooo
o`00ool00018ool001Coo`<009Goo`/000?oo`8004Woo`00]_oo1@00B_oo003oool6ool00?ooo`Ko
o`00oooo1_oo001Mool2002Vool005goo`800:Koo`00GOoo0`00YOoo001Mool3002Uool00?ooo`Ko
o`00oooo1_oo003oool6ool00:Goo`8005koo`00XOoo0`0000?oo`000000G_oo0000\
\>"],
  ImageRangeCache->{{{0, 260}, {428.312, 0}} -> {0.213447, -0.005555, \
0.00239965, 0.00239965}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Density plot of the period length of the iteration ",
  Cell[BoxData[
      \(TraditionalForm\`w \[Rule] z\^w\)]],
  " over the complex ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  "-plane"
}], "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.120192 1 0.120192 [
[.01923 -0.0125 -6.5625 -9.0625 ]
[.01923 -0.0125 6.5625 0 ]
[.25962 -0.0125 -6.5625 -9.0625 ]
[.25962 -0.0125 6.5625 0 ]
[.5 -0.0125 -4 -9.0625 ]
[.5 -0.0125 4 0 ]
[.74038 -0.0125 -4 -9.0625 ]
[.74038 -0.0125 4 0 ]
[.98077 -0.0125 -4 -9.0625 ]
[.98077 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09856 -19.125 -4.53125 ]
[-0.0125 .09856 0 4.53125 ]
[-0.0125 .39904 -13.125 -4.53125 ]
[-0.0125 .39904 0 4.53125 ]
[-0.0125 .69952 -19.125 -4.53125 ]
[-0.0125 .69952 0 4.53125 ]
[-0.0125 1 -8 -4.53125 ]
[-0.0125 1 0 4.53125 ]
[-0.0125 1.30048 -14 -4.53125 ]
[-0.0125 1.30048 0 4.53125 ]
[-0.0125 1.60096 -8 -4.53125 ]
[-0.0125 1.60096 0 4.53125 ]
[-0.0125 1.90144 -14 -4.53125 ]
[-0.0125 1.90144 0 4.53125 ]
[ 0 0 -0.125 0 ]
[ 0 2 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -67.5625 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -67.5625 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -65 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -65 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.07933 0 m
.07933 .00375 L
s
.13942 0 m
.13942 .00375 L
s
.19952 0 m
.19952 .00375 L
s
.31971 0 m
.31971 .00375 L
s
.37981 0 m
.37981 .00375 L
s
.4399 0 m
.4399 .00375 L
s
.5601 0 m
.5601 .00375 L
s
.62019 0 m
.62019 .00375 L
s
.68029 0 m
.68029 .00375 L
s
.80048 0 m
.80048 .00375 L
s
.86058 0 m
.86058 .00375 L
s
.92067 0 m
.92067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09856 m
.00625 .09856 L
s
gsave
-0.0125 .09856 -80.125 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
0 .39904 m
.00625 .39904 L
s
gsave
-0.0125 .39904 -74.125 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
0 .69952 m
.00625 .69952 L
s
gsave
-0.0125 .69952 -80.125 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
0 1 m
.00625 1 L
s
gsave
-0.0125 1 -69 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 1.30048 m
.00625 1.30048 L
s
gsave
-0.0125 1.30048 -75 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 1.60096 m
.00625 1.60096 L
s
gsave
-0.0125 1.60096 -69 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 1.90144 m
.00625 1.90144 L
s
gsave
-0.0125 1.90144 -75 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 558.000000 13.062500 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7.5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
0 .15865 m
.00375 .15865 L
s
0 .21875 m
.00375 .21875 L
s
0 .27885 m
.00375 .27885 L
s
0 .33894 m
.00375 .33894 L
s
0 .45913 m
.00375 .45913 L
s
0 .51923 m
.00375 .51923 L
s
0 .57933 m
.00375 .57933 L
s
0 .63942 m
.00375 .63942 L
s
0 .75962 m
.00375 .75962 L
s
0 .81971 m
.00375 .81971 L
s
0 .87981 m
.00375 .87981 L
s
0 .9399 m
.00375 .9399 L
s
0 1.0601 m
.00375 1.0601 L
s
0 1.12019 m
.00375 1.12019 L
s
0 1.18029 m
.00375 1.18029 L
s
0 1.24038 m
.00375 1.24038 L
s
0 1.36058 m
.00375 1.36058 L
s
0 1.42067 m
.00375 1.42067 L
s
0 1.48077 m
.00375 1.48077 L
s
0 1.54087 m
.00375 1.54087 L
s
0 1.66106 m
.00375 1.66106 L
s
0 1.72115 m
.00375 1.72115 L
s
0 1.78125 m
.00375 1.78125 L
s
0 1.84135 m
.00375 1.84135 L
s
0 .03846 m
.00375 .03846 L
s
0 1.96154 m
.00375 1.96154 L
s
.25 Mabswid
0 0 m
0 2 L
s
.01923 1.99375 m
.01923 2 L
s
.25962 1.99375 m
.25962 2 L
s
.5 1.99375 m
.5 2 L
s
.74038 1.99375 m
.74038 2 L
s
.98077 1.99375 m
.98077 2 L
s
.125 Mabswid
.07933 1.99625 m
.07933 2 L
s
.13942 1.99625 m
.13942 2 L
s
.19952 1.99625 m
.19952 2 L
s
.31971 1.99625 m
.31971 2 L
s
.37981 1.99625 m
.37981 2 L
s
.4399 1.99625 m
.4399 2 L
s
.5601 1.99625 m
.5601 2 L
s
.62019 1.99625 m
.62019 2 L
s
.68029 1.99625 m
.68029 2 L
s
.80048 1.99625 m
.80048 2 L
s
.86058 1.99625 m
.86058 2 L
s
.92067 1.99625 m
.92067 2 L
s
.25 Mabswid
0 2 m
1 2 L
s
.99375 .09856 m
1 .09856 L
s
.99375 .39904 m
1 .39904 L
s
.99375 .69952 m
1 .69952 L
s
.99375 1 m
1 1 L
s
.99375 1.30048 m
1 1.30048 L
s
.99375 1.60096 m
1 1.60096 L
s
.99375 1.90144 m
1 1.90144 L
s
.125 Mabswid
.99625 .15865 m
1 .15865 L
s
.99625 .21875 m
1 .21875 L
s
.99625 .27885 m
1 .27885 L
s
.99625 .33894 m
1 .33894 L
s
.99625 .45913 m
1 .45913 L
s
.99625 .51923 m
1 .51923 L
s
.99625 .57933 m
1 .57933 L
s
.99625 .63942 m
1 .63942 L
s
.99625 .75962 m
1 .75962 L
s
.99625 .81971 m
1 .81971 L
s
.99625 .87981 m
1 .87981 L
s
.99625 .9399 m
1 .9399 L
s
.99625 1.0601 m
1 1.0601 L
s
.99625 1.12019 m
1 1.12019 L
s
.99625 1.18029 m
1 1.18029 L
s
.99625 1.24038 m
1 1.24038 L
s
.99625 1.36058 m
1 1.36058 L
s
.99625 1.42067 m
1 1.42067 L
s
.99625 1.48077 m
1 1.48077 L
s
.99625 1.54087 m
1 1.54087 L
s
.99625 1.66106 m
1 1.66106 L
s
.99625 1.72115 m
1 1.72115 L
s
.99625 1.78125 m
1 1.78125 L
s
.99625 1.84135 m
1 1.84135 L
s
.99625 .03846 m
1 .03846 L
s
.99625 1.96154 m
1 1.96154 L
s
.25 Mabswid
1 0 m
1 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
% Start of colorimage (CMYK)
p
.01923 .03846 translate
.96154 1.92308 scale
1208 string
302 602 8 [302 0 0 602 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 4 Mcolorimage
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE7\
0000FEE70000FEE7000000FEFE0000FEFE00
00FEFE0000FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE7000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE7\
0000FEE700003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE003300FE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE003300FE0000FEFE003300FE00
3300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE0000FEFE0000FEFE003300FE00
00FEFE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE7000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE7000000FEFE\
00FEE7000000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE003300FE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE\
003300FE003300FE003300FE003300FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE\
003300FE0000FEFE0000FEFE003300FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
0000FEFE0000FEFE003300FE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE003300\
FE0000FEFE00FEE700003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE003300FE00FEE7\
0000FEE7000000FEFE0000FEFE0000FEFE00
3300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE00FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE003300FE0000FEFE00FEE7\
0000FEE700003300FE00FEE7000000FEFE00
3300FE003300FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE00FEE70000FEE7000000FE\
FE00FEE7000000FEFE003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE000000FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
3300FE00FEE7000000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
00FEFE000000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
00FEFE000000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
0000FE0000FEFE000000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
0000FE0000FEFE000000FE000000FE000000FE003300FE0000FEFE00FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
00FEFE0000FEFE000000FE000000FE0000FEFE0000FEFE000000FE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE003300FE0000FEFE00FEE7000000FEFE00
FEE700003300FE00FEE70000FEE70000FEE7000000FEFE0000FEFE003300FE0000FEFE0000FEFE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE0000FEFE0000FEFE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE7\
00003300FE003300FE00FEE700003300FE00
FEE7000000FEFE00FEE70000FEE70000FEE7000000FEFE00FEE7000000FEFE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE00FEE70000FEE7\
00003300FE0000FEFE00FEE70000FEE70000
3300FE00FEE70000FEE700003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE00FEE7\
0000FEE7000000FEFE0000FEFE00FEE70000
00FEFE00FEE700003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEE70000FEE70000FEE7000000FEFE003300FE0000FEFE003300FE00FEE7\
0000FEE70000FEE7000000FEFE0000FEFE00
FEE700003300FE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE\
0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FEFE003300\
FE003300FE00FEE70000FEE7000000FEFE00
3300FE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE\
003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FE\
FE003300FE003300FE00FEE70000FEE70000
FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE0000FEFE0000FEFE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
00003300FE0000FEFE0000FEFE0000FEFE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE0000FEFE000000FE0000FEFE00
0000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
00FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE000000FE0000FEFE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE\
0000FEFE003300FE003300FE0000FEFE003300FE003300FE003300FE003300FE00FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE000000FE0000FEFE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE\
0000FEFE0000FEFE003300FE0000FEFE003300FE003300FE003300FE0000FEFE003300FE003300\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE00FEE7000000FE\
FE0000FEFE000000FE003300FE00FEE70000
3300FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
003300FE003300FE003300FE003300FE003300FE0000FEFE003300FE003300FE0000FEFE003300\
FE0000FEFE0000FEFE003300FE00FEE70000
FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE7000000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE00FEE7000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE700003300FE0000FEFE000000FE000000FE000000FE000000FE0000FEFE00FEE7\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE003300FE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE7000000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE7000000FEFE003300FE003300FE00
3300FE00FEE70000FEE700003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700\
0000FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FE\
FE0000FEFE0000FEFE003300FE003300FE00
FEE70000FEE70000FEE700003300FE00FEE70000FEE7000000FEFE00FEE700003300FE00FEE700\
00FEE7000000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FEFE003300\
FE003300FE0000FEFE0000FEFE00FEE70000
FEE70000FEE7000000FEFE003300FE00FEE70000FEE700003300FE00FEE70000FEE7000000FEFE\
0000FEFE00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE7000000FEFE003300FE003300FE003300FE003300FE003300FE0000FE\
FE003300FE0000FEFE00FEE70000FEE70000
FEE70000FEE7000000FEFE003300FE00FEE70000FEE700003300FE0000FEFE00FEE70000FEE700\
0000FEFE003300FE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE0000FEFE003300FE003300FE003300FE003300FE003300FE003300FE003300\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE700003300FE0000FEFE0000FEFE00FEE70000FEE700003300FE003300FE00FEE70000FEE700\
00FEE7000000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FE\
FE00FEE70000FEE70000FEE70000FEE70000
00FEFE003300FE0000FEFE003300FE00FEE70000FEE700003300FE003300FE0000FEFE00FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000000FE0000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE0000FEFE00FEE7\
0000FEE70000FEE70000FEE70000FEE70000
3300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE700003300FE003300FE003300FE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE0000FEFE\
003300FE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
003300FE0000FEFE00FEE70000FEE7000000FEFE0000FEFE003300FE003300FE003300FE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE0000FEFE000000FE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE\
003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE003300FE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE003300FE0000FEFE003300FE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D000000FEFE0000FEFE003300FE\
0000FEFE003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE700003300FE003300FE00
00FEFE0000FEFE003300FE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE\
0000FEFE003300FE0000FEFE003300FE003300FE003300FE003300FE003300FE0000FEFE003300\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE00FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE700003300FE003300FE00
00FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE700003300FE003300FE003300FE\
003300FE003300FE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE7000000FEFE003300FE003300FE00
00FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
003300FE003300FE0000FEFE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE700003300FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
000000FEFE003300FE0000FEFE0000FEFE00
3300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
003300FE0000FEFE003300FE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE003300\
FE003300FE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE003300FE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FE\
FE0000FEFE0000FEFE003300FE0000FEFE00
00FEFE003300FE003300FE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
0000FEFE003300FE003300FE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE003300\
FE003300FE003300FE003300FE003300FE00
00FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
003300FE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE0000FEFE00
3300FE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE7000000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE003300FE003300FE003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
003300FE003300FE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE7000000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE003300FE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE003300FE00
3300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE0000FEFE003300FE0000FEFE003300FE003300FE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE003300FE003300FE0000FEFE00
00FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE003300FE00
3300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300\
FE0000FEFE003300FE003300FE003300FE00
00FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE003300FE00
3300FE003300FE0000FEFE0000FEFE000028FE000028FE000028FE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FE\
FE0000FEFE003300FE003300FE0000FEFE00
3300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE003300FE00
3300FE003300FE003300FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE003300FE0000FEFE003300FE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE700\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE003300FE003300FE003300FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE003300FE003300\
FE003300FE003300FE003300FE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE003300FE003300\
FE003300FE003300FE003300FE0000FEFE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
003300FE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE00FEE70000FEE7\
0000FEE7000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE003300FE0000FEFE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE003300FE00FEE70000FEE7\
0000FEE7000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE00FEE70000FEE7000000FEFE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
3300FE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE0000FEFE0000FEFE000000FE000000\
FE0000FEFE0000FEFE003300FE003300FE00
00FEFE003300FE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE\
0000FEFE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE000000FE000000FE00FEE7\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7\
0000FEE700003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE000000FE0000FEFE000000FE000000FE0000FEFE000000\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE00FEE7000000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE00FEE70000FEE7\
00003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE000000FE000000FE000000FE0000FEFE000000\
FE0000FEFE00FEAB0000FEAB000000FEFE00
3300FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE0000FEFE003300FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE00FEE70000FEE7\
0000FEE70000FEE7000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE000000\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE000000FE0000FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE7000000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE00FEE70000FEAB000000FEFE0000FE\
FE00FEE70000FEE7000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE00FEE7000000FEFE0000FEFE0000FE\
FE00FEE7000000FEFE000000FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEE700000000FE000000FE0000FEFE00
FEE7000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE003300FE0000FEFE0000FEFE0000FE\
FE003300FE000000FE000000FE0000FEFE00
FEE700000000FE003300FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
0000FE0000FEFE000000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
0000FE0000FEFE000000FE000000FE000000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
0000FE0000FEFE000000FE000000FE0000FEFE000000FE003300FE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
00FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE000000FE000000FE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE0000FEFE0000FEFE000000FE00
0000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
00FEAB000000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE00FEE700003300FE0000FEFE00FEE70000
00FEFE00FEE700003300FE00FEE70000FEE70000FEE7000000FEFE00FEE7000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE0000FEFE00
0000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE00FEE7\
0000FEE7000000FEFE003300FE00FEE70000
FEE700003300FE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEE70000FEE7000000FEFE003300FE00
FEE7000000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE003300FE003300FE0000FE\
FE00FEE70000FEE70000FEE700003300FE00
3300FE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000\
FE000000FE000000FE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE700003300FE003300FE0000FE\
FE0000FEFE0000FEFE00FEE70000FEE70000
00FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FE\
FE003300FE0000FEFE0000FEFE00FEE70000
FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE0000FEFE0000FEFE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE700003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
0000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
0000FEFE003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE000000FE0000FEFE000000FE00
00FEFE0000FEFE0000FEFE000000FE0000FEFE000000FE0000FEFE000000FE000000FE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE003300FE003300FE003300FE003300FE0000FEFE00FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE000000FE0000FEFE000000FE00
00FEFE0000FEFE0000FEFE000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE0000FEFE00
3300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE7000000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE003300FE003300\
FE0000FEFE0000FEFE003300FE003300FE00
00FEFE00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEE700000000FE000000FE000000FE000000FE000000FE00FEE7000000FE\
FE00FEE700000000FE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300\
FE0000FEFE0000FEFE0000FEFE00FEE70000
FEE70000FEE70000FEE700003300FE00FEE70000FEE7000000FEFE00FEE7000000FEFE0000FEFE\
003300FE00FEE7000000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE00FEE7000000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300\
FE00FEE70000FEE70000FEE70000FEE70000
FEE70000FEE7000000FEFE003300FE00FEE700003300FE003300FE00FEE700003300FE0000FEFE\
00FEE70000FEE700003300FE0000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
00FEFE0000FEFE003300FE00FEE70000FEE700003300FE003300FE00FEE700003300FE00FEE700\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE700003300FE00
00FEFE0000FEFE003300FE00FEE70000FEE700003300FE003300FE00FEE7000000FEFE0000FEFE\
00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE7000000FEFE003300FE00
00FEFE0000FEFE00FEE70000FEE70000FEE7000000FEFE003300FE00FEE70000FEE700003300FE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE7000000FEFE003300FE0000FEFE00
3300FE003300FE00FEE70000FEE70000FEE7000000FEFE0000FEFE00FEE70000FEE70000FEE700\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
00003300FE003300FE0000FEFE003300FE00
00FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE003300FE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FE\
FE003300FE0000FEFE0000FEFE003300FE00
00FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE003300FE003300FE00FEE700\
00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700003300FE0000FEFE000000FE000000FE\
0000FEFE000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE0000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FE\
FE0000FEFE003300FE003300FE0000FEFE00
FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FEFE003300FE003300FE0000FEFE\
003300FE003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00000000FE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE\
00FEAB0000FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE003300FE0000FE\
FE003300FE003300FE003300FE003300FE00
FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE003300FE003300FE0000FEFE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE003300FE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE00FEE7000000FEFE000000FE\
000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE003300FE0000FEFE003300\
FE003300FE003300FE003300FE00FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE003300\
FE003300FE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FE\
FE0000FEFE0000FEFE003300FE00FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FEFE003300FE0000FEFE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300\
FE003300FE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE000000FE00FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB00\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE003300FE0000FEFE003300FE003300FE003300FE0000FEFE003300FE0000FE\
FE003300FE0000FEFE0000FEFE00FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE7000000FEFE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE00FEE70000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE00FEAB0000
FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE003300\
FE003300FE003300FE00FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE003300FE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700003300FE003300FE003300FE\
003300FE003300FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
00FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE\
003300FE003300FE003300FE003300FE0000FEFE003300FE003300FE003300FE0000FEFE0000FE\
FE003300FE0000FEFE00FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE003300FE003300FE\
0000FEFE003300FE003300FE003300FE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700003300FE0000FEFE0000FEFE0000FE\
FE000000FE0000FEFE00FEAB0000FEAB0000
00FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE\
003300FE003300FE003300FE0000FEFE003300FE0000FEFE003300FE003300FE003300FE0000FE\
FE0000FEFE0000FEFE00FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE003300FE\
003300FE003300FE003300FE0000FEFE003300FE0000FEFE003300FE003300FE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FE\
FE00FEE7000000FEFE0000FEFE0000FEFE00
0000FE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE003300FE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE\
0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE003300\
FE003300FE003300FE003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE003300FE003300FE0000FEFE00
00FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE000000FE00FEAB0000FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE003300\
FE003300FE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE003300FE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000028FE000028FE000028FE0000FEFE0000FEFE000028FE000028FE000028FE0000FE\
FE0000FEFE000028FE000028FE0000FEFE00
0028FE000028FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE\
003300FE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE003300FE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE0000FEFE0000FEFE\
003300FE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEE70000FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEE70000
FEE7000000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300\
FE0000FEFE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300\
FE003300FE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE\
003300FE003300FE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE\
003300FE003300FE003300FE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE0000FEFE00FEE70000FEE7000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE003300FE0000FEFE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE7000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE700003300FE00FEE700003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE700003300FE00FEE7000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE00FEE7000000FEFE0000FEFE000000FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE0000FEFE000000FE000000FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE003300FE0000FEFE0000FEFE000000FE0000FEFE000000FE0000FEFE00FEE7000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE000000FE0000FEFE0000FEFE0000FEFE000000FE000000FE00FEE7000000FE\
FE00FEAB0000FEAB0000FEAB000000FEFE00
00FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE\
0000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE000000FE0000FEFE000000FE0000FEFE00FEAB000000FEFE0000FEFE000000FE003300FE\
0000FEFE0000FEFE00FEE7000000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE0000FE\
FE003300FE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700003300FE0000FEFE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
0000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE0000FEFE0000FEFE003300FE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE00FEE70000FEE7000000FEFE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB00000000FE003300FE0000FE\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE003300FE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
0000FEFE0000FEFE0000FEFE00FEE7000000FEFE00FEE7000000FEFE00FEE7000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
0000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FE\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
0000FEFE0000FEFE00FEE700003300FE0000FEFE003300FE00FEE7000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB0000FEAB000000FEFE0000FEFE000000FE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
0000FEFE0000FEFE003300FE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE000000FE000000\
FE0000FEFE003300FE003300FE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE003300FE00FEE7000000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB\
000000FEFE0000FEFE00FEAB000000FEFE00
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE0000FEFE0000FEFE000000FE003300FE00
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB\
000000FEFE00FEAB0000FEAB000000FEFE00
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE0000FEFE0000FEFE000000FE0000FEFE00
0000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB\
000000FEFE00FEAB000000FEFE0000FEFE00
FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE0000FEFE0000FEFE000000FE0000FEFE00
0000FE000000FE000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB\
000000FEFE00FEAB000000FEFE00FEAB0000
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D00000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE0000FEFE0000FEFE000000FE0000FEFE00
00FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB0000FEAB0000
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
00FEAB000000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE000000\
FE000000FE0000FEFE000000FE0000FEFE00
00FEFE000000FE0000FEFE000000FE000000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE0000FEFE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB\
000000FEFE00FEAB000000FEFE00FEAB0000
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
00FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
3300FE0000FEFE00FEE70000FEE7000000FEFE00FEE70000FEE7000000FEFE00FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB\
000000FEFE00FEAB000000FEFE00FEAB0000
00FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB000000FEFE0000FEFE0000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEE70000
00FEFE00FEE7000000FEFE0000FEFE00FEE700003300FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEE7000000FEFE0000FEFE00FEE70000
FEE700003300FE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB\
000000FEFE00FEAB000000FEFE00FEAB0000
00FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300\
FE00FEE70000FEE7000000FEFE0000FEFE00
FEE70000FEE700003300FE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FE\
FE00FEAB000000FEFE00FEAB0000FEAB0000
00FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE00FEE70000FEE70000FEE70000
00FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB\
000000FEFE00FEAB0000FEAB000000FEFE00
FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE003300FE003300FE003300\
FE003300FE003300FE00FEE70000FEE70000
FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE000000FE0000FEFE000000FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE00FEAB0000FEAB000000FEFE00FEAB0000
FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FE\
FE0000FEFE0000FEFE003300FE0000FEFE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE000000\
FE000000FE0000FEFE000000FE000000FE00
0000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
00FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE700003300FE003300FE00
00FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE000000\
FE0000FEFE000000FE0000FEFE000000FE00
0000FE0000FEFE000000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB000000FEFE00
00FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE70000FEE700003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE700000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE003300FE000000\
FE0000FEFE000000FE0000FEFE000000FE00
0000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
3300FE003300FE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
0000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE000000\
FE00FEE7000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEE7000000FEFE003300FE00FEE70000FEE700003300FE003300FE00FEE700\
0000FEFE000000FE000000FE000000FE000000FE0000FEFE00FEE7000000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FE\
FE0000FEFE003300FE0000FEFE003300FE00
3300FE00FEE70000FEE700003300FE00FEE70000FEE700003300FE00FEE700003300FE00FEE700\
0000FEFE000000FE000000FE000000FE000000FE0000FEFE00FEE70000FEE70000FEE7000000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
003300FE003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE0000FEFE003300\
FE003300FE003300FE0000FEFE00FEE70000
FEE70000FEE700003300FE003300FE00FEE70000FEE700003300FE00FEE70000FEE700003300FE\
0000FEFE0000FEFE000000FE000000FE000000FE0000FEFE0000FEFE00FEE700003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE003300FE0000FE\
FE003300FE003300FE00FEE70000FEE70000
FEE70000FEE700003300FE003300FE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300\
FE003300FE00FEE70000FEE70000FEE70000
FEE70000FEE7000000FEFE003300FE0000FEFE00FEE70000FEE700003300FE0000FEFE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
003300FE003300FE0000FEFE003300FE0000FEFE003300FE003300FE003300FE003300FE003300\
FE00FEE70000FEE70000FEE70000FEE70000
FEE70000FEE7000000FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE0000FEFE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE700\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FE\
FE0000FEFE00FEAB0000FEAB000000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE00FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE700\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
00FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE\
0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE700003300FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FE\
FE00FEAB000000FEFE0000FEFE00FEAB0000
00FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE700003300FE003300FE0000FEFE003300FE003300FE0000FEFE003300FE0000FEFE003300FE\
0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FE\
FE0000FEFE00FEAB000000FEFE00FEAB0000
00FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE700003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE0000FEFE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB\
000000FEFE00FEAB0000FEAB000000FEFE00
00FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE003300FE003300FE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE000000FE0000FEFE0000FEFE\
0000FEFE000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE003300FE003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE0000FEFE0000FEFE\
000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB\
000000FEFE00FEAB000000FEFE0000FEFE00
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE003300FE003300FE003300FE0000FEFE0000FEFE003300FE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE0000FEFE0000FEFE000000FE\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FE\
FE00FEAB000000FEFE0000FEFE00FEAB0000
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
00FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE00FEE70000FEE700000000FE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE000000FE000000FE0000FEFE000000\
FE00FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB\
000000FEFE0000FEFE00FEAB000000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
00FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE\
003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE00FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE0000FE\
FE00FEAB0000FEAB0000FEAB000000FEFE00
00FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
00FEAB000000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE\
003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE00FEE7000000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE\
003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE00FEE7000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700003300FE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE003300FE00
00FEFE0000FEFE0000FEFE000000FE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE\
000000FE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE000000FE0000FEFE00FEAB000000FEFE\
00FEAB000000FEFE00FEAB0000FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
3300FE003300FE0000FEFE003300FE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
3300FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE\
003300FE0000FEFE0000FEFE00FEE7000000FEFE000000FE0000FEFE00FEAB000000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE7000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE\
003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE7000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE0000FEFE0000FEFE0000FEFE000028FE000028\
FE000028FE000028FE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE0000FEFE000028FE000028FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE0D0000FE0D0000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE0000FEFE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE0D0000FE0D0000FE0D0000
FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE0D0000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE0000FEFE0000FEFE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D\
0000FE0D0000FE0D0000FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0D0000FEE70000FEE700\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0D\
0000FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0D00\
00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE0D0000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE0D0000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FE0D0000FE0D0000FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FEE7000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D00\
00FE0D0000FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE0D000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D00\
00FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0D0000FEE7000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D00\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FEE7\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
24000028FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE0024000028FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE0024000028FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE0024000028FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
0028FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE00240000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE0024000028FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE0024000028FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE0D00000028FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE0024000028FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FE0D0000
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FE0D0000
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FE0D0000FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FE0D0000FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE0024000028FE000028FE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE0000FEFE\
0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE0D0000FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE0000FEFE\
0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE0D0000FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE000028FE0000FEFE\
0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE\
0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE\
0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE0D0000FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE0D0000FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000A0FE00FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE0000FEFE0000FEFE0000FEFE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
0000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000028FE000028FE000028FE0000FEFE0000FEFE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D00000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE000028FE000028\
FE0000FEFE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE000000FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEE70000
00FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000028FE000028FE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE0000FEFE0000FEFE00FEE70000FEE70000
FEE7000000FEFE0000FEFE003300FE003300FE0000FEFE003300FE003300FE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FE\
FE0000FEFE0000FEFE003300FE0000FEFE00
00FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEE70000FEE70000
FEE70000FEE700003300FE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE0D0000FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE0000FEFE0000FEFE0000FEFE00FEE70000
FEE70000FEE700003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE00FEE70000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE00FEE7000000FEFE0000FEFE00
00FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE00FEE7000000FEFE\
00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE003300FE00
00FEFE003300FE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE0000FEFE0000FEFE00FEE70000
FEE7000000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE700003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE\
0000FEFE000000FE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE000000FE0000FEFE00FEAB\
000000FEFE0000FEFE000000FE00FEAB0000
00FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEE7000000FEFE00FEAB00000000FE0000FEFE\
0000FEFE0000FEFE00FEE7000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7\
0000FEE700003300FE0000FEFE00FEE70000
FEE7000000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE700003300FE0000FEFE00
0000FE000000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE\
000000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00000000FE0000FEFE000000FE00FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300\
FE00FEE70000FEE7000000FEFE00FEE70000
FEE7000000FEFE0000FEFE00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000A0FE00FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE0000FEFE0000FEFE00
0000FE00FEE70000FEE7000000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE000000FE\
000000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB000000FEFE00
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE00FEE7000000FEFE00FEE70000
00FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FEAB000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE0000FEFE00
0000FE0000FEFE000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB000000FEFE00
FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE003300\
FE00FEE700003300FE003300FE00FEE70000
00FEFE00FEE70000FEE7000000FEFE00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FEAB000000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE003300FE0000FEFE000000FE000000FE00
0000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE\
00FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
00FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE00FEE7\
00003300FE00FEE70000FEE700003300FE00
FEE7000000FEFE00FEE700003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE\
00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE00FEE7000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE0000FEFE00FEAB0000FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FEAB000000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB00\
0000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
00FEFE00FEAB000000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE00FEE7\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000A0FE00
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FEAB000000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE00FEE7000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB000000FEFE00
00FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE00FEAB00\
0000FEFE0000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE00FEE7\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEE7000000FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE000000FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE\
00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE00240000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
00FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE00240000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE00FEAB0000
FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
00FEAB000000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE000000FE000000FE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE00240000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE00FEAB0000FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE0024000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE\
003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE000000FE000000FE0000FEFE0000FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE0000FEFE00FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE00240000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB00\
00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
003300FE003300FE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE7000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE000000FE000000FE0000FEFE000000FE000000FE0000FEFE00FEE7000000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE00240000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB00\
00FEAB000000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
0000FEFE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE0000FEFE00
00FEFE000000FE0000FEFE0000FEFE000000FE0000FEFE000000FE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE0024000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB\
000000FEFE00FEAB0000FEAB000000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE7000000FEFE003300FE\
003300FE003300FE003300FE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FE\
FE0000FEFE003300FE003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
00FEFE000000FE000000FE000000FE0000FEFE000000FE0000FEFE000000FE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE00FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE0024000000FE0000FEFE000000FE000000FE000000FE0000FEFE0000FEFE00FEE70000FEE700\
0000FEFE0000FEFE003300FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB\
000000FEFE00FEAB000000FEFE0000FEFE00
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE700003300FE\
0000FEFE003300FE003300FE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FE\
FE0000FEFE003300FE003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000000FE00
0000FE0000FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE000000FE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE003300FE00
00FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE0000A0FE0000A0FE00FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
00FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FEFE00FEE70000FEE700\
000000FE000000FE0000FEFE000000FE000000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB\
000000FEFE00FEAB000000FEFE00FEAB0000
00FEFE0000FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE700003300FE\
003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE003300FE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE00FEE7000000FEFE0000FEFE00
3300FE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE00240000FEFE00
00FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE\
000000FE000000FE0000FEFE000000FE000000FE000000FE0000FEFE000000FE003300FE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB\
000000FEFE00FEAB0000FEAB000000FEFE00
FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE7000000FEFE\
003300FE003300FE00FEE70000FEE70000FEE70000FEE7000000FEFE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
0000FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000\
FE000000FE000000FE000000FE000000FE00
0000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE000000FE0000FEFE000000FE0000FEFE00
3300FE00FEE7000000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE00240000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FEFE\
0000FEFE000000FE0000FEFE000000FE0000FEFE0000FEFE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB\
0000FEAB000000FEFE00FEAB000000FEFE00
00FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE00FEE70000FEE70000FEE700\
003300FE003300FE00FEE70000FEE70000FEE700003300FE0000FEFE003300FE0000FEFE003300\
FE0000FEFE003300FE003300FE003300FE00
3300FE003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700\
00FEE700003300FE00FEE70000FEE7000000FEFE0000FEFE0000FEFE00FEE700000000FE000000\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00003300FE000000\
FE000000FE0000FEFE000000FE0000FEFE00
00FEFE003300FE00FEE7000000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE00240000FEFE0000FEFE00FEE70000
FEE700003300FE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE00FEE700\
0000FEFE0000FEFE000000FE0000FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB00\
00FEAB000000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE003300FE00FEE70000FEE700\
0000FEFE0000FEFE00FEE70000FEE7000000FEFE003300FE003300FE0000FEFE0000FEFE003300\
FE0000FEFE0000FEFE0000FEFE003300FE00
3300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700\
00FEE70000FEE700003300FE003300FE00FEE70000FEE700003300FE0000FEFE000000FE000000\
FE0000FEFE000000FE000000FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000A0FE0000A0FE0000A0FE0000A0FE0000FEFE\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FE\
FE003300FE003300FE0000FEFE00FEE70000
FEE70000FEE7000000FEFE003300FE003300FE00FEE700000000FE000000FE000000FE000000FE\
000000FE0000FEFE0000FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB000000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE700003300FE00FEE70000FEE700\
0000FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE0000FEFE003300FE0000FEFE0000FEFE00
3300FE003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE003300FE\
0000FEFE003300FE003300FE00FEE700003300FE00FEE700003300FE0000FEFE000000FE003300\
FE0000FEFE000000FE0000FEFE0000FEFE00
0000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
0000FE000000FE000000FE0000FEFE0000A0FE0000A0FE0000A0FE0000A0FE0000A0FE0000A0FE\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE003300FE00
FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE\
000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
0000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE00FEE700003300FE0000FEFE00FEE700\
0000FEFE00FEE70000FEE7000000FEFE003300FE0000FEFE00FEE70000FEE7000000FEFE0000FE\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE\
0000FEFE003300FE0000FEFE00FEE700003300FE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE0000FEFE0000FEFE00FEE70000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE000000FE000000FE0000FEFE0000A0FE0000A0FE0000FEFE0000FEFE0000A0FE0000A0FE\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE00240000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
0000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE00FEE700003300FE0000FEFE00FEE700\
0000FEFE00FEE70000FEE7000000FEFE003300FE0000FEFE00FEE70000FEE7000000FEFE0000FE\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE\
0000FEFE003300FE0000FEFE00FEE700003300FE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE0000FEFE0000FEFE00FEE70000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE000000FE000000FE0000FEFE0000A0FE0000A0FE0000FEFE0000FEFE0000A0FE0000A0FE\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE00240000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE700003300FE00FEE70000FEE700\
0000FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE0000FEFE003300FE0000FEFE0000FEFE00
3300FE003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE003300FE\
0000FEFE003300FE003300FE00FEE700003300FE00FEE700003300FE0000FEFE000000FE003300\
FE0000FEFE000000FE0000FEFE0000FEFE00
0000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
0000FE000000FE000000FE0000FEFE0000A0FE0000A0FE0000A0FE0000A0FE0000A0FE0000A0FE\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE003300FE00
FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE\
000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE003300FE00FEE70000FEE700\
0000FEFE0000FEFE00FEE70000FEE7000000FEFE003300FE003300FE0000FEFE0000FEFE003300\
FE0000FEFE0000FEFE0000FEFE003300FE00
3300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700\
00FEE70000FEE700003300FE003300FE00FEE70000FEE700003300FE0000FEFE000000FE000000\
FE0000FEFE000000FE000000FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000A0FE0000A0FE0000A0FE0000A0FE0000FEFE\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FE\
FE003300FE003300FE0000FEFE00FEE70000
FEE70000FEE7000000FEFE003300FE003300FE00FEE700000000FE000000FE000000FE000000FE\
000000FE0000FEFE0000FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB000000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE00FEE70000FEE70000FEE700\
003300FE003300FE00FEE70000FEE70000FEE700003300FE0000FEFE003300FE0000FEFE003300\
FE0000FEFE003300FE003300FE003300FE00
3300FE003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700\
00FEE700003300FE00FEE70000FEE7000000FEFE0000FEFE0000FEFE00FEE700000000FE000000\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00003300FE000000\
FE000000FE0000FEFE000000FE0000FEFE00
00FEFE003300FE00FEE7000000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE00240000FEFE0000FEFE00FEE70000
FEE700003300FE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE00FEE700\
0000FEFE0000FEFE000000FE0000FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB00\
00FEAB000000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE7000000FEFE\
003300FE003300FE00FEE70000FEE70000FEE70000FEE7000000FEFE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
0000FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000\
FE000000FE000000FE000000FE000000FE00
0000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE000000FE0000FEFE000000FE0000FEFE00
3300FE00FEE7000000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE00240000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FEFE\
0000FEFE000000FE0000FEFE000000FE0000FEFE0000FEFE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB\
0000FEAB000000FEFE00FEAB000000FEFE00
00FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE700003300FE\
003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE003300FE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE00FEE7000000FEFE0000FEFE00
3300FE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE00240000FEFE00
00FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE\
000000FE000000FE0000FEFE000000FE000000FE000000FE0000FEFE000000FE003300FE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB\
000000FEFE00FEAB0000FEAB000000FEFE00
FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE700003300FE\
0000FEFE003300FE003300FE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FE\
FE0000FEFE003300FE003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000000FE00
0000FE0000FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE000000FE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE003300FE00
00FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE0000A0FE0000A0FE00FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
00FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FEFE00FEE70000FEE700\
000000FE000000FE0000FEFE000000FE000000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB\
000000FEFE00FEAB000000FEFE00FEAB0000
00FEFE0000FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE7000000FEFE003300FE\
003300FE003300FE003300FE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FE\
FE0000FEFE003300FE003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
00FEFE000000FE000000FE000000FE0000FEFE000000FE0000FEFE000000FE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE00FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE0024000000FE0000FEFE000000FE000000FE000000FE0000FEFE0000FEFE00FEE70000FEE700\
0000FEFE0000FEFE003300FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB\
000000FEFE00FEAB000000FEFE0000FEFE00
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
0000FEFE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE0000FEFE00
00FEFE000000FE0000FEFE0000FEFE000000FE0000FEFE000000FE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE0024000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB\
000000FEFE00FEAB0000FEAB000000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
003300FE003300FE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE7000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE000000FE000000FE0000FEFE000000FE000000FE0000FEFE00FEE7000000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE00240000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB00\
00FEAB000000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE\
003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE000000FE000000FE0000FEFE0000FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE0000FEFE00FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE00240000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB00\
00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE00FEAB0000FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE0024000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE000000FE000000FE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE00240000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE00240000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE00FEAB0000
FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
00FEAB000000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE00240000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
00FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE00FEE7\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEE7000000FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE000000FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE\
00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE00FEE7\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000A0FE00
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FEAB000000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE00FEE7000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB000000FEFE00
00FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE00FEAB00\
0000FEFE0000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE00FEE7000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE0000FEFE00FEAB0000FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FEAB000000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB00\
0000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
00FEFE00FEAB000000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE00FEE7\
00003300FE00FEE70000FEE700003300FE00
FEE7000000FEFE00FEE700003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE\
00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE003300\
FE00FEE700003300FE003300FE00FEE70000
00FEFE00FEE70000FEE7000000FEFE00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FEAB000000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE003300FE0000FEFE000000FE000000FE00
0000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE\
00FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
00FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE00FEE7000000FEFE00FEE70000
00FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FEAB000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE0000FEFE00
0000FE0000FEFE000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB000000FEFE00
FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300\
FE00FEE70000FEE7000000FEFE00FEE70000
FEE7000000FEFE0000FEFE00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000A0FE00FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE0000FEFE0000FEFE00
0000FE00FEE70000FEE7000000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE000000FE\
000000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB000000FEFE00
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7\
0000FEE700003300FE0000FEFE00FEE70000
FEE7000000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE700003300FE0000FEFE00
0000FE000000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE\
000000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00000000FE0000FEFE000000FE00FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE0000FEFE0000FEFE00FEE70000
FEE7000000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE700003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE\
0000FEFE000000FE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE000000FE0000FEFE00FEAB\
000000FEFE0000FEFE000000FE00FEAB0000
00FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEE7000000FEFE00FEAB00000000FE0000FEFE\
0000FEFE0000FEFE00FEE7000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE0000FEFE0000FEFE0000FEFE00FEE70000
FEE70000FEE700003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE00FEE70000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE00FEE7000000FEFE0000FEFE00
00FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE00FEE7000000FEFE\
00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE003300FE00
00FEFE003300FE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEE70000FEE70000
FEE70000FEE700003300FE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE0D0000FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE0000FEFE0000FEFE00FEE70000FEE70000
FEE7000000FEFE0000FEFE003300FE003300FE0000FEFE003300FE003300FE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FE\
FE0000FEFE0000FEFE003300FE0000FEFE00
00FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE000000FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEE70000
00FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000028FE000028FE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D00000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE000028FE000028\
FE0000FEFE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
0000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000028FE000028FE000028FE0000FEFE0000FEFE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE0000FEFE0000FEFE0000FEFE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000A0FE00FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE0D0000FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00240000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FE0D0000FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE\
0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE\
0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE0D0000FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE000028FE0000FEFE\
0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE0D0000FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE0000FEFE\
0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE0000FEFE\
0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FE0D0000FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE0024000028FE000028FE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FE0D0000FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FE0D0000
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FE0D0000
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE0024000028FE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE0024000028FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE0D00000028FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE0024000028FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE0024000028FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE00240000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
0028FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE0024000028FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE0024000028FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE0024000028FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
24000028FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D00\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FEE7\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D00\
00FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0D0000FEE7000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D00\
00FE0D0000FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE0D000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FE0D0000FE0D0000FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FEE7000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE0D0000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE0D0000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0D\
0000FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0D00\
00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D\
0000FE0D0000FE0D0000FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0D0000FEE70000FEE700\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FE0D0000FE0D0000FE0D0000
FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE002400FE002400FE002400FE002400FE0D0000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE0000FEFE0000FEFE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE0024\
00FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE002400FE00\
2400FE002400FE002400FE002400FE002400
FE0D0000FE0D0000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE0000FEFE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE002400FE002400FE002400FE002400FE002400FE002400FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE7000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE0000FEFE0000FEFE0000FEFE000028FE000028\
FE000028FE000028FE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE0000FEFE000028FE000028FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE7000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE\
003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
3300FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE\
003300FE0000FEFE0000FEFE00FEE7000000FEFE000000FE0000FEFE00FEAB000000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
3300FE003300FE0000FEFE003300FE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE000000FE0000FEFE00FEAB000000FEFE\
00FEAB000000FEFE00FEAB0000FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700003300FE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE003300FE00
00FEFE0000FEFE0000FEFE000000FE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE\
000000FE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE\
003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE00FEE7000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE\
003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE00FEE7000000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
00FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE\
003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE00FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE0000FE\
FE00FEAB0000FEAB0000FEAB000000FEFE00
00FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
00FEAB000000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
00FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE00FEE70000FEE700000000FE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE000000FE000000FE0000FEFE000000\
FE00FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB\
000000FEFE0000FEFE00FEAB000000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE003300FE003300FE003300FE0000FEFE0000FEFE003300FE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE0000FEFE0000FEFE000000FE\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FE\
FE00FEAB000000FEFE0000FEFE00FEAB0000
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE003300FE003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE0000FEFE0000FEFE\
000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB\
000000FEFE00FEAB000000FEFE0000FEFE00
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE003300FE003300FE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE000000FE0000FEFE0000FEFE\
0000FEFE000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE700003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE0000FEFE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB\
000000FEFE00FEAB0000FEAB000000FEFE00
00FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE700003300FE003300FE0000FEFE003300FE003300FE0000FEFE003300FE0000FEFE003300FE\
0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FE\
FE0000FEFE00FEAB000000FEFE00FEAB0000
00FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE\
0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE700003300FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FE\
FE00FEAB000000FEFE0000FEFE00FEAB0000
00FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE00FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE700\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
00FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE0000FEFE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE700\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FE\
FE0000FEFE00FEAB0000FEAB000000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
003300FE003300FE0000FEFE003300FE0000FEFE003300FE003300FE003300FE003300FE003300\
FE00FEE70000FEE70000FEE70000FEE70000
FEE70000FEE7000000FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300\
FE003300FE00FEE70000FEE70000FEE70000
FEE70000FEE7000000FEFE003300FE0000FEFE00FEE70000FEE700003300FE0000FEFE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE003300FE0000FE\
FE003300FE003300FE00FEE70000FEE70000
FEE70000FEE700003300FE003300FE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
003300FE003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE0000FEFE003300\
FE003300FE003300FE0000FEFE00FEE70000
FEE70000FEE700003300FE003300FE00FEE70000FEE700003300FE00FEE70000FEE700003300FE\
0000FEFE0000FEFE000000FE000000FE000000FE0000FEFE0000FEFE00FEE700003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FE\
FE0000FEFE003300FE0000FEFE003300FE00
3300FE00FEE70000FEE700003300FE00FEE70000FEE700003300FE00FEE700003300FE00FEE700\
0000FEFE000000FE000000FE000000FE000000FE0000FEFE00FEE70000FEE70000FEE7000000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEE7000000FEFE003300FE00FEE70000FEE700003300FE003300FE00FEE700\
0000FEFE000000FE000000FE000000FE000000FE0000FEFE00FEE7000000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
3300FE003300FE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
0000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE000000\
FE00FEE7000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE70000FEE700003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE700000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE003300FE000000\
FE0000FEFE000000FE0000FEFE000000FE00
0000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE700003300FE003300FE00
00FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE000000\
FE0000FEFE000000FE0000FEFE000000FE00
0000FE0000FEFE000000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB000000FEFE00
00FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FE\
FE0000FEFE0000FEFE003300FE0000FEFE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE000000\
FE000000FE0000FEFE000000FE000000FE00
0000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB\
000000FEFE0000FEFE00FEAB0000FEAB0000
00FEFE00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE003300FE003300FE003300\
FE003300FE003300FE00FEE70000FEE70000
FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE000000FE0000FEFE000000FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE00FEAB0000FEAB000000FEFE00FEAB0000
FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE00FEE70000FEE70000FEE70000
00FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB\
000000FEFE00FEAB0000FEAB000000FEFE00
FEAB000000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300\
FE00FEE70000FEE7000000FEFE0000FEFE00
FEE70000FEE700003300FE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FE\
FE00FEAB000000FEFE00FEAB0000FEAB0000
00FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEE7000000FEFE0000FEFE00FEE70000
FEE700003300FE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB\
000000FEFE00FEAB000000FEFE00FEAB0000
00FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEE70000
00FEFE00FEE7000000FEFE0000FEFE00FEE700003300FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
3300FE0000FEFE00FEE70000FEE7000000FEFE00FEE70000FEE7000000FEFE00FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB\
000000FEFE00FEAB000000FEFE00FEAB0000
00FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB000000FEFE0000FEFE0000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
00FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE0000FEFE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB\
000000FEFE00FEAB000000FEFE00FEAB0000
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE000000\
FE000000FE0000FEFE000000FE0000FEFE00
00FEFE000000FE0000FEFE000000FE000000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D00000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE0000FEFE0000FEFE000000FE0000FEFE00
00FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB0000FEAB0000
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
00FEAB000000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE0000FEFE0000FEFE000000FE0000FEFE00
0000FE000000FE000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB\
000000FEFE00FEAB000000FEFE00FEAB0000
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE0000FEFE0000FEFE000000FE0000FEFE00
0000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB\
000000FEFE00FEAB000000FEFE0000FEFE00
FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE0000FEFE0000FEFE000000FE003300FE00
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB\
000000FEFE00FEAB0000FEAB000000FEFE00
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE003300FE00FEE7000000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB\
000000FEFE0000FEFE00FEAB000000FEFE00
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE000000FE000000\
FE0000FEFE003300FE003300FE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
0000FEFE0000FEFE003300FE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
0000FEFE0000FEFE00FEE700003300FE0000FEFE003300FE00FEE7000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FE\
FE00FEAB000000FEFE00FEAB000000FEFE00
FEAB0000FEAB000000FEFE0000FEFE000000FE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
0000FEFE0000FEFE0000FEFE00FEE7000000FEFE00FEE7000000FEFE00FEE7000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
0000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB000000FE\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE00FEE70000FEE7000000FEFE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB00000000FE003300FE0000FE\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE003300FE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700003300FE0000FEFE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
0000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE0000FEFE0000FEFE003300FE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE000000FE0000FEFE000000FE0000FEFE00FEAB000000FEFE0000FEFE000000FE003300FE\
0000FEFE0000FEFE00FEE7000000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE0000FE\
FE003300FE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE\
0000FEFE0000FEFE000000FE0000FEFE0000FEFE0000FEFE000000FE000000FE00FEE7000000FE\
FE00FEAB0000FEAB0000FEAB000000FEFE00
00FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE\
0000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE003300FE0000FEFE0000FEFE000000FE0000FEFE000000FE0000FEFE00FEE7000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE0000FEFE000000FE000000FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE00FEE7000000FEFE0000FEFE000000FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE700003300FE00FEE7000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE700003300FE00FEE700003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE7000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE0000FEFE00FEE70000FEE7000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE003300FE0000FEFE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE\
003300FE003300FE003300FE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE\
003300FE003300FE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300\
FE003300FE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300\
FE0000FEFE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEE70000
FEE7000000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEE70000FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE003300FE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE\
000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028\
FE000028FE000028FE000028FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE0000FEFE0000FEFE\
003300FE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE003300FE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000028FE000028FE000028FE0000FEFE0000FEFE000028FE000028FE000028FE0000FE\
FE0000FEFE000028FE000028FE0000FEFE00
0028FE000028FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE\
003300FE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE003300\
FE003300FE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE003300\
FE003300FE003300FE003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE003300FE003300FE0000FEFE00
00FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE000000FE00FEAB0000FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE003300FE0000FEFE0000FE\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE\
0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB000000FEFE00FEAB000000FEFE00FEAB000000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE\
003300FE003300FE003300FE0000FEFE003300FE0000FEFE003300FE003300FE003300FE0000FE\
FE0000FEFE0000FEFE00FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE003300FE\
003300FE003300FE003300FE0000FEFE003300FE0000FEFE003300FE003300FE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FE\
FE00FEE7000000FEFE0000FEFE0000FEFE00
0000FE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE\
003300FE003300FE003300FE003300FE0000FEFE003300FE003300FE003300FE0000FEFE0000FE\
FE003300FE0000FEFE00FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE003300FE003300FE\
0000FEFE003300FE003300FE003300FE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700003300FE0000FEFE0000FEFE0000FE\
FE000000FE0000FEFE00FEAB0000FEAB0000
00FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE00FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE003300\
FE003300FE003300FE00FEE70000FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE003300FE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700003300FE003300FE003300FE\
003300FE003300FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
00FEFE0000FEFE00FEAB0000FEAB000000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE003300FE0000FEFE003300FE003300FE003300FE0000FEFE003300FE0000FE\
FE003300FE0000FEFE0000FEFE00FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE7000000FEFE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE00FEE70000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE00FEAB0000
FEAB000000FEFE0000FEFE00FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FE\
FE0000FEFE0000FEFE003300FE00FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FEFE003300FE0000FEFE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300\
FE003300FE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE000000FE00FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE00FEAB0000
FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE00FEAB00\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE003300FE0000FEFE003300\
FE003300FE003300FE003300FE00FEE70000
FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE003300\
FE003300FE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE003300FE003300FE0000FE\
FE003300FE003300FE003300FE003300FE00
FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE003300FE003300FE0000FEFE\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE003300FE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE00FEE7000000FEFE000000FE\
000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FE\
FE0000FEFE003300FE003300FE0000FEFE00
FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FEFE003300FE003300FE0000FEFE\
003300FE003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00000000FE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE\
00FEAB0000FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700003300FE0000FEFE000000FE000000FE\
0000FEFE000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE0000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FE\
FE003300FE0000FEFE0000FEFE003300FE00
00FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE003300FE003300FE00FEE700\
00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
00003300FE003300FE0000FEFE003300FE00
00FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE003300FE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
000000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE7000000FEFE003300FE0000FEFE00
3300FE003300FE00FEE70000FEE70000FEE7000000FEFE0000FEFE00FEE70000FEE70000FEE700\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE7000000FEFE003300FE00
00FEFE0000FEFE00FEE70000FEE70000FEE7000000FEFE003300FE00FEE70000FEE700003300FE\
003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE700003300FE00
00FEFE0000FEFE003300FE00FEE70000FEE700003300FE003300FE00FEE7000000FEFE0000FEFE\
00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
00FEFE0000FEFE003300FE00FEE70000FEE700003300FE003300FE00FEE700003300FE00FEE700\
003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300\
FE00FEE70000FEE70000FEE70000FEE70000
FEE70000FEE7000000FEFE003300FE00FEE700003300FE003300FE00FEE700003300FE0000FEFE\
00FEE70000FEE700003300FE0000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300\
FE0000FEFE0000FEFE0000FEFE00FEE70000
FEE70000FEE70000FEE700003300FE00FEE70000FEE7000000FEFE00FEE7000000FEFE0000FEFE\
003300FE00FEE7000000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE00FEE7000000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE003300FE003300\
FE0000FEFE0000FEFE003300FE003300FE00
00FEFE00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEE700000000FE000000FE000000FE000000FE000000FE00FEE7000000FE\
FE00FEE700000000FE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE0000FEFE00
3300FE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE7000000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE003300FE003300FE003300FE003300FE0000FEFE00FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE000000FE0000FEFE000000FE00
00FEFE0000FEFE0000FEFE000000FE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
0000FEFE003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE000000FE0000FEFE000000FE00
00FEFE0000FEFE0000FEFE000000FE0000FEFE000000FE0000FEFE000000FE000000FE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE700003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
0000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FE\
FE003300FE0000FEFE0000FEFE00FEE70000
FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE0000FEFE0000FEFE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE700003300FE003300FE0000FE\
FE0000FEFE0000FEFE00FEE70000FEE70000
00FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE000000FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
00FEAB0000FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE003300FE003300FE0000FE\
FE00FEE70000FEE70000FEE700003300FE00
3300FE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000\
FE000000FE000000FE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEE70000FEE7000000FEFE003300FE00
FEE7000000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB0000FEAB000000FEFE00
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE00FEE7\
0000FEE7000000FEFE003300FE00FEE70000
FEE700003300FE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB0000FEAB000000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE00FEE700003300FE0000FEFE00FEE70000
00FEFE00FEE700003300FE00FEE70000FEE70000FEE7000000FEFE00FEE7000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE0000FEFE00
0000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE000000FE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB\
0000FEAB000000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE\
00FEAB0000FEAB000000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE0000FEFE0000FEFE000000FE00
0000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE\
00FEAB000000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
00FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE000000FE000000FE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
00FEAB000000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
0000FE0000FEFE000000FE000000FE0000FEFE000000FE003300FE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE00FEAB0000
FEAB0000FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB00\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
0000FE0000FEFE000000FE000000FE000000FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE00FEAB0000FEAB0000
FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
0000FE0000FEFE000000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE003300FE0000FEFE0000FEFE0000FE\
FE003300FE000000FE000000FE0000FEFE00
FEE700000000FE003300FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE0000FEFE00FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE00FEAB0000FEAB0000FEAB0000
FEAB000000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEE700000000FE000000FE0000FEFE00
FEE7000000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE00FEE7000000FEFE0000FEFE0000FE\
FE00FEE7000000FEFE000000FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB0000FEAB00\
0000FEFE00FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE00FEE70000FEAB000000FEFE0000FE\
FE00FEE70000FEE7000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB000000FEFE0000FEFE00FEAB000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE00FEE70000FEE7\
0000FEE70000FEE7000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE000000FE000000FE0000FEFE0000FEFE0000FEFE000000\
FE00FEAB0000FEAB0000FEAB0000FEAB0000
00FEFE0000FEFE000000FE0000FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE7000000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE00FEE70000FEE7\
00003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE0000FEFE000000FE000000FE000000FE0000FEFE000000\
FE0000FEFE00FEAB0000FEAB000000FEFE00
3300FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE0000FEFE003300FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7\
0000FEE700003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE000000FE0000FEFE000000FE000000FE0000FEFE000000\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000000FE00FEE7000000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE0000FEFE000000FE000000FE00FEE7\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE0000FEFE0000FEFE000000FE000000\
FE0000FEFE0000FEFE003300FE003300FE00
00FEFE003300FE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE\
0000FEFE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE00FEE70000FEE7000000FEFE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
3300FE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE003300FE00FEE70000FEE7\
0000FEE7000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE00FEE70000FEE7\
0000FEE7000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE003300FE0000FEFE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE003300FE003300FE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE003300FE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
003300FE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE003300FE003300\
FE003300FE003300FE003300FE0000FEFE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE003300FE003300\
FE003300FE003300FE003300FE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE003300FE003300FE003300FE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE000028FE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE700\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE003300FE0000FEFE003300FE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE000028FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FE\
FE0000FEFE003300FE003300FE0000FEFE00
3300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE003300FE00
3300FE003300FE003300FE000028FE000028FE000028FE000028FE000028FE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300\
FE0000FEFE003300FE003300FE003300FE00
00FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE003300FE00
3300FE003300FE0000FEFE0000FEFE000028FE000028FE000028FE0000FEFE000028FE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE003300FE003300FE0000FEFE00
00FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE003300FE00
3300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000028FE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE003300FE00
3300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE0000FEFE003300FE0000FEFE003300FE003300FE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000028FE000028FE000028FE000028FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE7000000FEFE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE003300FE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE7000000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE0000FEFE00
3300FE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE7000000FEFE003300FE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FE\
FE003300FE003300FE003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
003300FE003300FE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE003300\
FE003300FE003300FE003300FE003300FE00
00FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300\
FE003300FE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
003300FE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FE\
FE0000FEFE0000FEFE003300FE0000FEFE00
00FEFE003300FE003300FE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
0000FEFE003300FE003300FE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
000000FEFE003300FE0000FEFE0000FEFE00
3300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
003300FE0000FEFE003300FE0000FEFE003300FE003300FE003300FE0000FEFE0000FEFE003300\
FE003300FE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE003300FE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE7000000FEFE003300FE003300FE00
00FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE\
003300FE003300FE0000FEFE003300FE003300FE003300FE003300FE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE003300FE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE700003300FE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE700003300FE003300FE00
00FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE003300FE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE003300FE003300FE003300\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE700003300FE003300FE003300FE\
003300FE003300FE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0D000000FEFE0000FEFE003300FE\
0000FEFE003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE700003300FE003300FE00
00FEFE0000FEFE003300FE00FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE\
0000FEFE003300FE0000FEFE003300FE003300FE003300FE003300FE003300FE0000FEFE003300\
FE003300FE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE00FEE7000000FEFE\
0000FEFE0000FEFE0000FEFE00FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE\
003300FE0000FEFE003300FE0000FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE003300FE0000FEFE\
0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE003300FE0000FEFE003300FE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE0000FEFE\
003300FE0000FEFE0000FEFE003300FE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE\
003300FE0000FEFE00FEE70000FEE7000000FEFE0000FEFE003300FE003300FE003300FE0000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE0000FEFE000000FE0000FEFE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE003300FE0000FEFE00FEE7\
0000FEE70000FEE70000FEE70000FEE70000
3300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE700003300FE003300FE003300FE\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE003300FE0000FE\
FE0000FEFE0000FEFE0000FEFE003300FE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE\
0000FEFE00FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
0000FEFE003300FE0000FEFE003300FE0000FEFE0000FEFE003300FE0000FEFE003300FE0000FE\
FE00FEE70000FEE70000FEE70000FEE70000
00FEFE003300FE0000FEFE003300FE00FEE70000FEE700003300FE003300FE0000FEFE00FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
000000FE0000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE0000FEFE003300FE003300FE003300FE003300FE003300FE003300FE003300\
FE0000FEFE00FEE70000FEE70000FEE70000
FEE700003300FE0000FEFE0000FEFE00FEE70000FEE700003300FE003300FE00FEE70000FEE700\
00FEE7000000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE00FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE7000000FEFE003300FE003300FE003300FE003300FE003300FE0000FE\
FE003300FE0000FEFE00FEE70000FEE70000
FEE70000FEE7000000FEFE003300FE00FEE70000FEE700003300FE0000FEFE00FEE70000FEE700\
0000FEFE003300FE003300FE0000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FEFE003300\
FE003300FE0000FEFE0000FEFE00FEE70000
FEE70000FEE7000000FEFE003300FE00FEE70000FEE700003300FE00FEE70000FEE7000000FEFE\
0000FEFE00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7000000FE\
FE0000FEFE0000FEFE003300FE003300FE00
FEE70000FEE70000FEE700003300FE00FEE70000FEE7000000FEFE00FEE700003300FE00FEE700\
00FEE7000000FEFE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE7000000FEFE003300FE003300FE00
3300FE00FEE70000FEE700003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE700\
0000FEFE00FEE70000FEE7000000FEFE0000FEFE0000FEFE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE7000000FEFE00
00FEFE003300FE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEE70000FEE70000FEE7000000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE70000FEE70000FEE7000000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE700003300FE0000FEFE000000FE000000FE000000FE000000FE0000FEFE00FEE7\
000000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE\
003300FE003300FE003300FE003300FE003300FE0000FEFE003300FE003300FE0000FEFE003300\
FE0000FEFE0000FEFE003300FE00FEE70000
FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FEE7000000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE00FEE7000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE\
0000FEFE0000FEFE003300FE0000FEFE003300FE003300FE003300FE0000FEFE003300FE003300\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE00FEE7000000FE\
FE0000FEFE000000FE003300FE00FEE70000
3300FE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE0000FEFE\
0000FEFE003300FE003300FE0000FEFE003300FE003300FE003300FE003300FE00FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE000000FE0000FEFE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
003300FE0000FEFE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE7\
0000FEE70000FEE70000FEE70000FEE70000
00FEFE00FEAB000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE000000FE0000FEFE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE\
003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE7\
00003300FE0000FEFE0000FEFE0000FEFE00
3300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE0000FEFE000000FE0000FEFE00
0000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE\
003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FE\
FE003300FE003300FE00FEE70000FEE70000
FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE0000FEFE0000FEFE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE\
0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE700003300FE0000FEFE003300\
FE003300FE00FEE70000FEE7000000FEFE00
3300FE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEE70000FEE70000FEE7000000FEFE003300FE0000FEFE003300FE00FEE7\
0000FEE70000FEE7000000FEFE0000FEFE00
FEE700003300FE00FEE7000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE0000FEFE003300FE00FEE7\
0000FEE7000000FEFE0000FEFE00FEE70000
00FEFE00FEE700003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE00FEE70000FEE7\
00003300FE0000FEFE00FEE70000FEE70000
3300FE00FEE70000FEE700003300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE7\
00003300FE003300FE00FEE700003300FE00
FEE7000000FEFE00FEE70000FEE70000FEE7000000FEFE00FEE7000000FEFE003300FE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FE\
FE003300FE0000FEFE00FEE7000000FEFE00
FEE700003300FE00FEE70000FEE70000FEE7000000FEFE0000FEFE003300FE0000FEFE0000FEFE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE0000FEFE0000FEFE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
00FEFE0000FEFE000000FE000000FE0000FEFE0000FEFE000000FE0000FEFE00FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
0000FE0000FEFE000000FE000000FE000000FE003300FE0000FEFE00FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
0000FE0000FEFE000000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D000000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
00FEFE000000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D000000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE0000FEFE00
00FEFE000000FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB0000FEAB0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D000000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
3300FE00FEE7000000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE000000FE000000FE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB0000FEAB000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE003300FE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB0000FEAB000000FEFE000000FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE00FEE70000FEE7000000FE\
FE00FEE7000000FEFE003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
00FEAB000000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE003300FE0000FEFE00FEE7\
0000FEE700003300FE00FEE7000000FEFE00
3300FE003300FE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE003300FE00FEE7\
0000FEE7000000FEFE0000FEFE0000FEFE00
3300FE003300FE0000FEFE0000FEFE0000FEFE0000FEFE00FEAB0000FEAB0000FEAB0000FEAB00\
0000FEFE0000FEFE0000FEFE00FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE003300\
FE0000FEFE00FEE700003300FE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
0000FEFE0000FEFE003300FE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE\
003300FE0000FEFE0000FEFE003300FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE0000FEFE\
0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE003300FE\
003300FE003300FE003300FE003300FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D000000FEFE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE003300FE003300FE003300FE\
003300FE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE0000FEFE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE003300FE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE003300FE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00000000FE\
0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE003300FE003300FE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
000000FE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000FE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE000000FE000000\
FE000000FE000000FE000000FE000000FE00
0000FE000000FE000000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE7000000FEFE\
00FEE7000000FEFE0000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE000000FE000000FE000000FE00
0000FE000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE7000000FEFE0000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE003300FE00
00FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE0000FEFE0000FEFE003300FE00
00FEFE003300FE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE003300FE003300FE0000FEFE003300FE00
3300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE70000FEE70000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D00000000FE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE7000000FE\
FE0000FEFE003300FE003300FE003300FE00
3300FE003300FE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE7\
0000FEE700003300FE003300FE003300FE00
3300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE70000FEE7000000FEFE00
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D\
0000FE0D0000FE0D0000FE0D0000FE0D0000
FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D0000FE0D00\
00FE0D0000FE0D0000FE0D000000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FE\
FE0000FEFE0000FEFE0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE0000FEFE003300FE0000FEFE0000FEFE0000FEFE00FEE70000FEE70000FEE7\
0000FEE70000FEE7000000FEFE0000FEFE00
00FEFE0000FEFE003300FE0000FEFE00FEE70000FEE70000FEE70000FEE70000FEE70000FEE700\
00FEE70000FEE7000000FEFE0000FEFE00
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{210, 420},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003B0001Y1000`40n007h00Od_oo003Bool00=;o
o`00d_oo003Bool00=;oo`00d_oo003Bool00=;oo`00d_oo003Bool00=;oo`00d_oo003Bool00=;o
o`00d_oo003Bool00=;oo`00d_oo003Bool00=;oo`00d_oo003Bool00=;oo`006_oo00<00?ooool0
:Ooo0`00:Ooo00<00?ooool0:Ooo0`00:ooo00<00?ooool00ooo000Iool4000Yool00`00ooooo`0X
ool00`00ool0000Zool00`00ooooo`0Zool40003ool001Coo`@00004ool00?oo000Uool40002ool2
000Xool01000ooooo`00:_oo0P00:_oo00<00?oo00001?oo000Jool2000]ool00`00ooooo`0Vool0
0`00ool0000/ool00`00ooooo`0Xool20004ool001_oo`03003ooooo02Woo`8002[oo`03003ooooo
02Woo`8002coo`03003ooooo00;oo`005Ooo_0000Ooo000Eool01@00oooooooo0000;?oo00<00?oo
ool0:_oo00<00?ooool0:_oo00<00?ooool0:_oo00@00?ooool0007oo`005Ooo00<00?ooool0^?oo
0@000Ooo000Eool00`00ooooo`2hool10001ool001Goo`03003ooooo0;Soo`40007oo`005Ooo00<0
0?ooool0^?oo0@000Ooo000Eool00`00ooooo`2hool10001ool001Goo`800;Soo`80007oo`005Ooo
00@00?oooooooiL7Wa7h0080g`??h0;h00D0g`?oo`40007oo`005Ooo00@00?oooooooiL7Wa?h00C?
h003n000g`3O00<0g`?oo`40007oo`005Ooo00@00?oooooooiL7WaCh00;?h0;h00D0g`?oo`40007o
o`005Ooo00@00?oooooooiL7WaSh00D0g`?oo`40007oo`005Ooo00@00?oooooooiL7WaSh00D0g`?o
o`40007oo`005Ooo00@00?oooooooiH7W`03on3h0?P000?h00?oh13h00@0g`05n03oooooool00001
ool001Goo`04003ooooooonF1il3n008on0Cn003ool10001ool001Goo`04003ooooooonF1il2n009
on0Cn003ool10001ool001Goo`04003ooooooonE1il00ooPn03oh00>on0>n003ool10001ool001Go
o`04003ooooooonE1il2n00?on0=n0001LoPoooooooo00000Ooo000Eool20002oonE1il2n00@on0<
n0000loPooooo`020001ool001Goo`04003ooooooonD1il3n00Aon08n003cn001OP0oooooooo0000
0Ooo0008ool01000ooooo`000_oo0P001Ooo00@00?oooooooi@7W`;h01;oh0Sh00??h005n03ooooo
ool00001ool000Soo`03003ooooo00;oo`04003ooooo0004ool01000ooooooooT`NO00Coh?P0n03h
017oh0Sh00;?h003n03?h?oo00;oo`40007oo`000_oo10000ooo00<00?ooool00ooo00<00?ooool0
0ooo00@00?oooooooi87W`Gh017oh0ch00?oo`40007oo`002_oo00D00?ooooooo`0000Koo`04003o
oooooonB1il5n00@on02n0000loP0=o?h008n003ool10001ool000Soo`<000Coo`<000?oo`04003o
oooooonA1il6n00@on02n000103On03h0<oP0oP00P:o0_P00ooo0@000Ooo000Eool01000oooooooo
T0NO00?oh?P0n0001OP03ooP00Gh003On03h0<oP00?h00@2_`05n03oooooool00001ool001Goo`04
003ooooooon?1il<n00<on04n0001?oPn03h0?P01@:o0ooo0@000Ooo000Eool01000ooooooooSPNO
3oP02ooP0_P00_oP0oP01@:o0ooo0@000Ooo000Eool01000ooooooooSPNO4?P02_oP0_P00_oP0oP0
1@:o0ooo0@000Ooo000Eool20002oon<1ilDn009on000oP0on3oh003on000loP0[l2_`020[l2ool2
0001ool001Goo`04003ooooooon:1il?n0000loPn03?h002n0001/oP0=l0goP0cn3h00Koh0Sh0082
_`?oo`40007oo`005Ooo00@00?ooooooohT7Wa7h00050=o?h<oPcn3h00030=l4n005on07n0020[l3
ool10001ool001Goo`04003ooooooon61ilBn003cn001@3On000g`3Ocn005?P00ooo0@000Ooo000E
ool01000ooooooooP`NO4OP000??h?P0n0000`3O00Gh0<oP0=oh003O00[h00;oh0Wh00?oo`40007o
o`005Ooo00@00?oooooooh<7Wa7h00;?h004n000g`3O0=l3cn000`3On03h0007n003on000oP0on3h
0007n003ool10001ool001Goo`04003ooooooon51il@n0000loPn03h00060=l00`:on03h0006n002
on000oP0on3h0003n003on020[l3ool10001ool001Goo`04003ooooooon61il>n0001<oPn03h0?P0
0loP00Ch0<oPn002_`Oh00?oh005n03oh<oPcn3h00060[l3ool10001ool001Goo`04003ooooooon6
1il?n003cn000oP0cn3h0002n0000`3On03h0004n0000`3On03oh002on04n0070[l3ool10001ool0
01Goo`04003ooooooon71il=n0090=l00oP0cn00g`04n0020=l3on001?P0cn3h0?P01P:o00Gh0?oo
ooooo`00007oo`005Ooo00@00?ooooooohP7W`ch00L0g`;h0005cn00g`3O0=oh00020=l00oP0cn3h
0006n0040[l3n003ool10001ool001Goo`04003ooooooon81il<n0060=l00oP0cn3h00020=l01OP0
0=o?h03On0000P3O1oP00`:o1?P00ooo0@000Ooo000Eool20002oon81il>n005cn001_P00=l0gloP
n000g`;?h0030=oh0?P000kh00;oo`80007oo`005Ooo00@00?ooooooohT7W`kh00??h004n000g`3O
0=l2n0020=l2cn030=l5n0001<oPn03h0?P00_oP00?h00:oool00_oo0@000Ooo000Eool01000oooo
ooooR@NO2OP01<oP00Ch0<oPn03h00<0g`03n03?h?P00080g`?h00050=oh0<oPcn3h0003cn02n000
1OoPn03oh?P00[l00ooo0@000Ooo000Eool01000ooooooooR@NO2_P000D7WoP0n03?h?P000D0g`03
cn3h0<oP00<0g`03n03?h?P000G?h0Ch0003cn3h003O00;h00?oo`40007oo`005Ooo00@00?oooooo
ohT7W`_h0004cn3h0?P0n0040=l01?P0cn3?h?P00`3O00?h0<oPn0000/oP0_P00/oP0oP000<0gloP
n0000_P00ooo0@000Ooo000Eool01000ooooooooR@NO3_P0103O00?h0<oPn0000_P0103O00Gh0<oP
cn3?h?P000C?h0;h00030=o?h<oP00;h00?oo`40007oo`005Ooo00@00?ooooooohT7W`kh00<0g`03
n03?h<oP00;?h003n000g`3O0080g`Gh0003cn3h0?P000Kh0003cn3h0?oo00;oo`40007oo`005Ooo
00@00?ooooooohT7Wa;h00;?h0?h00D0g`05n03?h?P0cn3h0003cn05n0000loPn03oo`02ool10001
ool001Goo`04003ooooooon91ilDn0000loPn03h00060=l2n0000loPn03?h002cn05n002oZ03ool1
0001ool001Goo`04003ooooooon91ilAn0001LoPn03?h<oPn0001`3O1OP00/oP0_P000?nX?P0oZ00
0_jP0ooo0@000Ooo000Eool01000ooooooooR@NO4_P00loP0_P01P3O1oP01ojP0ooo0@000Ooo000E
ool20002oon91ilBn002cn03n0060=l7n007oZ02ool20001ool001Goo`04003ooooooon91ilGn006
0=l6n008oZ03ool10001ool001Goo`04003ooooooon91ilHn0030=l9n007oZ03ool10001ool001Go
o`04003ooooooon91ilTn007oZ03ool10001ool001Goo`04003ooooooon91ilSn008oZ03ool10001
ool001Goo`04003ooooooon81il00ooPn03h0002n005on0Jn008oZ03ool10001ool001Goo`04003o
oooooon81il3n009on0Bn0000loPn03h0003n008oZ03ool10001ool001Goo`04003ooooooon81il3
n00:on0An0000loPn03h0003cn08oZ03ool10001ool001Goo`04003ooooooon81il00oP0on3oh00:
on0An0000loPn03?h003cn000oP0oZ3nX005oZ03ool10001ool001Goo`04003ooooooon71il00ooP
n03oh00>on0:n004cn09n005oZ03ool10001ool001Goo`04003ooooooon61il00ooPn03h000?on0:
n005cn000oP0cn3h0005n005oZ03ool10001ool001Goo`8000;oohH7W`;h013oh0kh0004cn3h0?P0
0=l4n0000loPoZ3nX003oZ02ool20001ool001Goo`04003ooooooon51il00ooPn03h000@on0?n002
0=l00loPn03h0003cn02n003oZ03ool10001ool001Goo`04003ooooooon51il3n00Aon0>n0000`3O
n03h0003n0001LoPn03h0?P0cn000_jP0ooo0@000Ooo000Eool01000ooooooooQ0NO00?oh?P0n000
0_P03ooP2OP000<2_oP0n0001?P000?oh03On0000_P000<0goP0n0000oP000GnX?ooooooo`00007o
o`005Ooo00@00?oooooooh<7W`Kh00ooh0;h00030=o?h?P000Ch00@2_`;h00?oh082_`03cn3h0?P0
00?h0003cn3h0?oo00;oo`40007oo`005Ooo00@00?oooooooh<7W`Kh00ooh0;h00<0g`?h00D2_`05
n03oh?P0n03oh0020[l00oP0on3h0003n0000`3On03oo`02ool10001ool001Goo`04003ooooooon2
1il9n00=on001?P00=oh003O1?P01P:o1?P00P:o0_P00P:o00Ch00:on03h00?oo`40007oo`005Ooo
00@00?oooooooh47W`gh00_oh0?h0003on3h0?P000;h00H2_`?h00<2_`05n002_`:on002_`02n003
ool10001ool001Goo`04003ooooooon01il>n00;on002<oPn03?h?oPn03oh<oPn0060[l3n0030[l2
n0000`:on002_`02n003ool10001ool001Goo`04003ooooooomo1ilAn00:on02n0000ooPn03h0002
on000oP00[l2_`040[l3n0020[l2n0001@:on002_oP00[l00ooo0@000Ooo000Eool01000oooooooo
OPNO5OP02?oP0_P00ooP00?h0?oPon001P:o0oP00P:o00Ch00:on03h0082_`?oo`40007oo`005Ooo
0P000_ooO@NO6?P01ooP00?h0?oPon001OP01@:o0oP00P:o0_P000@2_oP00[l2_`;oo`80007oo`00
5Ooo00@00?ooooooog`7W`oh0007cn00g`3Ocn00gloP0=l02_P00_oP2?P01@:o0_P00P:o00?h00:o
0[l00_P00ooo0@000Ooo000>ool20005ool01000ooooooooNPNO3oP000@0goP0cn3h0080g`03cn00
goP000Wh00?oh0_h00@2_`;h00050[oh0?P00[oh0003ool10001ool000goo`04003ooooo0004ool0
1000ooooooooN@NO4?P00P3O00C?h?P0n000g`_h00;oh0kh00<2_`?h00040[oh00:on003ool10001
ool000Soo`@000?oo`03003ooooo00?oo`04003ooooooomf1il@n0000loPn03h00050=l00loPn03h
0007n003on001?P0on3h0?oP3_P00`:o0_P000<2_oP0ool00_oo0@000Ooo000>ool00`00ooooo`04
ool01000ooooooooL`NO5?P01<oP1P3O1oP00_oP0_P00_oP0oP02`:o1?P00`:o00Gh0?ooooooo`00
007oo`003ooo0`000ooo00@00?ooooooog@7Wa;h0005cn3h0?P0n03?h003n003cn05n000103Oon3o
h?oP0_P000Coh?P0n03h00l2_`?h0082_`?oo`40007oo`005Ooo00@00?ooooooogD7Wa7h0003cn3h
0?P000?h0003cn3h0?P00080g`07cn00goP0n03?h03On0000_oP00Ch003On03h00/2_`Wh0082_`?o
o`40007oo`005Ooo00@00?ooooooogH7Wa?h00H0g`;h00030=o?h<oP00;?h0Kh0003cn3h00:o00H2
_`Oh00P2_`?oo`40007oo`005Ooo00@00?ooooooogL7Wa3h00P0g`;h00040=o?h<oPn0020=l7n006
0[l5n0050[l6n003ool10001ool001Goo`04003ooooooomg1il?n0080=l3cn00103On03h003O0/oP
1oP00`:o1_P00`:o0oP00`:o0oP000D2_oooooooo`00007oo`005Ooo0P000_ooN0NO3_P01P3O00Ch
0<oPn03h0080g`;h0004cn00g`3O0=l>n0030[l3n0000`:on03h00020[l2n0000`:oooooo`020001
ool001Goo`04003ooooooomi1il=n0050=l3n002cn020=l3n0020=l2n0000loPn03h0005n0001LoP
n03oh?oPn0000P:o0_P00`:o0_P000D2_oP00[oh00:o00?oo`40007oo`005Ooo00@00?ooooooogT7
Wa7h00;?h003n03?h<oP00@0g`03n03?h<oP00?h0003cn3h0<oP00;?h0?h0004on00gooPn0020[l2
n0020[l2n0000`:on002_`03n0001@:ooooooooo00000Ooo000Eool01000ooooooooN@NO3_P00/oP
1OP000??h03O0=l00P3O0loP1?P01<oP1?P000<0goP0n0000oP000[oh0:on03h00:on002_oP00[oh
0082_`?oo`40007oo`005Ooo00@00?ooooooogX7Wa3h0004cn3h0<oPcn060=l00loPn03h000:n000
103Ocn3?h<oP1_P000<2_oP00[l00P:o00Ch00:o0[l2_`?oo`40007oo`005Ooo00@00?ooooooogX7
W`_h00C?h005n03?h<oPn03?h0060=l00loPn03?h003cn08n002cn02n0000`3Ocn3h0002n00010:o
n002_oP00P:o0oP00ooo0@000Ooo000Eool01000ooooooooNPNO2oP00loP00Ch0<oPn03?h0;h00H0
g`Kh00;?h0Sh0005cn3h0?P0n03?h008n0020[l01OP0oooooooo00000Ooo000Eool01000oooooooo
NPNO3_P000??h?P0n0000oP01`3O1OP01<oP1_P000O?h?P0n03h0<oPn03?h003n003cn02n0001@:o
oooooooo00000Ooo000Eool01000ooooooooNPNO3_P000??h?P0n0000oP01`3O0_P000C?h?P0n03h
00??h0Kh00;nX004n03nX?jPn003oZ02n002cn000oP0cn3h0003ool10001ool001Goo`04003ooooo
oomj1il>n0000loPn03h0002n0080=l7n002cn05n00AoZ03ool10001ool001Goo`04003ooooooomj
1ilDn0070=l9n00FoZ03ool10001ool001Goo`04003ooooooomj1ilDn0060=l9n00GoZ03ool10001
ool001Goo`8000;oog/7Wa?h00H0g`Wh01OnX0;oo`80007oo`005Ooo00@00?ooooooogX7W`03on3h
0?P001Ch00030=oh0?P000Wh01OnX0?oo`40007oo`005Ooo00@00?ooooooogX7Wb?h01OnX0?oo`40
007oo`005Ooo00@00?ooooooogX7Wb?h01OnX0?oo`40007oo`005Ooo00@00?ooooooogX7Wb?h01On
X0?oo`40007oo`005Ooo00@00?ooooooogX7Wb;h01SnX0?oo`40007oo`005Ooo00@00?ooooooogX7
Wb7h01WnX0?oo`40007oo`005Ooo00@00?ooooooogX7Wb7h01WnX0?oo`40007oo`005Ooo00@00?oo
ooooogX7Wb7h01WnX0?oo`40007oo`005Ooo00@00?ooooooogX7Wb3h0003cn3h0?jP01OnX0?oo`40
007oo`005Ooo00@00?ooooooogT7W`03on3h0?P001Oh00;?h0?h00C?h003n03nX?jP01GnX0?oo`40
007oo`005Ooo0P000_ooN@NO6_P00loP0_P00loP0oP05_jP0_oo0P000Ooo000Eool01000oooooooo
N@NO6OP01LoP00?h0<oPn0001_P05?jP0ooo0@000Ooo000Eool01000ooooooooN@NO0oP02?oP5OP0
00??h?P0n0001?P05?jP0ooo0@000Ooo000Eool01000ooooooooN0NO00Coh?P0n03h00Woh1;h00;?
h003n000goP000Gh01?nX0?oo`40007oo`005Ooo00@00?ooooooogP7W`03on3h0?oP00[oh1?h0003
cn00goP000Ch0004cn3h0?P0n00AoZ03ool10001ool001Goo`04003ooooooomg1il00ooPn03oh00<
on0An0000ooPn03h0004n0000loPn03h0002n0000loPn03h000>oZ03ool10001ool001Goo`04003o
oooooomg1il2n00=on0An0000ooPn03oh004n0020=l00oP0cn3h0004n00=oZ03ool10001ool001Go
o`04003ooooooomf1il00ooPn03h000=on0:n0050[l4n0001OoP0=l2_`:on0000_oP1?P000G?h?P0
n03?h?P000_nX0?oo`40007oo`005Ooo00@00?ooooooogH7W`?h00koh0;h0080g`03n03?h?P000;h
00D2_`Gh0004on02_`:o0[l2n0020[l00oP00[ooh004n0000loPn03?h008oZ03ool10001ool001Go
o`04003ooooooomf1il3n00=on03n0020=l00loPn03h0002n0060[l5n0030[l2n0020[l01?P00[oh
0?P00P:o00?oh?P0n0001?P01OjP0ooo0@000Ooo000Eool01000ooooooooM@NO1?P03_oP00Ch003O
n03?h0Ch00P2_`04on3h0?P0n0030[l2n0020[l01?P00[oh0?P00P:o0oP00P:o1?P000??h?P0oZ00
0ooo0@000Ooo000Eool20002oomd1il6n00>on04n0001?oPn03?h?P020:o1?P00P:o0oP000<2_oP0
n0000_P00P:o0oP00`:o0oP000<2_oP0n0000_oo0P000Ooo000Eool01000ooooooooL`NO00?oh?P0
n0001?P03_oP00<0goP0n0000_oP00Ch0?oPn03h00L2_`Gh0082_`;h0082_`03n002_oP000L2_`Ch
00030[oh00:o00?oo`40007oo`005Ooo00@00?ooooooog<7W`Sh00goh0?h00;oh004n03oh?oPn008
0[l4n0030[l02?P00[l2_oP00[oh00:on0030[l00oP00[oh0003n0000`:on002_`03ool10001ool0
01Goo`04003ooooooomb1il00ooPn03h0008n00<on03n0001OoPn03oh?P0on000_P01`:o1?P00P:o
0_P00P:o00?h00:on0001?P000<2_oP00[l00`:o00?h00:on0000ooo0@000Ooo000Eool01000oooo
ooooL@NO4?P02_oP0_P000?oh?P0n0001OP01P:o1?P00P:o0_P000<2_oP0n0001@:o00?h00:on000
0`:o00?h00:on0000ooo0@000Ooo000Eool01000ooooooooL@NO4OP02_oP2_P01`:o0oP00P:o0_P0
00@2_oP00[oh0082_`?h00050[oh0?P0n002_`02n003ool10001ool001Goo`04003ooooooom`1ilA
n0001<oP0=oh003O1?P01OoP2_P01P:o0oP00P:o0_P000@2_oP00[oh0082_`;h00030[oh0?P000;h
0082_`?oo`40007oo`005Ooo00@00?ooooooofl7Wa7h00<0g`Wh00;oh0gh00H2_`;h0082_`;h0004
0[oh00:o0[l3n0001P:on03h0?P00[oh00?oo`40007oo`005Ooo00@00?ooooooofl7W`gh0007cn3h
0<oP0=oh003Ocn002?P00_oP4OP010:o0_P00P:o00?h00:o0[l00_P000D2_oP00[oh00:o00?h0005
0[ooooooool00001ool001Goo`04003ooooooom^1il?n003cn020=l7n003on000oP0on3oh00Bn004
0[l2n0020[l00oP00[oh00020[l00oP00[oh00030[l3ool10001ool001Goo`04003ooooooom]1il>
n0050=l00loPn000g`05n003on001OP0on3h0?P0on000oP03P:o1OP00`:o00?h00:o0[l01?P000@2
_oP00[oh00?oo`40007oo`005Ooo0P000_ooK@NO3_P01`3O00??h?P0n0000_P000H0gooPon3oh?P0
on02n0000ooPn002_`0D0[l3n0020[l00oP00[oh0003n0000`:on002_`02ool20001ool001Goo`04
003ooooooom[1il<n002cn001?P0cn3?h?P00/oP0oP000H0gloP0=o?h03On002on05n00<0[l@n002
0[l2n0000`:on002_`020[l3ool10001ool001Goo`04003ooooooomZ1il>n003cn000oP0cn3h0002
cn020=l01/oP0=l0g`3Ocn3h00;oh003n000goP000;h00T2_`Kh00H2_`Kh00@2_`Ch00030[oh0?oo
00;oo`40007oo`001ooo0`0000Coo`00ooooo`8000Goo`04003ooooooomZ1il@n002cn001?P0cn3h
0<oP0P3O00??h03O0=l02OP02@:o1_P010:o1?P010:o0oP01`:o00Gh0?ooooooo`00007oo`001ooo
00<00?ooool00ooo00@00?ooool000Coo`04003ooooooomX1il?n004cn001?P0cn3?h<oP0`3O0_P0
0P3O2?P01P:o1_P010:o0oP00`:o0_P00P:o0_P000@2_oP0n002_`;h00040[oh0?P00[l3ool10001
ool000;oo`@000;oo`8000Goo`03003ooooo00?oo`04003ooooooomW1il@n002cn03n0000loP0=l0
g`030=l00loPn03h00020=l7n0050[l5n0040[l3n0020[l2n0020[l02OP00[oh0?P00[oh00:on002
_`02n00010:on03h0?P00ooo0@000Ooo000:ool01@00oooooooo00001_oo00@00?ooooooofL7Wa3h
0003cn3h0?P000;h00H0g`;h0003cn3h0?P000Oh00@2_`Kh00<2_`?h0082_`;h0082_`03n002_`:o
0082_`Gh00030[oh00:o00;h00050[ooooooool00001ool000Soo`8000Goo`<000?oo`04003ooooo
oomU1ilGn0060=l3n0000loPn03?h00:n003on02n0030[l3n0020[l2n0020[l01OP00[oh00:on000
10:o0_P000<2_oP00[l00oP00ooo0@000Ooo000Eool01000ooooooooI0NO5_P0203O00C?h?P0cn3?
h0ch00;oh003n03oh?P000<2_`;h0082_`;h00030[oh0?P000@2_`07n002_`:o0[oh00:on0000P:o
0_P000<2_oP0ool00_oo0@000Ooo000Eool01000ooooooooI0NO5_P0203O0/oP00?h0<oPn0002oP0
0_oP0oP00P:o0oP00P:o0_P000H2_oP00[oh00:on0020[l6n0040[l2n003ool10001ool001Goo`04
003ooooooomR1ilGn0080=l5n006cn07n0000loP0=oh0004n0001?oP0[l2_oP00P:o00Gh00:on002
_oP000<2_`;h00030[oh00:o00<2_`04n002_`:o0[l3ool10001ool001Goo`04003ooooooomQ1ilH
n0080=l3n0000loPn03h0007cn06n0000loPn03h0002n0000loPn03h0002n0020[l00oP00[oh0002
0[l3n0000`:on002_`04n0020[l3n003ool10001ool001Goo`8000;oof47WaSh00L0g`?h00;?h0?h
00K?h0Oh00;?h0;h00050=o?h?P0n03?h006n0000`:on03h0003n0060[l2n0020[l2ool20001ool0
01Goo`04003ooooooomO1ilJn0070=l8n006cn07n002cn03n002cn02n0001<oPn03h003O0oP00`:o
00?h00:o0[l00_P000@2_oP00[oh0082_`05n03oooooool00001ool001Goo`04003ooooooomN1ilL
n0060=l9n005cn08n0000loPn03h0007n0000loPn03?h002n002cn000oP0cn3?h004n0020[l4n003
ool10001ool001Goo`04003ooooooomM1il:n0041il41o/21il9n0050=l:n004cn08n003oZ02n00=
oZ000oP0oZ3h0003n0000loPn03h00040[l3ool10001ool001Goo`04003ooooooomL1il6n0031il@
1o/00`NO0=oh000Dn006oZ02n00PoZ03ool10001ool001Goo`04003ooooooomK1il4n0031ilF1o/0
0`NO0=oh000@n00YoZ03ool10001ool001Goo`04003ooooooomI1il5n0031ilH1o/00`NO0=oh000>
n00ZoZ03ool10001ool001Goo`04003ooooooomH1il4n0021ilN1o/=n00[oZ03ool10001ool001Go
o`04003ooooooomF1il5n0021ilP1o/00`3On03h0008n00/oZ03ool10001ool001Goo`04003ooooo
oomE1il4n0021ilT1o/9n00/oZ03ool10001ool001Goo`04003ooooooomC1il6n0021ilT1o/00ojP
n03h0006n00/oZ03ool10001ool001Goo`8000;ooe87W`Kh00031il7n`Ok02D7n`03oZ3h0?P000Ch
02gnX0;oo`80007oo`005Ooo00@00?oooooooe07W`Oh00031il7n`Ok02P7n`Gh02gnX0?oo`40007o
o`005Ooo00@00?oooooooe07W`Oh00031il7n`Ok02P7n`Gh02gnX0?oo`40007oo`005Ooo00@00?oo
ooooodh7W`Sh00031il7n`Ok02X7n`Ch02gnX0?oo`40007oo`005Ooo00@00?oooooood`7W`[h02d7
n`04oZ3h0?P0n00]oZ03ool10001ool001Goo`04003ooooooom<1il9n0000`NO1o/7n`0/1o/00ojP
n03h000]oZ03ool10001ool001Goo`04003ooooooom:1il;n00`1o/2n00]oZ03ool10001ool001Go
o`04003ooooooom81il=n00`1o/00ojPn03h000/oZ03ool10001ool001Goo`04003ooooooom71il=
n0000`NO1o/7n`0^1o/00ojPn03h000/oZ03ool10001ool001Goo`04003ooooooom61il>n00b1o/3
n00[oZ03ool10001ool001Goo`04003ooooooom41il?n0000`NO1o/7n`0`1o/3n00[oZ03ool10001
ool001Goo`8000;ood<7Wa3h00031il7n`Ok0307n`Ch02[nX0;oo`80007oo`005Ooo00@00?oooooo
od47Wa;h03<7n`03oZ3h0?P000;h02WnX0?oo`40007oo`005Ooo00@00?ooooooocl7WaCh03<7n`03
oZ3h0?P000?h02SnX0?oo`40007oo`005Ooo00@00?oooooooah7W`03n007W`NO01d7WaGh03<7n`03
oZ3h0?P000Ch02OnX0?oo`40007oo`005Ooo00@00?oooooooah7W`;h01/7W`03on3h0?P0013h00;?
h0?h03@7n`Sh00CnX0;h01onX0?oo`40007oo`005Ooo00@00?oooooooah7W`Ch01L7W`03on3h0?P0
013h00G?h0;h03@7n`Oh00;?h0Kh00;nX003n03nX?jP01WnX0?oo`40007oo`005Ooo00@00?oooooo
oah7W`Gh01@7W`03on3h0?P000oh0003cn3h0?P000G?h0;h03@7n`Oh00;?h0Gh00;?h0?h0003oZ3h
0?jP01OnX0?oo`40007oo`005Ooo00@00?oooooooad7W`[h00/7W`03on3h0?P000Ch00Ooh0Ch0007
cn3h003O0=oh0<oPn0001/oP0_P0<`Ok00?nX?P0n0003?P000??h?P0n0000_P000S?h?P0n03h0<oP
n03?h?P04_jP0ooo0@000Ooo000Eool01000oooooooo70NO7?P02OoP0oP000??h?P0n0000P3O0_P0
00??h?P0n0001OP000<2_`Ok1o/0<0Ok2?P000??h?P0n0001?P000<0goP0n0001?P000<0goP0cn00
0_P000??h?P0n0001?P00/oP1OP01OjP0ooo0@000Ooo000Eool01000oooooooo70NO7?P02OoP1?P0
00??h?P00=l00_P000??h?P0n0001oP0<POk2?P000??h?P0n0001OP000?oh0:on0001?P000<2_oP0
0[l00_P01P:o00Gh00:o0[oh00:o00;h00050=l2_ooPn000g`03ool10001ool001Goo`04003ooooo
oolL1ilKn00:on03n0001LoP0=oh003On0000P3O2OP000?jh0Ok1o/0;`Ok1oP000Goh?P0on00goP0
0082_`03n03oh?P00082_`;h00050[oh00:on002_`02n0030[l00oP00[oh0002n0030[l01?P00[l2
_oP00P:o00Gh0?ooooooo`00007oo`005Ooo0P000_oo6`NO7?P03?oP00Oh0<oP0=o?h?P00=oh0002
0=l9n00a1o/2n0030[l2n0000loPon3oh002n0030[l3n0020[l00oP00[l2_`04n0000`:on03h0004
n0020[l6n00010:on002_`:o0_oo0P000Ooo000Eool01000oooooooo6`NO7?P03?oP00?h003Ocn00
0P3O00?h0<oPn0002_P0<@Ok00?h00:o0[l00P:o1_P000Coh0:o0[l2_`?h0082_`06n002_`:on002
_oP00P:o0oP000<2_oP00[l00`:o00Oh00:o0[l2_oP00[oh00020[l3ool10001ool001Goo`04003o
oooooolJ1ilMn00=on001@3On03h0?P00=l01_P010:o0_P000?jh0Ok1o/0;@Ok1`:o1oP00`:o0_P0
0P:o0_P000<2_oP00[l00P:o00Oh00:o0[l2_oP00[oh00050[l2n0020[l3n003ool10001ool001Go
o`04003ooooooolI1ilNn00=on05n0000ooPn03h0002n0070[l00oP01o/7n`0]1o/00oP00[l2_`06
0[l6n0030[l2n0020[l2n0001@:on002_oP00[l00oP00P:o00Ch00:o0[oh00<2_`06n002_oP00[oh
00:o0ooo0@000Ooo000Eool01000oooooooo6@NO2OP00/oP4oP03_oP0oP00_oP1?P01`:o00?h00Ok
1o/0;@Ok00?h00:o0[l01`:o1OP00`:o0oP000@2_oP0n002_`;h00D2_`;h00030[oh00:o00@2_`;h
00@2_`?oo`40007oo`005Ooo00@00?oooooooaP7W`[h0003cn3h0?P001?h00koh0;h0003on3h0?P0
00;h00P2_`;h00030[l7n`Ok02T7n`04on3h0?P0n0090[l5n0030[l3n0020[l01_P00[l2_oP00[oh
0082_`?h00030[oh00:o0082_`?h00040[oh0?P0n003ool10001ool001Goo`04003ooooooolF1il<
n002cn000oP00=l0g`0En00:on02n0000ooPn03oh002n0080[l3n00[1o/6n0090[l5n0030[l3n000
10:on03h00:o0oP000P2_oP00[l2_oP00[oh00:o0oP00P:o00?h00:o0[l00ooo0@000Ooo000Eool0
1000oooooooo5@NO2_P00P3O00?h0<oPcn000`3O0_P000??h?P0n0005_P000H0goP0n03h0?oPn003
on02n0070[l3n0000`3On007n`0X1o/02?P0on3oh?P00=oh0<oPn00:0[l5n0040[l00oP00[l2_`02
n0000`:on002_`020[l01_P00[l2_`:on002_`Ch00030[oh0?P000?oo`40007oo`005Ooo00@00?oo
oooooaD7W`[h00<0g`03n03?h03O0080g`;h0003cn3h0?P001Gh00030=oh0?P000?h0003on3h0?oP
00?h00H2_`;h0004cn3h003On002n^0V1o/2n002on001_P00=ooh?P0on3h00/2_`Gh00<2_`;h0082
_`04n002_oP0n0050[l2n0000`:on03h0004n003ool10001ool001Goo`04003ooooooolC1il>n000
0`3Ocn3?h0020=l00oP0cn3?h002n003cn0@n0000loPn000g`03n004on05n0050[l01OP0on3h0?P0
0=l01?P09@Ok0oP00ooP2OP02`:o1?P00`:o0oP00P:o00Kh00:on002_oP00[l2n0020[l2n0000`:o
n03oo`02ool10001ool001Goo`04003ooooooolA1il00ooPn03oh005on05n000103On03h003O0_P0
00<0gloPcn000oP01LoP3oP00P3O00O?h03O0=oh0?oPn03oh006n0050[l00oP0on3oh004n002n^00
0oP01o/7n`0P1o/01oP0cn00g`3On03?h03O00?oh0gh00/2_`Ch00<2_`?h0082_`06n002_oP00[oh
00:o0_P00ooo0@000Ooo000Eool01000oooooooo40NO0oP01ooP1?P0103O00?h003On0001?P000??
h?P0cn000loP3oP000O?h?P0cn3?h03On03?h002n0000ooPn03h0003n0040[l4n003on04n^0Q1o/2
n002cn020=l3n003on0Cn00:0[l4n0030[l3n0020[l00oP00[ooo`02ool10001ool001Goo`8000;o
o`h7W`04on3h0?P0n009on03n0000loPn000g`02n0001@3On03h003On0000/oP0_P00loP3_P00/oP
0_P00/oP0_P000??h?P0n0001OP010:o1OP00_oP00Cjh?P0n03jh1l7ncWh00;oo`80007oo`005Ooo
00@00?oooooooa47W`03on3h0?oP00Goh0Gh00040=oh0?P00=l2n0000`3Ocn3?h003n005cn0?n002
0=l01loP0=l0goP0on3h0?oP00Kh00D2_`03n03oh?oP00Ch00;jh003n007n`Ok0207n`07n03?h03O
0=oh0<oP0=l00ooP3OP02`:o1?P00`:o0oP00P:o00Kh00:on002_oP00[l2n003ool10001ool000ko
o`03003ooooo00Coo`04003ooooooolB1il00ooPn03h0003on06n002cn001_P00=o?h<oP0=o?h0?h
00K?h0oh00<0g`;h00030=ooh?oP00Oh00D2_`07cn3oh?P0n03?h03Ocn000oP08`Ok00?h003O0=l0
0_P00_oP00@0goP0on3oh0Sh00X2_`Gh00<2_`;h0082_`04n002_oP0n0050[l00oP00[l2_`03ool1
0001ool000goo`03003oo`0000Goo`04003ooooooolD1il<n0020=l00loPn000g`020=l00loPn03?
h00Nn0000ooPn03h0002n0060[l00oP00=oh00020=l3n00U1o/3n003on000oP0on3h0003on000oP0
0[l2_`080[l5n0030[l2n0020[l2n00010:on002_oP010:o00?h00:on00010:o0ooo0@000Ooo000=
ool01000ooooo`001?oo00@00?oooooooaD7W`[h0080g`03n03?h<oP00<0g`;h0003cn3h0?P001Kh
00060=oh0?P0n03oh?P00ooP0_P01`:o0oP000<0goP01o/0:0Ok00Sh0?oPon3h003On03?h?P02P:o
1OP010:o00?h00:o0[l00_P000<2_oP00[l00P:o00Kh00:o0[l2_oP00[l4n0000`:on03h0003ool1
0001ool000koo`03003oo`0000Coo`04003ooooooolF1il=n0001<oPn000g`3O5OP02ooP00Kh0?oP
n03h0?oPn0080[l4n00Y1o/00ooPn03h0004n00:0[l5n0030[l3n0020[l01_P00[oh00:on002_`;h
00@2_`04n002_`:on0020[l00oP00[ooo`02ool10001ool000ooo`03003ooooo00?oo`04003ooooo
oolG1il:n002cn0Fn00=on02n0001OoPn03oh?oPn00020:o0oP0:`Ok1OP02@:o1OP010:o0_P00P:o
00?h00:on0000`:o00Oh00:o0[l2_oP00[oh00060[l3n003ool10001ool001Goo`04003ooooooolH
1il:n002cn0Dn00=on000loPn03h0002on000oP00=oh00080[l2n00]1o/2n0090[l6n0030[l2n002
0[l2n0001@:on002_oP00[l00_P010:o00Gh00:o0[l2_oP00082_`;h00030[oh0?oo00;oo`40007o
o`005Ooo00@00?oooooooaT7W`Wh00;?h1?h00koh0?h00;oh0Ch00L2_`03n007n`Ok02d7n`03n002
_`:o00L2_`Gh00<2_`?h00040[oh0?P00[l2n0050[l2n0000`:on002_`040[l2n0040[l3ool10001
ool001Goo`04003ooooooolI1ilNn00=on001P3On03h0?P00=ooh0Ch00H2_`03n002_`Ok02h7n`03
n002_`:o00D2_`03n03oh?P000?h00@2_`;h0082_`05n002_`:on002_`02n0001P:on03h00:on002
_`Ch0082_`03n002_`:o00<2_`?oo`40007oo`005Ooo00@00?oooooooa/7Wach00coh0;h00050=oh
0?P0n000g`05n0040[l2n00`1o/00`:on002_`040[l6n0030[l3n0020[l01_P00[l2_oP00[oh00@2
_`03n002_`:o00Ch00030[oh0?P000<2_`03n002_`:o00?oo`40007oo`005Ooo0P000_oo6`NO7?P0
3?oP00?h003Ocn000P3O00?h0<oPn0002_P0<@Ok00?h00:o0[l00P:o1_P000Coh0:o0[l2_`?h0082
_`06n002_`:on002_oP00P:o0oP000<2_oP00[l00`:o00Oh00:o0[l2_oP00[oh00020[l2ool20001
ool001Goo`04003ooooooolL1ilKn00<on02n0001<oPn03h0?P00`3O2?P000<2_`Ok1o/0;`Ok1oP0
0ooP0_P00`:o0_P00P:o0_P000<2_oP00[l01_P000<2_oP00[l01?P010:o0_P000<2_oP00[l00ooo
0@000Ooo000Eool01000oooooooo70NO6oP02_oP0oP00P3O00Kh003On03?h?P0cn08n00b1o/8n000
1<oPon3oh?P00P:o00?h0?oPn0000P:o0_oP00D2_oP00[oh00:o00;h00<2_`03n002_`:o00;h0004
0[oh00:on0030[l00oP00[oh0003ool10001ool001Goo`04003ooooooolL1ilLn009on04n0000loP
n000g`02n0000loPn03h0007n00b1o/8n0000loPn03h0005n0000ooP0[oh0004n0000`:on002_`02
n0060[l01OP00[l2_oP00[l00_P000D0g`:oon3h003O00?oo`40007oo`005Ooo00@00?oooooooad7
W`gh00D7W`Wh00Woh0Gh00<0g`03n03?h<oP00?h0005cn3h0?P0n007W`0b1o/00`:on03h0004n000
0loPn03h000>n0001<oPn03?h<oP0oP000??h?P0oZ003?jP0ooo0@000Ooo000Eool01000oooooooo
7PNO1_P04@NO00?oh?P0n0000_P01OoP3OP01LoP0_P0<`Ok00?nX?P0n0001OP000??h?P0n0001?P0
0/oP0oP000C?h?P0n03h01KnX0?oo`40007oo`005Ooo00@00?oooooooah7W`Gh01@7W`03on3h0?P0
00oh0003cn3h0?P000G?h0;h03@7n`Oh00;?h0Gh00;?h0?h0003oZ3h0?jP01OnX0?oo`40007oo`00
5Ooo00@00?oooooooah7W`?h01T7W`03on3h0?P0013h00C?h0;h03@7n`Oh0003cn3h0?P000Ch01on
X0?oo`40007oo`005Ooo00@00?oooooooah7W`03n007W`NO01`7WaKh03<7n`03oZ3h0?P000Gh02Kn
X0?oo`40007oo`005Ooo00@00?oooooooah7W`03n007W`NO01d7WaGh03<7n`03oZ3h0?P000Ch02On
X0?oo`40007oo`005Ooo00@00?oooooood07Wa?h03<7n`03oZ3h0?P000;h02WnX0?oo`40007oo`00
5Ooo0P000_oo@PNO4OP000?jh0Ok1o/0<0Ok1?P0:_jP0_oo0P000Ooo000Eool01000ooooooooA0NO
3oP000<7W`Ok1o/0<0Ok0oP0:ojP0ooo0@000Ooo000Eool01000ooooooooA@NO3oP0<POk0oP0:ojP
0ooo0@000Ooo000Eool01000ooooooooA`NO3OP000<7W`Ok1o/0;POk00?nX?P0n000;?jP0ooo0@00
0Ooo000Eool01000ooooooooB0NO3OP0<0Ok00?nX?P0n000;?jP0ooo0@000Ooo000Eool01000oooo
ooooB@NO3?P0<0Ok00?nX?P0oZ00;?jP0ooo0@000Ooo000Eool01000ooooooooB`NO2_P000<7W`Ok
1o/0;0Ok00?nX?P0n000;OjP0ooo0@000Ooo000Eool01000ooooooooC0NO2_P0;@Ok00CnX?P0n03h
02gnX0?oo`40007oo`005Ooo00@00?ooooooodd7W`Wh02d7n`04oZ3h0?P0n00]oZ03ool10001ool0
01Goo`04003ooooooom?1il7n0021ilZ1o/00ojPn03h0002n00]oZ03ool10001ool001Goo`04003o
oooooom@1il7n0000`NO1o/7n`0X1o/5n00]oZ03ool10001ool001Goo`8000;ooe47W`Oh00031il7
n`Ok02H7n`03oZ3h0?P000?h02gnX0;oo`80007oo`005Ooo00@00?oooooooe<7W`Gh00031il7n`Ok
02D7n`Oh02gnX0?oo`40007oo`005Ooo00@00?oooooooeD7W`Ch0087Wb@7n`Wh02cnX0?oo`40007o
o`005Ooo00@00?oooooooeD7W`Kh00031il7n`Ok0207n`030=oh0?P000Oh02cnX0?oo`40007oo`00
5Ooo00@00?oooooooeL7W`Ch00<7Wah7n`031ioh0?P000[h02_nX0?oo`40007oo`005Ooo00@00?oo
oooooeP7W`Ch00<7Wa/7n`031il0goP000ch02_nX0?oo`40007oo`005Ooo00@00?oooooooeT7W`Gh
00<7WaP7n`031il0goP000kh02[nX0?oo`40007oo`005Ooo00@00?oooooooe/7W`Kh0087Wa@7n`80
ga;h02WnX0?oo`40007oo`005Ooo00@00?oooooooe`7W`Sh00<7W``7n`031il0goP001Gh0003cn3h
0?P000?nX0Ch00CnX003n03nX?jP01?nX0;h0003cn3h0?P000?oo`40007oo`005Ooo00@00?oooooo
oed7W`[h00@7W`@7n`87W`Wh00D0g`[h00C?h0Sh00?nX0;h00gnX003n03nX?P000?h0003cn3h0?P0
00@2_`?oo`40007oo`005Ooo00@00?oooooooel7Wa[h00L0g`Wh00G?h0Oh00;?h0Ch0003cn3h0?P0
00;h0003cn3h0<oP00Gh00030[oh00:o0082_`?h00<2_`05n03oooooool00001ool001Goo`04003o
oooooomP1ilIn0070=l4n0001<oPn03h0?P01/oP1oP00/oP0oP000??h?P0n0001?P000Coh?P0n03h
00<2_`03n002_oP000?h00060[oh0?P0n002_oP00ooo0@000Ooo000Eool20002oomQ1ilHn0070=l3
n002cn03n006cn07n002cn02n0001@3Ocn3h0?P0cn001_P000<2_oP0n0000oP01P:o0_P00P:o0_oo
0P000Ooo000Eool01000ooooooooHPNO5oP0203O0oP000??h?P0n0001LoP1_P00P3O1OP000Goh03O
0[l2_oP00082_`03n002_oP000D2_`03n002_oP00082_`07n002_`:on002_oP00[l00ooo0@000Ooo
000Eool01000ooooooooH`NO5_P0203O00?h0<oPcn000_P01LoP2?P000S?h03On03h00:on03oh?P0
0P:o0_P000@2_oP00[l2_`Gh0082_`03n002_oP000<2_`Ch00?oo`40007oo`005Ooo00@00?oooooo
of@7WaKh00P0g`;?h003n03?h?P000_h00;oh0?h0082_`?h0082_`;h00060[oh00:on002_oP00P:o
1_P010:o0_P00ooo0@000Ooo000Eool01000ooooooooI@NO5OP0203O0_P01<oP3_P000Coh0:o0[l2
_`?h00040[oh0?P00[l2n0001@:on002_oP00[l00oP00P:o00Ch00:on03h0082_`05n03oooooool0
0001ool001Goo`04003ooooooomV1ilFn0060=l5cn0;n0000`3On03h0003n0030[l3n0020[l01?P0
0[l2_oP00P:o1?P000@2_oP0n03h0082_`04n002_oP00[l3ool10001ool001Goo`04003ooooooomW
1il@n0000loPn03h0002n0060=l2n0000loPn03h0007n0040[l6n0030[l3n0020[l2n0020[l00oP0
0[l2_`020[l5n0000`:on002_`02n0001@:ooooooooo00000Ooo000Eool01000ooooooooJ0NO3oP0
0/oP1OP0103O0oP00P3O1oP01P:o00?oh?P0n0000oP00`:o0oP00`:o00?h00:o0[l00_P000X2_oP0
0[l2_oP00[oh00:on002_`;h00?oo`40007oo`005Ooo00@00?ooooooofT7Wa3h00;?h004n03?h?P0
cn030=l2n0000`3Ocn3?h007n0070[l6n0050[l3n0030[l2n0020[l3n0020[l4n0001@:ooooooooo
00000Ooo000Eool01000ooooooooJPNO3_P00loP00?h0<oPn0000/oP0P3O00K?h03O0=l0gloPn002
on000oP00=oh0002n0090[l6n0060[l6n0040[l4n0000`:on03oo`02ool10001ool001Goo`04003o
oooooom[1il<n002cn03n002cn001?P0cn3?h<oP1@3O00Gh0?oPon3h003O00?h00X2_`Sh00`2_`?h
00040[oh00:o0[l3ool10001ool001Goo`8000;oof`7W`_h00;?h0?h00D0g`03cn3h0?P000;h0003
0=oh0?oP00;oh003n03oh03O00?h0102_`;h00L2_`;h00050[oh0?P0n002_`02n0000`:oooooo`02
0001ool001Goo`04003ooooooom]1il>n0050=l00loPn000g`05n003on001OP0on3h0?P0on000oP0
3P:o1OP00`:o00?h00:o0[l01?P000@2_oP00[oh00?oo`40007oo`001ooo0`0000Coo`00ooooo`80
00Goo`04003ooooooom]1il=n0030=l4n0000loPn03h0004n003on000oP0on3oh003on07n0020[l:
n0030[l2n0000`:on002_`03n0030[l2n003ool10001ool000Ooo`03003ooooo00?oo`04003ooooo
0004ool01000ooooooooKPNO4OP00P3O00?h003On0001OP00ooP5?P00`:o0oP000<2_oP0n0001@:o
00?h00:on0000_P000D2_oooooooo`00007oo`002?oo0P001Ooo00<00?ooool00ooo00@00?oooooo
ofl7Wa7h00<0g`Wh00;oh0gh00H2_`;h0082_`;h00040[oh00:o0[l3n0001P:on03h0?P00[oh00?o
o`40007oo`002_oo00D00?ooooooo`0000Koo`04003ooooooom`1il@n0001@3On03h003Ocn005OP0
1P:o0_P00P:o0_P000<2_oP00[l00_P010:o0oP00P:o0ooo0@000Ooo0008ool20005ool30003ool0
1000ooooooooL@NO5?P02?oP2_P01P:o0oP00`:o00?h00:o0[l01OP00P:o00?h00:o0[l010:o0ooo
0@000Ooo000Eool01000ooooooooL@NO4?P02_oP0_P000?oh?P0n0001OP01P:o1?P00P:o0_P000<2
_oP0n0001@:o00?h00:on0000`:o00?h00:on0000ooo0@000Ooo000Eool01000ooooooooLPNO3OP0
2ooP0_P00ooP00?h0?oPon000_P01`:o0oP00`:o0_P000D2_oP00[oh00:o00?h00<2_`?h00030[oh
00:o00?oo`40007oo`005Ooo00@00?ooooooog<7W`Wh00goh0?h0003on3h0?oP00;oh003n002_`:o
00H2_`?h00<2_`04n002_`:on0030[l01oP00[l2_`:on002_oP00082_`Ch00?oo`40007oo`005Ooo
00@00?ooooooog<7W`03on3h0?P000Ch00koh0030=oh0?P000;oh004n03oh?P0n0070[l5n0020[l2
n0020[l00oP00[oh00070[l4n0000`:on002_`03ool10001ool001Goo`8000;oog@7W`Kh00koh003
cn3h0?P000;oh004cn3h0?P0n0070[l4n0030[l2n0020[l00oP00[oh00020[l00oP00[oh00020[l4
n0000`:on002_`02ool20001ool001Goo`04003ooooooomd1il5n00?on030=l00loPn03h0002n007
0[l4n0030[l2n0020[l01?P00[oh0?P00P:o0oP00P:o1_P000G?h?ooooooo`00007oo`005Ooo00@0
0?ooooooogD7W`04on3h0?P0n00>on03n0020=l3n0080[l01?oPn03h0?P00`:o0_P00P:o00Ch00:o
n03h0082_`Wh00?nX0?oo`40007oo`005Ooo00@00?ooooooogH7W`?h00goh0?h0080g`03cn3h0?P0
00;h00H2_`Gh00<2_`;h0082_`04n002_oP0n0020[l00ooPn03h0004n005oZ03ool10001ool001Go
o`04003ooooooomf1il3n00>on09n0050[l3n0000ooPn03h00030[l00ooPn03h0002n0001<oPn000
gloP1?P02OjP0ooo0@000Ooo000Eool01000ooooooooM`NO0_P03?oP3?P000<2_oP00[l00_P000G?
h?P0n03oh03O00?h0005on3h0?P0n03?h002n0000loPn03nX00<oZ03ool10001ool001Goo`04003o
oooooomg1il2n00=on0An0000ooPn03oh004n0020=l00oP0cn3h0004n00=oZ03ool10001ool001Go
o`04003ooooooomg1il00ooPn03h000<on0Bn0000loP0=oh0002n0000loPn03h0004n00@oZ03ool1
0001ool001Goo`04003ooooooomh1il00ooPn03h000:on0Dn0020=l4n002cn02n00AoZ03ool10001
ool001Goo`04003ooooooomh1il01?oPn03h0?P02OoP4_P00/oP00?h003On0001OP04ojP0ooo0@00
0Ooo000Eool01000ooooooooN@NO1?P01_oP4?P01LoP00?h0<oPn0001OP05?jP0ooo0@000Ooo000E
ool20002oomi1ilIn005cn000oP0cn3?h006n00DoZ02ool20001ool001Goo`04003ooooooomi1ilJ
n003cn02n003cn03n00FoZ03ool10001ool001Goo`04003ooooooomi1il00ooPn03h000Mn003cn00
0oP0oZ3nX00EoZ03ool10001ool001Goo`04003ooooooomj1ilQn0000loPoZ3nX00FoZ03ool10001
ool001Goo`04003ooooooomj1ilQn00IoZ03ool10001ool001Goo`04003ooooooomj1ilQn00IoZ03
ool10001ool001Goo`04003ooooooomj1ilRn00HoZ03ool10001ool001Goo`04003ooooooomj1ilS
n00GoZ03ool10001ool001Goo`04003ooooooomj1ilSn00GoZ03ool10001ool001Goo`04003ooooo
oomj1ilSn00GoZ03ool10001ool001Goo`04003ooooooomj1il00ooPn03h000Dn0000`3On03h0009
n00GoZ03ool10001ool001Goo`04003ooooooomk1ilDn0000`3On000g`020=l9n00GoZ03ool10001
ool001Goo`8000;oog/7Wa?h00H0g`Wh01OnX0;oo`80007oo`005Ooo00@00?ooooooogX7WaCh00L0
g`Wh01KnX0?oo`40007oo`005Ooo00@00?ooooooogX7WaCh00L0g`Oh00;?h1KnX0?oo`40007oo`00
5Ooo00@00?ooooooogX7W`kh0003cn3h0?P000?h00L0g`Kh00??h0Gh00knX003n03?h?P000?oo`40
007oo`005Ooo00@00?ooooooogX7W`kh0003cn3h0?P000?h00L0g`Gh00C?h0Kh0007cn3h0?P0n03?
h?P0cn000oP00loP0_P000D2_oooooooo`00007oo`005Ooo00@00?ooooooogX7W`oh0003cn3h0?P0
00;h00L0g`Gh00??h0Oh0006cn3h0?P0n03?h?P00/oP0_P000K?h?P0on02_oP00[l3ool10001ool0
01Goo`04003ooooooomj1il;n005cn001?P0cn3h0?P01P3O00?h0<oPcn000_P00/oP1oP00/oP0oP0
00??h?P0n0000_P000Koh?P0n03h00:on0020[l3ool10001ool001Goo`04003ooooooomj1il@n000
1<oPn03?h<oP1P3O00??h?P0n0002_P000@0gloPcn3?h0Kh00030[oh00:o0082_`04n002_`:o0[l3
ool10001ool001Goo`04003ooooooomi1il?n003cn02n0000loPn000g`040=l01?P0cn3h0?P01LoP
1?P00P3O00O?h?P0n03h0?oP0=l2_`02n0000`:on002_`02n0000`:on03h0003ool10001ool001Go
o`04003ooooooomi1il@n0000loPn03?h003cn040=l3n003cn02n003cn05n0001?oPn002_`:o0_P0
0P:o00Kh00:on03h00:on0020[l01OP0oooooooo00000Ooo000Eool01000ooooooooN@NO3oP000@0
goP0n03?h0;h0006cn00g`3O0=o?h?P01<oP00?h0<oPn0001oP000?oh?P0n0000P:o00?oh?P0n000
0P:o00Ch00:o0[oh00<2_`05n03oooooool00001ool001Goo`8000;oogT7W`gh00D0g`?h00;?h080
g`?h0080g`;h0003cn3h0?P000Gh0005cn3h0?oPon3h00020[l2n0030[l2n0001@:on002_oP00[l0
0_oo0P000Ooo000Eool01000ooooooooN0NO3_P01`3O00??h?P0n0000P3O00?h0<oP0=l00`3O2_P0
00Coh?P0n03h00@2_`;h00<2_`;h0082_`05n03oooooool00001ool001Goo`04003ooooooomg1il?
n0080=l3n000103On03?h03O0/oP1oP01@:o1OP010:o1?P00`:o00Gh0?ooooooo`00007oo`005Ooo
00@00?ooooooogL7Wa3h00P0g`;h00040=o?h<oPn0020=l7n0060[l5n0050[l6n003ool10001ool0
01Goo`04003ooooooomf1ilAn002cn02n002cn040=l4cn020=l00oP0on3oh004n0080[l>n003ool1
0001ool001Goo`04003ooooooomd1ilAn0001<oPn03h0<oP0oP000C?h?P0cn3h0080g`Gh00?oh080
g`03on3h0?P001<2_`;h00?oo`40007oo`005Ooo00@00?ooooooog@7Wa;h0005cn3h0?P0n03?h003
n003cn05n000103Oon3oh?oP0_P000Coh?P0n03h00l2_`?h0082_`?oo`40007oo`005Ooo00@00?oo
ooooog<7Wa?h0004cn3h0?P0n0070=l7n003on000oP0on3oh004n0001?oPn03h00:o2OP00P:o0_P0
00D2_oooooooo`00007oo`005Ooo00@00?ooooooogL7W`oh0003cn3h0?P000<0g`03n03?h?P00080
g`Sh00;oh0;h0003on3h0?P000ch00<2_`05n002_`:on002_`03ool10001ool001Goo`04003ooooo
oomi1il@n0020=l01<oPn03h003O2oP00_oP3_P00`:o0oP000@2_oP00[oh00?oo`40007oo`005Ooo
00@00?ooooooogX7Wa?h00050=oh003On03?h00En0050[l2n0020[l01?P00[oh00:o0ooo0@000Ooo
000Eool20002ooml1il?n0000loPn000g`02n0030=l5n005on07n0000ooP0[l2_`030[l3n0020[l0
1OP00[l2_`:on0000_oo0P000Ooo000Eool01000ooooooooO@NO6?P01ooP00?h0?oPon001OP01@:o
0oP00P:o0_P000@2_oP00[l2_`?oo`40007oo`003_oo0P001Ooo00@00?ooooooogl7Wa?h00Soh0;h
0007on3h0?P0on3h0<oPn0001P:o0oP000@2_oP0n002_`?h00050[ooooooool00001ool000goo`04
003ooooo0004ool01000ooooooooP0NO3oP02ooP0_P000Goh?P0n03oh?P000H2_`?h00<2_`;h0003
0[oh00:o00;h00?oo`40007oo`003ooo00<00?ooool00ooo00@00?oooooooh47W`gh00_oh0?h0003
on3h0?P000;h00H2_`?h00<2_`05n002_`:on002_`02n003ool10001ool000koo`03003ooooo00Co
o`04003ooooooon21il:n00=on02n0000`3Oon3h0002n0060[l01?oPn03h0?P00P:o0_P00P:o00Ch
00:on03h00?oo`40007oo`003ooo0`000ooo00@00?oooooooh87W`03on3h0?P000Gh00koh003n000
goP00080g`?h00H2_`?h0003on02_`:o00;h0082_`04n002_oP0n003ool10001ool001Goo`04003o
oooooon31il6n00?on02n0000`3Ocn3h0004n0040[l2n003on020[l00loPn03h0003n0000loPn03o
o`02ool10001ool001Goo`04003ooooooon41il5n00?on03n0000`3Ocn3?h003n0030[l2n004on03
n0000`3On03?h004n003ool10001ool001Goo`04003ooooooon51il4n00?on0>n0001_oPn03h0?oP
n03?h0;h00060=oh0<oPcn3h0?jP0ooo0@000Ooo000Eool01000ooooooooQ@NO00?oh?P0n0004?oP
3oP00P3O00??h?P0n0000loP0_P00ojP0ooo0@000Ooo000Eool20002oon61il2n00@on0@n0000loP
0=oh0002n002cn02n003oZ02ool20001ool001Goo`04003ooooooon61il3n00?on0:n003cn001?P0
cn3h0<oP1_P01OjP0ooo0@000Ooo000Eool01000ooooooooQ`NO00?oh?P0on003_oP2_P01<oP2OP0
1OjP0ooo0@000Ooo000Eool01000ooooooooQ`NO00?oh?P0on003OoP3?P000K?h?P0n03?h?P0cn05
n006oZ03ool10001ool001Goo`04003ooooooon81il2n00;on0An0000loPn03h0003cn08oZ03ool1
0001ool001Goo`04003ooooooon81il3n009on0Bn0000loPn03h0003n008oZ03ool10001ool001Go
o`04003ooooooon81il4n008on0Hn008oZ03ool10001ool001Goo`04003ooooooon91il6n0000ooP
n03h000Jn008oZ03ool10001ool001Goo`04003ooooooon91ilTn007oZ03ool10001ool001Goo`04
003ooooooon91ilTn007oZ03ool10001ool001Goo`04003ooooooon91ilGn0050=l7n008oZ03ool1
0001ool001Goo`04003ooooooon91ilCn0001<oPn03h0?P01P3O1oP01ojP0ooo0@000Ooo000Eool2
0002oon91ilBn002cn03n0060=l7n007oZ02ool20001ool001Goo`04003ooooooon91il@n002cn00
0oP0cn3h0002n0060=l6n002cn06oZ03ool10001ool001Goo`04003ooooooon91ilBn002cn02n007
0=l2n0000loPn03h0002cn05n002oZ03ool10001ool001Goo`04003ooooooon91ilDn0000loPn03h
00060=l2n0000loPn03?h002cn05n002oZ03ool10001ool001Goo`04003ooooooon91il?n0020=l2
n0001<oPn03?h?P01@3O0oP000C?h?P0cn3?h0Kh0003cn3h0?oo00;oo`40007oo`005Ooo00@00?oo
ooooohT7W`kh00@0g`?h00;?h0@0g`;?h003n03?h?P000Oh0004cn3h0?P0n003ool10001ool001Go
o`04003ooooooon91il>n0040=l00oP0cn3h0002n0040=l01OP0cn3?h<oPn0001<oP0_P000<0gloP
cn000_P00ooo0@000Ooo000Eool01000ooooooooR@NO3oP01@3O0/oP00Gh003O0=l0gloP00Ch00;?
h0Gh00050=o?h<oPcn3h0003ool10001ool001Goo`04003ooooooon91il:n003cn03n0040=l3n002
0=l3n0000loPn03?h002n003cn06n0001@:ooooooooo00000Ooo000Eool01000ooooooooR@NO2OP0
1<oP00Ch0<oPn03h00<0g`03n03?h?P00080g`?h00050=oh0<oPcn3h0003cn02n0001OoPn03oh?P0
0[l00ooo0@000Ooo000Eool01000ooooooooR0NO3?P000G?h?P0cn3?h?P000;?h0<0g`03cn3h003O
00;?h0@0g`_h0003on02_ooo00;oo`40007oo`005Ooo0P000_ooR0NO3OP00P3O00?h0<oPcn000/oP
00Sh003O0=oh003Ocn3h003O0loP3OP00_oo0P000Ooo000Eool01000ooooooooR0NO3?P01`3O0_P0
00G?h03O0=l0goP00080g`03n03?h?P000Kh00@2_`?h00?oo`40007oo`005Ooo00@00?ooooooohL7
W`gh00P0g`04n03?h03O0=l3n0030=l01OP0on3h0?P0cn000_P01@:o0_P00ooo0@000Ooo000Eool0
1000ooooooooQPNO4?P00P3O0_P0103O00?h00:on0000oP000<0gloPon000_oP00@0goP0n03h00L2
_`?oo`40007oo`005Ooo00@00?ooooooohH7W`kh0004cn3h0?P0n003cn001?P0cn3h00:o1oP00ooP
00Gh0?oPcn3?h?P000H2_`?oo`40007oo`005Ooo00@00?ooooooohD7W`kh00;?h003n03?h?P000;?
h0@0g`Sh00?oh003n03oh?P000?h00D2_`?oo`40007oo`005Ooo00@00?oooooooh@7Wa3h00;?h0;h
00<0g`03cn3h0?P000Wh00;oh0;h00;oh0Oh00?oo`40007oo`005Ooo00@00?oooooooh<7Wa7h0003
cn3h0?P000<0g`05n03?h03On000g`0:n002on09n003ool10001ool001Goo`04003ooooooon51ilB
n000103On03?h<oP0P3O00?h0<oP0=l02_P00_oP2?P00ooo0@000Ooo000Eool01000ooooooooR0NO
4OP000C?h03Ocn3h00<0g`03cn3h0?P000Oh00;oh0Oh00050[ooooooool00001ool001Goo`04003o
oooooon:1il?n0000loPn03?h002n0001/oP0=l0goP0cn3h00Koh0Sh0082_`?oo`40007oo`005Ooo
0P000_ooR`NO5oP01ooP0_P000Coh?P0on3oh0;h00<2_`;oo`80007oo`005Ooo00@00?oooooooh`7
Wa?h00[oh003n03oh?oP00;oh0;h00@2_`?oo`40007oo`005Ooo00@00?ooooooohh7W`oh00_oh0;h
00;oh0?h00D2_`?oo`40007oo`005Ooo00@00?ooooooohl7W`ch00coh0?h00;oh003cn3h0?P000D2
_`?oo`40007oo`005Ooo00@00?oooooooi07W`[h00goh0?h0003cn3h0?P000;h00@2_`05n03ooooo
ool00001ool001Goo`04003ooooooonA1il7n00?on001_P0cn00gloP0=o?h0;h00<2_`;h00?oo`40
007oo`005Ooo00@00?oooooooi47W`Kh013oh0;h00040=oh0?P0cn03n0020[l2n003ool10001ool0
01Goo`04003ooooooonB1il5n00Aon0<n003ool10001ool001Goo`04003ooooooonC1il4n00Aon0<
n003ool10001ool001Goo`04003ooooooonC1il01?oPn03h0?P04OoP2?P00/oP00?h0<oPool00_oo
0@000Ooo000Eool01000ooooooooU0NO0_P04_oP2?P01<oP0ooo0@000Ooo000Eool20002oonD1il0
0ooPn03h000Aon0;n0000loPooooo`020001ool001Goo`04003ooooooonE1il2n00@on0<n0001LoP
oooooooo00000Ooo0008ool01000ooooo`000_oo0P001Ooo00@00?oooooooiD7W`03on3h0?oP00ko
h0kh00?oo`40007oo`002?oo00<00?ooool00_oo00@00?ooool000Coo`04003ooooooonE1il00ooP
n03h000=on0?n003ool10001ool000Woo`03003ooooo00?oo`03003ooooo00?oo`04003ooooooonF
1il2n009on0Cn003ool10001ool000[oo`05003oooooool00006ool01000ooooooooUPNO00Coh?P0
n03h00Koh13h00<0g`05n03oooooool00001ool000Soo`<000Coo`<000?oo`04003ooooooonG1ilH
n0050=l3ool10001ool001Goo`04003ooooooonG1ilHn0050=l3ool10001ool001Goo`04003ooooo
oonG1ilCn0000loPn03?h002n0050=l3ool10001ool001Goo`04003ooooooonG1ilDn002cn02n005
0=l3ool10001ool001Goo`04003ooooooonG1ilAn0020=l3cn02n0050=l3ool10001ool001Goo`04
003ooooooonG1ilAn0030=l2n0000loPn000g`030=l01OP0oooooooo00000Ooo000Eool2002hool2
0001ool001Goo`03003ooooo0;Soo`40007oo`005Ooo00<00?ooool0^?oo0@000Ooo000Eool00`00
ooooo`2hool10001ool001Goo`03003ooooo0;Soo`40007oo`005Ooo00<00?ooool0^?oo0@000Ooo
000Eool01@00oooooooo00002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02Ooo00@00?ooool0007oo`005Ooo_0000Ooo003Bool00=;oo`00d_oo
003Bool00=;oo`00d_oo003Bool00=;oo`00d_oo003Bool00=;oo`00d_oo003Bool00=;oo`00d_oo
003Bool00001\
\>"],
  ImageRangeCache->{{{0, 209}, {419, 0}} -> {-5.11436, -9.56795, 0.0444606, \
0.0444606}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Argument of the Fourier transform of the total number of prime \
divisors of Gaussian integers\
\>", "Subsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.00375601 0.5 0.00375601 [
[.1244 -0.0125 -10.5625 -9.0625 ]
[.1244 -0.0125 10.5625 0 ]
[.3122 -0.0125 -8.5625 -9.0625 ]
[.3122 -0.0125 8.5625 0 ]
[.5 -0.0125 -4 -9.0625 ]
[.5 -0.0125 4 0 ]
[.6878 -0.0125 -6 -9.0625 ]
[.6878 -0.0125 6 0 ]
[.8756 -0.0125 -8 -9.0625 ]
[.8756 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .1244 -21.125 -4.53125 ]
[-0.0125 .1244 0 4.53125 ]
[-0.0125 .3122 -17.125 -4.53125 ]
[-0.0125 .3122 0 4.53125 ]
[-0.0125 .5 -8 -4.53125 ]
[-0.0125 .5 0 4.53125 ]
[-0.0125 .6878 -12 -4.53125 ]
[-0.0125 .6878 0 4.53125 ]
[-0.0125 .8756 -16 -4.53125 ]
[-0.0125 .8756 0 4.53125 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
.1244 0 m
.1244 .00625 L
s
gsave
.1244 -0.0125 -71.5625 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.3122 0 m
.3122 .00625 L
s
gsave
.3122 -0.0125 -69.5625 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.6878 0 m
.6878 .00625 L
s
gsave
.6878 -0.0125 -67 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.8756 0 m
.8756 .00625 L
s
gsave
.8756 -0.0125 -69 -13.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
.16196 0 m
.16196 .00375 L
s
.19952 0 m
.19952 .00375 L
s
.23708 0 m
.23708 .00375 L
s
.27464 0 m
.27464 .00375 L
s
.34976 0 m
.34976 .00375 L
s
.38732 0 m
.38732 .00375 L
s
.42488 0 m
.42488 .00375 L
s
.46244 0 m
.46244 .00375 L
s
.53756 0 m
.53756 .00375 L
s
.57512 0 m
.57512 .00375 L
s
.61268 0 m
.61268 .00375 L
s
.65024 0 m
.65024 .00375 L
s
.72536 0 m
.72536 .00375 L
s
.76292 0 m
.76292 .00375 L
s
.80048 0 m
.80048 .00375 L
s
.83804 0 m
.83804 .00375 L
s
.08684 0 m
.08684 .00375 L
s
.04928 0 m
.04928 .00375 L
s
.01172 0 m
.01172 .00375 L
s
.91316 0 m
.91316 .00375 L
s
.95072 0 m
.95072 .00375 L
s
.98828 0 m
.98828 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1244 m
.00625 .1244 L
s
gsave
-0.0125 .1244 -82.125 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
0 .3122 m
.00625 .3122 L
s
gsave
-0.0125 .3122 -78.125 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
%%+ font Courier
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -69 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .6878 m
.00625 .6878 L
s
gsave
-0.0125 .6878 -73 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
0 .8756 m
.00625 .8756 L
s
gsave
-0.0125 .8756 -77 -8.53125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 13.062500 moveto
 100000.000000 13.062500 lineto
 100000.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 13.062500 lineto
closepath
clip newpath
63.000000 10.437500 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Times-Italic
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Italic
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Italic
grestore
.125 Mabswid
0 .16196 m
.00375 .16196 L
s
0 .19952 m
.00375 .19952 L
s
0 .23708 m
.00375 .23708 L
s
0 .27464 m
.00375 .27464 L
s
0 .34976 m
.00375 .34976 L
s
0 .38732 m
.00375 .38732 L
s
0 .42488 m
.00375 .42488 L
s
0 .46244 m
.00375 .46244 L
s
0 .53756 m
.00375 .53756 L
s
0 .57512 m
.00375 .57512 L
s
0 .61268 m
.00375 .61268 L
s
0 .65024 m
.00375 .65024 L
s
0 .72536 m
.00375 .72536 L
s
0 .76292 m
.00375 .76292 L
s
0 .80048 m
.00375 .80048 L
s
0 .83804 m
.00375 .83804 L
s
0 .08684 m
.00375 .08684 L
s
0 .04928 m
.00375 .04928 L
s
0 .01172 m
.00375 .01172 L
s
0 .91316 m
.00375 .91316 L
s
0 .95072 m
.00375 .95072 L
s
0 .98828 m
.00375 .98828 L
s
.25 Mabswid
0 0 m
0 1 L
s
.1244 .99375 m
.1244 1 L
s
.3122 .99375 m
.3122 1 L
s
.5 .99375 m
.5 1 L
s
.6878 .99375 m
.6878 1 L
s
.8756 .99375 m
.8756 1 L
s
.125 Mabswid
.16196 .99625 m
.16196 1 L
s
.19952 .99625 m
.19952 1 L
s
.23708 .99625 m
.23708 1 L
s
.27464 .99625 m
.27464 1 L
s
.34976 .99625 m
.34976 1 L
s
.38732 .99625 m
.38732 1 L
s
.42488 .99625 m
.42488 1 L
s
.46244 .99625 m
.46244 1 L
s
.53756 .99625 m
.53756 1 L
s
.57512 .99625 m
.57512 1 L
s
.61268 .99625 m
.61268 1 L
s
.65024 .99625 m
.65024 1 L
s
.72536 .99625 m
.72536 1 L
s
.76292 .99625 m
.76292 1 L
s
.80048 .99625 m
.80048 1 L
s
.83804 .99625 m
.83804 1 L
s
.08684 .99625 m
.08684 1 L
s
.04928 .99625 m
.04928 1 L
s
.01172 .99625 m
.01172 1 L
s
.91316 .99625 m
.91316 1 L
s
.95072 .99625 m
.95072 1 L
s
.98828 .99625 m
.98828 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .1244 m
1 .1244 L
s
.99375 .3122 m
1 .3122 L
s
.99375 .5 m
1 .5 L
s
.99375 .6878 m
1 .6878 L
s
.99375 .8756 m
1 .8756 L
s
.125 Mabswid
.99625 .16196 m
1 .16196 L
s
.99625 .19952 m
1 .19952 L
s
.99625 .23708 m
1 .23708 L
s
.99625 .27464 m
1 .27464 L
s
.99625 .34976 m
1 .34976 L
s
.99625 .38732 m
1 .38732 L
s
.99625 .42488 m
1 .42488 L
s
.99625 .46244 m
1 .46244 L
s
.99625 .53756 m
1 .53756 L
s
.99625 .57512 m
1 .57512 L
s
.99625 .61268 m
1 .61268 L
s
.99625 .65024 m
1 .65024 L
s
.99625 .72536 m
1 .72536 L
s
.99625 .76292 m
1 .76292 L
s
.99625 .80048 m
1 .80048 L
s
.99625 .83804 m
1 .83804 L
s
.99625 .08684 m
1 .08684 L
s
.99625 .04928 m
1 .04928 L
s
.99625 .01172 m
1 .01172 L
s
.99625 .91316 m
1 .91316 L
s
.99625 .95072 m
1 .95072 L
s
.99625 .98828 m
1 .98828 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of colorimage (CMYK)
p
.01923 .01923 translate
.96154 .96154 scale
1028 string
257 257 8 [257 0 0 257 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 4 Mcolorimage
FE004D00FE00500000FEFE00FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F\
00FE007300FE007800
FE007C00FE008100FE008600FE008B00FE009000FE009600FE009B00FE00A100FE00A700FE00AE\
00FE00B500FE00BD00
FE00C600FE00CF00FE00DA00FE00E500FE00F30000FE4100FE00FE00FE00FE00FE00FE0000FE31\
00FE00FE00FE00FE00
FE00FE0000FE2500FE00FE00FE00FE00FE00FE0000FE1A00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000AFE00000CFE00000EFE000010FE000011FE00\
0013FE000015FE0000
17FE000018FE0000DF00FE00DA00FE001DFE0000D000FE001FFE0000C700FE00C400FE0023FE00\
0025FE000026FE0000
27FE000028FE0000BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE00B000FE\
00AE00FE00AC00FE00
A900FE003EFE0000A400FE00A100FE009E00FE009B00FE009800FE009500FE009100FE008E00FE\
008B00FE008800FE00
8400FE008100FE007E00FE007B00FE007700FE007400FE007100FE006D00FE006A00FE006700FE\
006300FE006000FE00
5D00FE005A00FE005700FE005400FE005100FE004E00FE004B00FE004800FE004600FE00A2FE00\
00A6FE0000AAFE0000
AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE0000D8FE0000DEFE00\
00E5FD0000ECF90000
F4F50000FCF10000FEEF0000FEED0000FEEB0000FEEA0000FEE80000FEE70000FEE60000FEE500\
00FEE40000FEE30000
FEE20000FEE10000FEE00000FEDF00000700FE00FEDE0000FEDD0000FEDD0000FEDC0000FEDC00\
00FEDB0000FEDB0000
FEDA0000FEDA0000FED90000FED900000000FE000000FE000000FE000000FE010000FE01FEC600\
00FEC100000000FE01
FEB400000000FE01FEA70000FEA100000007FE01000AFE00000DFE000010FE000012FE000015FE\
000018FE00001BFE00
001DFE00FE600000FE5A0000FE540000FE4E0000FE480000FE430000FE3E00000031FE00FE3600\
00FE320000FE2E0000
FE2A0000FE270000FE240000FE200000FE1C0000FE180000FE140000FE100000FE0C0000FE0800\
00FE040000FE010000
006CFE00FE000000FE000000FE000000007FFE00FE000000FE000000FE0000000092FE00EC0000\
00EC000000ED000000
00A7FE00F2000300F5000600F9000800FE000B00FE000E00FE001100FE001400FE001600FE0019\
00FE001B00FE001E00
FE002000FE002200FE002500FE002700FE002900FE002B00FE002D00FE003000FE003200FE0034\
00FE003700FE003A00
FE003C00FE003F00FE00420000FEFE00FE004900
FE00500000FEFE00FE00570000FEFE00FE005E0000FEFE00FE00660000FEFE00FE006F0000FEFE\
00FE00780000FEF300
FE00810000FEC500FE008B0000FEA700FE00960000FE900000FE870000FE7D00FE00AE0000FE6D\
00FE00BD0000FE5E00
FE00CF0000FE5100FE00E500FE00F300FE00FE0000FE3D00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0000FE2800
FE00FE0000FE2300FE00FE0000FE1D00FE00FE0000FE1700FE00FE0000FE110000FE0E0000FE0B\
00FE00FE0000FE0500
FE00FE0000FE010000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
00FE00FE00FE00FE00
03FE0000FE00FE00FE00FE0008FE0000FE00FE000CFE0000FE00FE0010FE000011FE000013FE00\
00F400FE0017FE0000
E600FE001AFE0000DA00FE00D400FE001EFE00001FFE0000C700FE0022FE0000C100FE0025FE00\
0026FE000027FE0000
BA00FE002AFE0000BA00FE002DFE0000B800FE0030FE0000B400FE0034FE0000B000FE0038FE00\
00AC00FE003CFE0000
A600FE0040FE000042FE000045FE00009B00FE0049FE00009500FE009100FE008E00FE008B00FE\
008800FE008400FE00
5DFE00007E00FE007B00FE0066FE00007400FE006DFE00006D00FE0073FE00006700FE007AFE00\
006000FE005D00FE00
5A00FE0088FE00005400FE008FFE00004E00FE0096FE00004800FE004600FE004300FE00A6FE00\
00AAFE0000AFFE0000
3A00FE00B8FE00003600FE00C2FE00003200FE00CCFE0000D2FE0000D8FE00002B00FE00E5FD00\
002700FE00F4F50000
2400FE00FEEF00002000FE00FEEB0000FEEA00001B00FE00FEE70000FEE60000FEE50000FEE400\
00FEE30000FEE20000
0D00FE00FEE000000900FE000700FE000600FE00FEDD00000200FE00FEDC00000000FE00FEDB00\
000000FE00FEDA0000
0000FE00FED900000000FE00FED800000000FE00FED400000000FE010000FE010000FE01FEC100\
000000FE01FEB40000
0000FE010002FE01FEA10000FE9A0000000AFE00FE8D00000010FE00FE8000000015FE000018FE\
00001BFE00FE660000
0020FE00FE5A00000025FE00FE4E0000FE480000002CFE00FE3E0000FE3A00000033FE00FE3200\
00FE2E0000FE2A0000
FE270000FE2400000046FE00004AFE00004EFE00FE1400000056FE00FE0C0000005EFE000063FE\
000067FE00FE000000
0070FE00FE000000007AFE00FE0000000083FE00FE000000008DFE00F4000000EC000000EC0000\
00ED000000EF000100
00ACFE00F5000600F9000800FE000B0000C5FE00FE00110000D3FE00FE00160000E3FE00FE001B\
0000F4FE0000FDFE00
00FEFE00FE00250000FEFE00FE00290000FEFE00FE002D0000FEFE00FE00320000FEFE00FE0037\
0000FEFE00FE003C00
00FEFE00FE00420000FEFE00FE00490000FEFE00
00FEFE00FE00570000FEFE00FE005E0000FEFE00FE00660000FEFE00FE006F0000FEFE00FE0078\
0000FEF300FE008100
00FEC500FE008B0000FEA70000FE9B00FE009B0000FE870000FE7D00FE00AE0000FE6D00FE00BD\
0000FE5E0000FE5700
00FE510000FE4B00FE00F300FE00FE00FE00FE0000FE390000FE3500FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE1D00FE00FE0000FE170000FE1400FE00FE0000FE0E0000FE0B00FE00FE\
00FE00FE00FE00FE00
00FE0100FE00FE00FE00FE0000FE0000FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
05FE0000FE00FE00FE00FE00FE00FE00FE00FE000EFE000010FE000011FE0000FC00FE0015FE00\
00EC00FE00E600FE00
DF00FE001BFE00001DFE0000D000FE00CB00FE00C700FE00C400FE00C100FE00BF00FE00BD00FE\
0027FE0000BA00FE00
2AFE0000BA00FE002DFE0000B800FE00B600FE00B400FE00B300FE00B000FE00AE00FE00AC00FE\
00A900FE00A600FE00
A400FE00A100FE0045FE00009B00FE0049FE00004CFE00004FFE00008E00FE008B00FE008800FE\
008400FE005DFE0000
60FE00007B00FE0066FE000069FE00007100FE0070FE000073FE000077FE00007AFE00007DFE00\
005D00FE005A00FE00
5700FE005400FE008FFE00004E00FE004B00FE004800FE004600FE004300FE004100FE00AAFE00\
00AFFE0000B3FE0000
B8FE0000BDFE0000C2FE00003200FE00CCFE0000D2FE0000D8FE0000DEFE00002900FE002700FE\
002500FE002400FE00
2200FE00FEED00001F00FE001D00FE00FEE800001900FE001700FE00FEE50000FEE40000FEE300\
00FEE200000D00FE00
0B00FE000900FE00FEDE00000600FE00FEDD0000FEDD0000FEDC0000FEDC0000FEDB0000FEDB00\
00FEDA0000FEDA0000
FED90000FED90000FED800000000FE00FED400000000FE01FECC00000000FE01FEC10000FEBB00\
00FEB40000FEAE0000
FEA70000FEA10000FE9A0000000AFE00000DFE00FE870000FE800000FE7A00000018FE00FE6D00\
00001DFE000020FE00
0022FE00FE540000FE4E0000FE480000FE430000002EFE00FE3A0000FE360000FE320000FE2E00\
00FE2A0000003FFE00
FE240000FE200000004AFE00FE180000FE1400000056FE00FE0C0000FE080000FE0400000067FE\
00006CFE00FE000000
0075FE00007AFE00FE0000000083FE00FE000000FE000000F4000000EC000000EC000000ED0000\
00EF00010000ACFE00
00B2FE00F9000800FE000B00FE000E0000CCFE0000D3FE0000DBFE0000E3FE00FE001B0000F4FE\
00FE00200000FEFE00
00FEFE00FE00270000FEFE0000FEFE00FE002D0000FEFE00FE00320000FEFE00FE00370000FEFE\
00FE003C0000FEFE00
FE00420000FEFE00FE00490000FEFE00FE005000
FE00570000FEFE00FE005E0000FEFE00FE00660000FEFE00FE006F0000FEFE00FE00780000FEF3\
00FE00810000FEC500
FE008B0000FEA700FE00960000FE9000FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C6\
00FE00CF0000FE5100
FE00E500FE00F30000FE410000FE3D00FE00FE0000FE3500FE00FE0000FE2E00FE00FE0000FE28\
0000FE250000FE2300
FE00FE00FE00FE0000FE1A0000FE1700FE00FE0000FE1100FE00FE0000FE0B0000FE0800FE00FE\
00FE00FE0000FE0100
FE00FE0000FE0000FE00FE0000FE0000FE00FE0000FE000000FE000000FE0000FE00FE0002FE00\
0003FE0000FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0013FE0000F400FE0017FE00\
00E600FE001AFE0000
DA00FE001DFE0000D000FE00CB00FE00C700FE0022FE000023FE000025FE0000BD00FE0027FE00\
0028FE00002AFE0000
2BFE0000B900FE002FFE000030FE0000B400FE00B300FE00B000FE00AE00FE00AC00FE003CFE00\
00A600FE00A400FE00
A100FE0045FE000047FE00009800FE009500FE009100FE008E00FE008B00FE008800FE008400FE\
008100FE0060FE0000
7B00FE0066FE00007400FE006DFE00006D00FE0073FE00006700FE007AFE00006000FE0081FE00\
005A00FE0088FE0000
5400FE008FFE00004E00FE004B00FE004800FE004600FE004300FE004100FE003E00FE00AFFE00\
00B3FE0000B8FE0000
BDFE0000C2FE0000C7FE0000CCFE00002E00FE00D8FE00002B00FE00E5FD00002700FE00F4F500\
002400FE00FEEF0000
2000FE00FEEB00001D00FE00FEE800001900FE00FEE600001500FE00FEE40000FEE30000FEE200\
00FEE10000FEE00000
FEDF0000FEDE0000FEDE00000400FE000200FE00FEDC0000FEDC0000FEDB00000000FE00FEDA00\
00FEDA0000FED90000
FED90000FED800000000FE000000FE00FED000000000FE010000FE010000FE010000FE01FEB400\
000000FE010002FE01
0004FE01FE9A0000FE940000FE8D00000010FE00FE8000000015FE00FE730000001BFE00FE6600\
000020FE00FE5A0000
FE540000FE4E0000FE480000FE430000FE3E0000FE3A0000FE3600000036FE000039FE00FE2A00\
00003FFE000042FE00
0046FE00FE1C0000004EFE00FE1400000056FE00FE0C0000005EFE00FE040000FE010000006CFE\
000070FE00FE000000
007AFE00FE0000000083FE000088FE00FE000000F40000000097FE00009CFE0000A1FE00EF0001\
0000ACFE00F5000600
00B8FE00FE000B0000C5FE0000CCFE00FE001400FE00160000E3FE00FE001B00FE001E00FE0020\
00FE002200FE002500
FE002700FE00290000FEFE00FE002D0000FEFE00FE00320000FEFE00FE00370000FEFE00FE003C\
0000FEFE00FE004200
00FEFE00FE00490000FEFE00FE00500000FEFE00
FE005B00FE005E0000FEFE00FE00660000FEFE00FE006F0000FEFE00FE007800FE007C00FE0081\
0000FEC500FE008B00
FE009000FE00960000FE9000FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C600FE00CF\
00FE00DA0000FE4B00
00FE4600FE00FE0000FE3D00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE2300FE00FE00
FE00FE00FE00FE0000FE1700FE00FE00FE00FE00FE00FE0000FE0B00FE00FE00FE00FE00FE00FE\
00FE00FE0000FE0000
00FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE0003FE00\
0005FE0000FE00FE00
08FE0000FE00FE00FE00FE000EFE0000FE00FE00FE00FE00FC00FE00F400FE00EC00FE0018FE00\
001AFE0000DA00FE00
D400FE00D000FE00CB00FE00C700FE0022FE0000C100FE0025FE0000BD00FE0027FE000028FE00\
002AFE0000BA00FE00
2DFE00002FFE000030FE0000B400FE00B300FE00B000FE0038FE00003AFE0000A900FE00A600FE\
00A400FE0042FE0000
9E00FE0047FE000049FE00009500FE009100FE0051FE00008B00FE008800FE008400FE008100FE\
007E00FE007B00FE00
66FE00007400FE006DFE000070FE00006A00FE0077FE00007AFE00006000FE0081FE00005A00FE\
005700FE008BFE0000
8FFE000093FE00004B00FE004800FE004600FE004300FE004100FE003E00FE003C00FE00B3FE00\
00B8FE0000BDFE0000
C2FE0000C7FE0000CCFE0000D2FE00002C00FE002B00FE002900FE00ECF90000F4F500002400FE\
00FEEF00002000FE00
1F00FE00FEEA00001B00FE001900FE00FEE600001500FE00FEE40000FEE30000FEE20000FEE100\
00FEE00000FEDF0000
0700FE00FEDE0000FEDD00000200FE000100FE00FEDC00000000FE00FEDB0000FEDA0000FEDA00\
000000FE000000FE00
FED80000FED70000FED400000000FE010000FE010000FE01FEC100000000FE010000FE010000FE\
01FEA700000004FE01
FE9A0000000AFE00FE8D0000FE870000FE800000FE7A0000FE730000001BFE00001DFE00FE6000\
00FE5A0000FE540000
FE4E0000FE480000002CFE00FE3E0000FE3A00000033FE00FE3200000039FE00003CFE00FE2700\
00FE2400000046FE00
FE1C0000FE180000FE140000FE100000FE0C0000005EFE000063FE00FE010000FE000000FE0000\
00FE000000007AFE00
FE000000FE000000FE000000008DFE00F4000000EC000000EC00000000A1FE00EF000100F20003\
00F5000600F9000800
FE000B00FE000E00FE00110000D3FE00FE00160000E3FE0000EBFE00FE001E00FE002000FE0022\
00FE002500FE002700
FE002900FE002B00FE002D0000FEFE00FE003200FE003400FE00370000FEFE00FE003C00FE003F\
00FE00420000FEFE00
FE00490000FEFE00FE00500000FEFE00FE005700
FE005E0000FEFE00FE00660000FEFE00FE006F0000FEFE00FE00780000FEF300FE00810000FEC5\
00FE008B0000FEA700
FE00960000FE9000FE00A100FE00A700FE00AE0000FE6D00FE00BD00FE00C600FE00CF00FE00DA\
00FE00E500FE00F300
FE00FE0000FE3D00FE00FE0000FE3500FE00FE00FE00FE00FE00FE0000FE2800FE00FE0000FE23\
0000FE200000FE1D00
FE00FE0000FE1700FE00FE0000FE110000FE0E0000FE0B00FE00FE0000FE050000FE030000FE01\
0000FE000000FE0000
FE00FE0000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0005FE00\
00FE00FE00FE00FE00
0AFE0000FE00FE00FE00FE00FE00FE00FE00FE0013FE0000F400FE0017FE000018FE0000DF00FE\
00DA00FE00D400FE00
D000FE00CB00FE00C700FE0022FE0000C100FE00BF00FE00BD00FE00BB00FE00BA00FE002AFE00\
00BA00FE00B900FE00
B800FE00B600FE00B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE00A600FE0040FE00\
00A100FE0045FE0000
9B00FE0049FE00009500FE009100FE008E00FE008B00FE0057FE00008400FE008100FE0060FE00\
007B00FE0066FE0000
7400FE007100FE006D00FE006A00FE0077FE00007AFE00007DFE000081FE000084FE00005700FE\
005400FE005100FE00
93FE000096FE00004800FE004600FE004300FE00A6FE00003E00FE003C00FE003A00FE00B8FE00\
00BDFE0000C2FE0000
3200FE00CCFE0000D2FE0000D8FE00002B00FE002900FE00ECF90000F4F50000FCF100002200FE\
002000FE001F00FE00
1D00FE001B00FE00FEE70000FEE60000FEE50000FEE400001100FE00FEE200000D00FE00FEE000\
00FEDF00000700FE00
FEDE0000FEDD0000FEDD0000FEDC00000000FE00FEDB00000000FE00FEDA00000000FE00FED900\
00FED90000FED80000
FED70000FED40000FED00000FECC0000FEC60000FEC10000FEBB0000FEB400000000FE01FEA700\
00FEA10000FE9A0000
FE940000FE8D00000010FE00FE800000FE7A0000FE730000FE6D0000FE660000FE6000000022FE\
000025FE00FE4E0000
0029FE00FE430000FE3E0000FE3A0000FE3600000036FE00FE2E0000FE2A0000003FFE00FE2400\
00FE200000FE1C0000
FE180000FE140000FE100000FE0C0000005EFE00FE0400000067FE00006CFE000070FE000075FE\
00007AFE00FE000000
0083FE000088FE00008DFE00F40000000097FE00EC00000000A1FE0000A7FE0000ACFE00F50006\
0000B8FE00FE000B00
FE000E00FE00110000D3FE00FE00160000E3FE00FE001B00FE001E00FE002000FE002200FE0025\
00FE002700FE002900
00FEFE00FE002D00FE003000FE00320000FEFE00FE00370000FEFE00FE003C0000FEFE00FE0042\
0000FEFE00FE004900
00FEFE00FE00500000FEFE00FE00570000FEFE00
FE006200FE00660000FEFE00FE006F0000FEFE00FE007800FE007C00FE00810000FEC500FE008B\
0000FEA700FE009600
00FE9000FE00A10000FE7D00FE00AE00FE00B500FE00BD0000FE5E00FE00CF00FE00DA00FE00E5\
00FE00F300FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE1D00FE00FE00
00FE1700FE00FE00FE00FE00FE00FE0000FE0B00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE0000FE00FE00
FE00FE0000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0007FE00\
0008FE0000FE00FE00
0CFE00000EFE000010FE0000FE00FE00FC00FE00F400FE0017FE0000E600FE001AFE0000DA00FE\
001DFE0000D000FE00
CB00FE00C700FE00C400FE00C100FE0025FE0000BD00FE0027FE0000BA00FE00BA00FE00BA00FE\
00B900FE00B800FE00
B600FE00B400FE0034FE0000B000FE00AE00FE003AFE00003CFE0000A600FE00A400FE00A100FE\
009E00FE0047FE0000
9800FE004CFE00004FFE00008E00FE0054FE00008800FE005AFE00008100FE007E00FE007B00FE\
007700FE007400FE00
7100FE006D00FE006A00FE006700FE007AFE00007DFE000081FE00005A00FE005700FE008BFE00\
005100FE004E00FE00
96FE00004800FE009EFE00004300FE004100FE003E00FE003C00FE003A00FE003800FE00BDFE00\
00C2FE0000C7FE0000
CCFE0000D2FE0000D8FE00002B00FE00E5FD00002700FE00F4F50000FCF100002200FE00FEED00\
00FEEB00001D00FE00
1B00FE001900FE00FEE60000FEE50000FEE40000FEE30000FEE20000FEE10000FEE00000FEDF00\
00FEDE00000600FE00
FEDD00000200FE00FEDC00000000FE000000FE00FEDB00000000FE00FEDA0000FED90000FED900\
00FED800000000FE00
0000FE00FED00000FECC00000000FE01FEC10000FEBB0000FEB40000FEAE0000FEA70000FEA100\
00FE9A0000000AFE00
FE8D00000010FE00FE800000FE7A0000FE730000FE6D0000FE6600000020FE00FE5A00000025FE\
00FE4E00000029FE00
FE430000FE3E0000FE3A00000033FE000036FE000039FE00FE2A0000003FFE000042FE00FE2000\
00FE1C0000FE180000
FE140000FE100000FE0C0000005EFE000063FE00FE010000FE0000000070FE00FE000000FE0000\
00FE000000FE000000
FE000000008DFE00F4000000EC000000EC00000000A1FE00EF00010000ACFE00F5000600F90008\
00FE000B00FE000E00
FE001100FE001400FE001600FE001900FE001B00FE001E00FE002000FE002200FE002500FE0027\
00FE00290000FEFE00
FE002D00FE003000FE00320000FEFE00FE00370000FEFE00FE003C0000FEFE00FE00420000FEFE\
00FE004900FE004D00
FE00500000FEFE00FE00570000FEFE00FE005E00
FE00660000FEFE00FE006F0000FEFE00FE00780000FEF300FE00810000FEC500FE008B0000FEA7\
00FE00960000FE9000
FE00A100FE00A700FE00AE0000FE6D00FE00BD0000FE5E0000FE5700FE00DA00FE00E500FE00F3\
00FE00FE00FE00FE00
00FE3900FE00FE00FE00FE0000FE2E00FE00FE0000FE2800FE00FE00FE00FE00FE00FE0000FE1D\
0000FE1A00FE00FE00
FE00FE0000FE1100FE00FE00FE00FE00FE00FE00FE00FE0000FE030000FE010000FE000000FE00\
0000FE0000FE00FE00
FE00FE0000FE000000FE000000FE0000FE00FE0002FE000003FE000005FE000007FE0000FE00FE\
00FE00FE00FE00FE00
0EFE000010FE0000FE00FE00FC00FE00F400FE0017FE000018FE0000DF00FE00DA00FE00D400FE\
00D000FE001FFE0000
C700FE0022FE0000C100FE00BF00FE0026FE000027FE0000BA00FE002AFE0000BA00FE002DFE00\
00B800FE0030FE0000
B400FE0034FE000036FE000038FE00003AFE00003CFE0000A600FE00A400FE00A100FE0045FE00\
009B00FE0049FE0000
9500FE004FFE00008E00FE008B00FE0057FE00005AFE00005DFE00007E00FE007B00FE007700FE\
007400FE006DFE0000
6D00FE0073FE00006700FE007AFE00007DFE000081FE00005A00FE0088FE00005400FE008FFE00\
004E00FE0096FE0000
4800FE009EFE0000A2FE0000A6FE00003E00FE00AFFE00003A00FE003800FE003600FE00C2FE00\
00C7FE0000CCFE0000
2E00FE00D8FE00002B00FE002900FE002700FE00F4F500002400FE00FEEF00002000FE00FEEB00\
001D00FE00FEE80000
1900FE001700FE001500FE00FEE400001100FE00FEE200000D00FE00FEE00000FEDF0000FEDE00\
00FEDE00000400FE00
0200FE000100FE00FEDC0000FEDB00000000FE00FEDA00000000FE00FED900000000FE00FED800\
00FED70000FED40000
0000FE010000FE010000FE010000FE010000FE01FEB400000000FE01FEA700000004FE01FE9A00\
00000AFE00FE8D0000
0010FE000012FE00FE7A0000FE730000001BFE00FE6600000020FE00FE5A0000FE540000FE4E00\
00FE480000002CFE00
002EFE00FE3A0000FE360000FE3200000039FE00003CFE00FE270000FE240000FE200000004AFE\
00004EFE000052FE00
0056FE00FE0C0000005EFE000063FE000067FE00FE000000FE0000000075FE00007AFE00007FFE\
000083FE000088FE00
FE000000F4000000EC000000EC00000000A1FE00EF000100F200030000B2FE0000B8FE00FE000B\
00FE000E00FE001100
00D3FE00FE00160000E3FE00FE001B00FE001E0000FDFE00FE002200FE002500FE002700FE0029\
00FE002B0000FEFE00
00FEFE00FE00320000FEFE00FE003700FE003A00FE003C0000FEFE00FE00420000FEFE00FE0049\
0000FEFE00FE005000
00FEFE00FE00570000FEFE00FE005E0000FEFE00
FE006B00FE006F0000FEFE00FE007800FE007C00FE00810000FEC500FE008B00FE009000FE0096\
0000FE9000FE00A100
FE00A700FE00AE0000FE6D00FE00BD00FE00C600FE00CF00FE00DA00FE00E500FE00F300FE00FE\
0000FE3D00FE00FE00
FE00FE00FE00FE0000FE2E0000FE2B00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE1A\
0000FE1700FE00FE00
FE00FE0000FE0E00FE00FE00FE00FE00FE00FE0000FE030000FE010000FE000000FE000000FE00\
00FE00FE00FE00FE00
FE00FE0000FE0000FE00FE00FE00FE00FE00FE00FE00FE0005FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
10FE000011FE0000FC00FE00F400FE00EC00FE0018FE00001AFE0000DA00FE00D400FE001EFE00\
001FFE0000C700FE00
C400FE00C100FE00BF00FE00BD00FE00BB00FE0028FE00002AFE0000BA00FE00B900FE00B800FE\
00B600FE00B400FE00
B300FE00B000FE0038FE0000AC00FE00A900FE003EFE000040FE0000A100FE009E00FE0047FE00\
0049FE00004CFE0000
9100FE0051FE000054FE00008800FE005AFE00008100FE0060FE00007B00FE007700FE007400FE\
007100FE0070FE0000
6A00FE006700FE006300FE006000FE005D00FE0084FE000088FE00005400FE005100FE004E00FE\
004B00FE004800FE00
4600FE00A2FE0000A6FE00003E00FE003C00FE003A00FE003800FE003600FE003400FE00C7FE00\
00CCFE0000D2FE0000
D8FE0000DEFE0000E5FD00002700FE002500FE00FCF10000FEEF0000FEED0000FEEB0000FEEA00\
00FEE800001900FE00
1700FE00FEE50000FEE40000FEE30000FEE20000FEE100000B00FE00FEDF0000FEDE0000FEDE00\
00FEDD00000200FE00
FEDC00000000FE00FEDB00000000FE000000FE00FEDA00000000FE000000FE000000FE00FED700\
00FED400000000FE01
0000FE01FEC60000FEC100000000FE01FEB40000FEAE0000FEA70000FEA10000FE9A0000FE9400\
00FE8D00000010FE00
0012FE00FE7A0000FE730000FE6D0000FE660000FE600000FE5A00000025FE000027FE00FE4800\
00FE430000002EFE00
0031FE00FE360000FE320000FE2E0000003CFE00003FFE00FE240000FE200000FE1C0000FE1800\
00FE1400000056FE00
FE0C0000FE080000FE040000FE010000006CFE00FE000000FE000000FE000000007FFE000083FE\
000088FE00008DFE00
0092FE00EC000000EC000000ED00000000A7FE00F2000300F500060000B8FE0000BFFE00FE000E\
00FE001100FE001400
FE001600FE00190000EBFE0000F4FE00FE002000FE002200FE00250000FEFE00FE002900FE002B\
00FE002D00FE003000
FE003200FE003400FE00370000FEFE00FE003C00FE003F00FE00420000FEFE00FE004900FE004D\
00FE00500000FEFE00
FE005700FE005B00FE005E0000FEFE00FE006600
FE006F0000FEFE00FE00780000FEF300FE00810000FEC500FE008B0000FEA700FE00960000FE90\
00FE00A10000FE7D00
00FE750000FE6D0000FE650000FE5E00FE00CF0000FE5100FE00E50000FE4600FE00FE0000FE3D\
00FE00FE0000FE3500
FE00FE00FE00FE00FE00FE0000FE2800FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE17\
0000FE140000FE1100
FE00FE00FE00FE0000FE080000FE050000FE030000FE010000FE000000FE0000FE00FE00FE00FE\
0000FE000000FE0000
00FE000000FE0000FE00FE0002FE0000FE00FE0005FE000007FE000008FE0000FE00FE00FE00FE\
000EFE000010FE0000
11FE000013FE0000F400FE0017FE0000E600FE001AFE00001BFE00001DFE0000D000FE001FFE00\
0021FE000022FE0000
C100FE0025FE000026FE000027FE0000BA00FE002AFE00002BFE00002DFE0000B800FE00B600FE\
00B400FE0034FE0000
B000FE0038FE00003AFE00003CFE0000A600FE0040FE000042FE000045FE000047FE00009800FE\
009500FE009100FE00
8E00FE0054FE000057FE00008400FE005DFE000060FE000063FE000066FE000069FE00006DFE00\
0070FE00006A00FE00
6700FE006300FE006000FE005D00FE005A00FE0088FE00005400FE005100FE004E00FE0096FE00\
004800FE009EFE0000
A2FE00004100FE003E00FE003C00FE003A00FE003800FE003600FE003400FE003200FE00CCFE00\
00D2FE0000D8FE0000
DEFE0000E5FD0000ECF90000F4F50000FCF100002200FE002000FE00FEEB00001D00FE00FEE800\
00FEE70000FEE60000
1500FE00FEE40000FEE30000FEE20000FEE10000FEE00000FEDF00000700FE000600FE000400FE\
000200FE000100FE00
0000FE000000FE00FEDB00000000FE000000FE00FED90000FED90000FED80000FED700000000FE\
000000FE010000FE01
0000FE01FEC100000000FE010000FE010000FE01FEA700000004FE01FE9A0000FE940000FE8D00\
000010FE000012FE00
0015FE00FE730000001BFE00001DFE000020FE00FE5A00000025FE000027FE000029FE00FE4300\
00002EFE000031FE00
0033FE00FE3200000039FE00FE2A0000003FFE000042FE000046FE00004AFE00FE180000FE1400\
000056FE00005AFE00
005EFE00FE0400000067FE00FE0000000070FE000075FE00007AFE00007FFE00FE000000FE0000\
00008DFE000092FE00
0097FE00009CFE0000A1FE0000A7FE00F2000300F500060000B8FE0000BFFE0000C5FE00FE0011\
00FE001400FE001600
FE001900FE001B0000F4FE00FE002000FE002200FE00250000FEFE00FE00290000FEFE00FE002D\
0000FEFE00FE003200
00FEFE00FE00370000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE00490000FEFE00FE0050\
0000FEFE00FE005700
00FEFE00FE005E0000FEFE00FE00660000FEFE00
FE007300FE00780000FEF300FE00810000FEC500FE008B0000FEA700FE00960000FE9000FE00A1\
00FE00A700FE00AE00
FE00B500FE00BD0000FE5E00FE00CF00FE00DA00FE00E500FE00F30000FE4100FE00FE00FE00FE\
0000FE3500FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE1D00FE00FE00FE00FE0000FE14\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE0500FE00FE0000FE0100FE00FE0000FE0000FE00FE00FE00FE00FE00FE\
0000FE000000FE0000
FE00FE00FE00FE0002FE000003FE0000FE00FE0007FE0000FE00FE000AFE00000CFE0000FE00FE\
00FE00FE00FE00FE00
13FE000015FE0000EC00FE00E600FE00DF00FE001BFE00001DFE0000D000FE00CB00FE0021FE00\
0022FE000023FE0000
BF00FE00BD00FE00BB00FE00BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE0032FE00\
0034FE0000B000FE00
AE00FE00AC00FE003CFE0000A600FE0040FE0000A100FE009E00FE0047FE000049FE00009500FE\
004FFE00008E00FE00
8B00FE0057FE00005AFE00008100FE0060FE000063FE00007700FE007400FE007100FE006D00FE\
0073FE00006700FE00
6300FE006000FE005D00FE005A00FE005700FE008BFE00005100FE0093FE000096FE00009AFE00\
004600FE00A2FE0000
A6FE0000AAFE0000AFFE00003A00FE003800FE003600FE00C2FE00003200FE003000FE00D2FE00\
00D8FE00002B00FE00
E5FD0000ECF90000F4F500002400FE002200FE002000FE001F00FE00FEEA00001B00FE001900FE\
001700FE00FEE50000
1300FE00FEE30000FEE20000FEE10000FEE00000FEDF0000FEDE00000600FE00FEDD0000FEDD00\
00FEDC0000FEDC0000
0000FE000000FE00FEDA00000000FE000000FE00FED90000FED800000000FE00FED400000000FE\
010000FE01FEC60000
FEC100000000FE01FEB400000000FE01FEA70000FEA10000FE9A0000000AFE00000DFE00FE8700\
00FE800000FE7A0000
FE730000FE6D0000FE660000FE600000FE5A0000FE5400000027FE000029FE00002CFE00FE3E00\
00FE3A00000033FE00
0036FE00FE2E0000FE2A0000FE2700000042FE000046FE00FE1C0000FE180000FE1400000056FE\
00005AFE00FE080000
0063FE00FE010000006CFE000070FE00FE000000FE000000007FFE000083FE00FE000000FE0000\
00F40000000097FE00
EC00000000A1FE00EF00010000ACFE00F5000600F9000800FE000B00FE000E0000CCFE00FE0014\
00FE00160000E3FE00
FE001B00FE001E00FE002000FE002200FE002500FE002700FE00290000FEFE00FE002D00FE0030\
0000FEFE00FE003400
FE003700FE003A00FE003C0000FEFE00FE004200FE004600FE004900FE004D00FE00500000FEFE\
00FE00570000FEFE00
FE005E0000FEFE00FE00660000FEFE00FE006F00
FE00780000FEF300FE00810000FEC500FE008B0000FEA700FE00960000FE9000FE00A10000FE7D\
00FE00AE00FE00B500
FE00BD0000FE5E00FE00CF0000FE5100FE00E50000FE4600FE00FE0000FE3D00FE00FE00FE00FE\
00FE00FE0000FE2E00
00FE2B00FE00FE0000FE250000FE230000FE2000FE00FE00FE00FE00FE00FE00FE00FE0000FE11\
00FE00FE0000FE0B00
FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE000000FE000000FE000000FE0000FE00FE\
0000FE000000FE0000
FE00FE0002FE0000FE00FE0005FE0000FE00FE0008FE0000FE00FE000CFE0000FE00FE0010FE00\
00FE00FE00FC00FE00
F400FE00EC00FE00E600FE00DF00FE00DA00FE001DFE0000D000FE001FFE0000C700FE0022FE00\
00C100FE0025FE0000
26FE000027FE0000BA00FE00BA00FE00BA00FE002DFE0000B800FE00B600FE00B400FE00B300FE\
00B000FE0038FE0000
3AFE00003CFE00003EFE0000A400FE0042FE00009E00FE009B00FE0049FE00004CFE00009100FE\
008E00FE008B00FE00
8800FE005AFE00005DFE00007E00FE007B00FE0066FE000069FE00007100FE006D00FE0073FE00\
0077FE00006300FE00
6000FE005D00FE005A00FE005700FE005400FE008FFE00004E00FE0096FE00004800FE009EFE00\
004300FE004100FE00
3E00FE003C00FE00B3FE0000B8FE00003600FE00C2FE00003200FE00CCFE00002E00FE00D8FE00\
002B00FE00E5FD0000
2700FE00F4F500002400FE002200FE00FEED0000FEEB0000FEEA0000FEE800001900FE00FEE600\
001500FE00FEE40000
1100FE00FEE20000FEE10000FEE00000FEDF0000FEDE0000FEDE00000400FE000200FE00FEDC00\
00FEDC00000000FE00
0000FE00FEDA0000FEDA00000000FE000000FE00FED80000FED70000FED40000FED000000000FE\
010000FE01FEC10000
FEBB00000000FE01FEAE00000002FE010004FE010007FE01000AFE00FE8D0000FE870000FE8000\
00FE7A0000FE730000
001BFE00FE660000FE600000FE5A00000025FE000027FE000029FE00FE430000002EFE00FE3A00\
000033FE00FE320000
0039FE00FE2A0000FE270000FE240000FE200000FE1C0000FE180000FE1400000056FE00FE0C00\
00005EFE00FE040000
0067FE00FE0000000070FE00FE000000007AFE00FE0000000083FE000088FE00FE0000000092FE\
000097FE00009CFE00
00A1FE0000A7FE00F2000300F5000600F9000800FE000B0000C5FE00FE00110000D3FE00FE0016\
00FE001900FE001B00
FE001E0000FDFE0000FEFE0000FEFE00FE00270000FEFE0000FEFE00FE002D00FE003000FE0032\
0000FEFE00FE003700
00FEFE00FE003C0000FEFE00FE00420000FEFE00FE004900FE004D00FE00500000FEFE00FE0057\
0000FEFE00FE005E00
00FEFE00FE00660000FEFE00FE006F0000FEFE00
FE007C00FE00810000FEC500FE008B00FE009000FE00960000FE9000FE00A100FE00A70000FE75\
00FE00B500FE00BD00
00FE5E00FE00CF0000FE5100FE00E500FE00F30000FE4100FE00FE00FE00FE00FE00FE00FE00FE\
0000FE2E00FE00FE00
00FE2800FE00FE0000FE2300FE00FE0000FE1D00FE00FE0000FE170000FE1400FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE0100FE00FE00FE00FE0000FE0000FE00FE00FE00FE0000FE0000FE00FE\
0000FE0000FE00FE00
FE00FE0003FE000005FE000007FE0000FE00FE00FE00FE000CFE0000FE00FE00FE00FE0011FE00\
0013FE0000F400FE00
EC00FE00E600FE00DF00FE00DA00FE00D400FE001EFE00001FFE000021FE0000C400FE00C100FE\
0025FE0000BD00FE00
27FE0000BA00FE00BA00FE00BA00FE002DFE00002FFE0000B600FE00B400FE00B300FE0036FE00\
0038FE0000AC00FE00
3CFE0000A600FE00A400FE0042FE000045FE00009B00FE0049FE00009500FE009100FE0051FE00\
0054FE00008800FE00
8400FE005DFE000060FE00007B00FE0066FE000069FE00006DFE00006D00FE006A00FE006700FE\
006300FE006000FE00
5D00FE005A00FE0088FE00005400FE005100FE0093FE00004B00FE009AFE00009EFE00004300FE\
004100FE003E00FE00
AFFE0000B3FE0000B8FE00003600FE00C2FE0000C7FE0000CCFE0000D2FE00002C00FE00DEFE00\
002900FE002700FE00
2500FE002400FE00FEEF00002000FE001F00FE001D00FE00FEE80000FEE70000FEE600001500FE\
001300FE00FEE30000
0F00FE00FEE10000FEE000000900FE00FEDE0000FEDE0000FEDD0000FEDD0000FEDC0000FEDC00\
00FEDB00000000FE00
0000FE000000FE00FED900000000FE000000FE00FED70000FED400000000FE010000FE01FEC600\
00FEC100000000FE01
FEB400000000FE010002FE01FEA10000FE9A0000000AFE00FE8D00000010FE000012FE00FE7A00\
00FE730000FE6D0000
001DFE000020FE00FE5A0000FE540000FE4E00000029FE00FE430000002EFE00FE3A0000FE3600\
000036FE000039FE00
003CFE00FE270000FE240000FE200000FE1C0000FE180000FE1400000056FE00005AFE00FE0800\
00FE0400000067FE00
FE000000FE0000000075FE00007AFE00007FFE00FE000000FE000000008DFE00F40000000097FE\
00EC000000ED000000
00A7FE00F2000300F500060000B8FE00FE000B00FE000E00FE001100FE001400FE001600FE0019\
0000EBFE0000F4FE00
FE00200000FEFE00FE00250000FEFE00FE00290000FEFE00FE002D0000FEFE00FE003200FE0034\
00FE003700FE003A00
00FEFE00FE003F00FE00420000FEFE00FE00490000FEFE00FE005000FE00530000FEFE00FE005B\
00FE005E0000FEFE00
FE006600FE006B00FE006F0000FEFE00FE007800
FE00810000FEC500FE008B0000FEA700FE00960000FE9000FE00A100FE00A700FE00AE0000FE6D\
00FE00BD0000FE5E00
FE00CF0000FE510000FE4B0000FE4600FE00FE00FE00FE00FE00FE0000FE3500FE00FE0000FE2E\
00FE00FE0000FE2800
FE00FE00FE00FE00FE00FE0000FE1D0000FE1A00FE00FE00FE00FE0000FE1100FE00FE0000FE0B\
0000FE0800FE00FE00
FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE\
00FE00FE0002FE0000
FE00FE0005FE0000FE00FE0008FE0000FE00FE00FE00FE00FE00FE0010FE0000FE00FE0013FE00\
00F400FE00EC00FE00
18FE0000DF00FE00DA00FE00D400FE00D000FE001FFE0000C700FE00C400FE0023FE000025FE00\
0026FE0000BB00FE00
28FE00002AFE00002BFE0000B900FE00B800FE0030FE0000B400FE0034FE0000B000FE00AE00FE\
003AFE00003CFE0000
A600FE0040FE0000A100FE0045FE00009B00FE0049FE00009500FE004FFE000051FE00008B00FE\
008800FE008400FE00
8100FE0060FE00007B00FE007700FE007400FE007100FE0070FE00006A00FE006700FE007AFE00\
006000FE005D00FE00
5A00FE005700FE008BFE00008FFE000093FE00004B00FE004800FE004600FE004300FE004100FE\
00AAFE0000AFFE0000
3A00FE00B8FE00003600FE00C2FE00003200FE00CCFE00002E00FE002C00FE002B00FE00E5FD00\
00ECF90000F4F50000
2400FE00FEEF00002000FE00FEEB00001D00FE00FEE800001900FE001700FE00FEE50000FEE400\
00FEE30000FEE20000
FEE100000B00FE000900FE000700FE00FEDE0000FEDD0000FEDD0000FEDC00000000FE00FEDB00\
00FEDB00000000FE00
FEDA0000FED90000FED90000FED800000000FE00FED40000FED00000FECC0000FEC600000000FE\
010000FE01FEB40000
0000FE01FEA700000004FE01FE9A0000000AFE00FE8D00000010FE000012FE00FE7A0000FE7300\
00001BFE00FE660000
0020FE00FE5A0000FE5400000027FE000029FE00002CFE00FE3E00000031FE000033FE000036FE\
00FE2E0000FE2A0000
003FFE00FE240000FE200000FE1C0000FE1800000052FE00FE100000FE0C0000005EFE00FE0400\
000067FE00FE000000
FE000000FE000000007AFE00FE0000000083FE00FE000000008DFE00F4000000EC000000009CFE\
0000A1FE00EF000100
F2000300F500060000B8FE00FE000B00FE000E00FE001100FE00140000DBFE0000E3FE00FE001B\
0000F4FE00FE002000
FE00220000FEFE0000FEFE00FE002900FE002B00FE002D0000FEFE00FE00320000FEFE00FE0037\
0000FEFE00FE003C00
FE003F00FE00420000FEFE0000FEFE0000FEFE00FE00500000FEFE00FE00570000FEFE00FE005E\
00FE006200FE006600
00FEFE00FE006F0000FEFE00FE00780000FEF300
FE008600FE008B0000FEA700FE00960000FE9000FE00A10000FE7D00FE00AE0000FE6D0000FE65\
0000FE5E00FE00CF00
00FE510000FE4B0000FE460000FE4100FE00FE00FE00FE00FE00FE00FE00FE0000FE2E00FE00FE\
0000FE280000FE2500
00FE230000FE2000FE00FE0000FE1A0000FE1700FE00FE00FE00FE00FE00FE00FE00FE0000FE08\
0000FE050000FE0300
00FE0100FE00FE0000FE0000FE00FE0000FE000000FE000000FE000000FE000000FE0000FE00FE\
0002FE000003FE0000
05FE000007FE0000FE00FE00FE00FE00FE00FE000EFE0000FE00FE0011FE0000FC00FE00F400FE\
0017FE0000E600FE00
1AFE0000DA00FE00D400FE00D000FE00CB00FE00C700FE0022FE000023FE000025FE000026FE00\
00BB00FE00BA00FE00
2AFE0000BA00FE002DFE00002FFE000030FE000032FE0000B300FE00B000FE00AE00FE003AFE00\
003CFE00003EFE0000
A400FE00A100FE009E00FE009B00FE009800FE009500FE009100FE008E00FE0054FE000057FE00\
008400FE008100FE00
7E00FE007B00FE0066FE00007400FE007100FE0070FE000073FE00006700FE007AFE00006000FE\
005D00FE005A00FE00
5700FE005400FE005100FE004E00FE0096FE00004800FE004600FE004300FE004100FE003E00FE\
00AFFE0000B3FE0000
B8FE0000BDFE0000C2FE0000C7FE00003000FE002E00FE002C00FE002B00FE002900FE00ECF900\
00F4F50000FCF10000
FEEF0000FEED00001F00FE001D00FE001B00FE001900FE001700FE001500FE00FEE40000FEE300\
00FEE20000FEE10000
FEE000000900FE00FEDE0000FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB00000000FE\
00FEDA00000000FE00
0000FE00FED90000FED800000000FE00FED40000FED00000FECC0000FEC600000000FE010000FE\
01FEB40000FEAE0000
FEA70000FEA10000FE9A0000FE940000FE8D0000FE8700000012FE000015FE000018FE00FE6D00\
00FE660000FE600000
0022FE000025FE000027FE000029FE00FE430000002EFE00FE3A0000FE3600000036FE000039FE\
00003CFE00003FFE00
FE240000FE200000FE1C0000FE180000FE1400000056FE00FE0C0000005EFE00FE040000FE0100\
00006CFE00FE000000
0075FE00FE000000FE000000FE0000000088FE00008DFE000092FE000097FE00EC00000000A1FE\
0000A7FE0000ACFE00
00B2FE0000B8FE00FE000B0000C5FE00FE00110000D3FE0000DBFE0000E3FE0000EBFE00FE001E\
00FE002000FE002200
FE00250000FEFE0000FEFE00FE002B0000FEFE0000FEFE0000FEFE0000FEFE00FE00370000FEFE\
00FE003C00FE003F00
FE004200FE00460000FEFE0000FEFE0000FEFE0000FEFE00FE00570000FEFE0000FEFE0000FEFE\
00FE00660000FEFE00
FE006F0000FEFE00FE00780000FEF300FE008100
FE008B0000FEA70000FE9B0000FE9000FE00A100FE00A700FE00AE0000FE6D00FE00BD0000FE5E\
00FE00CF0000FE5100
FE00E50000FE460000FE410000FE3D00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE28\
00FE00FE00FE00FE00
FE00FE0000FE1D00FE00FE0000FE1700FE00FE0000FE1100FE00FE0000FE0B00FE00FE0000FE05\
00FE00FE0000FE0100
00FE0000FE00FE0000FE000000FE0000FE00FE00FE00FE0000FE000000FE000001FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE000AFE00000CFE00000EFE000010FE000011FE000013FE000015FE000017FE00\
0018FE00001AFE0000
1BFE0000D400FE00D000FE00CB00FE00C700FE00C400FE00C100FE00BF00FE00BD00FE0027FE00\
00BA00FE00BA00FE00
BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE0036FE000038FE0000AC00FE003CFE00\
003EFE000040FE0000
A100FE009E00FE009B00FE0049FE00004CFE00009100FE008E00FE0054FE000057FE00005AFE00\
008100FE0060FE0000
7B00FE0066FE000069FE00007100FE006D00FE006A00FE0077FE00006300FE007DFE00005D00FE\
005A00FE005700FE00
5400FE008FFE00004E00FE0096FE00004800FE009EFE00004300FE00A6FE00003E00FE003C00FE\
00B3FE0000B8FE0000
BDFE0000C2FE00003200FE00CCFE0000D2FE0000D8FE00002B00FE002900FE002700FE00F4F500\
00FCF10000FEEF0000
2000FE001F00FE001D00FE00FEE800001900FE001700FE001500FE001300FE00FEE30000FEE200\
000D00FE00FEE00000
0900FE00FEDE00000600FE00FEDD00000200FE00FEDC0000FEDC0000FEDB0000FEDB00000000FE\
00FEDA00000000FE00
FED90000FED80000FED700000000FE000000FE01FECC00000000FE01FEC100000000FE010000FE\
010000FE01FEA70000
FEA100000007FE01000AFE00FE8D0000FE870000FE8000000015FE000018FE00001BFE00FE6600\
000020FE000022FE00
FE540000FE4E0000FE480000FE430000FE3E0000FE3A0000FE360000FE3200000039FE00FE2A00\
00FE270000FE240000
FE200000FE1C0000FE180000FE140000FE100000005AFE00005EFE000063FE000067FE00006CFE\
000070FE000075FE00
007AFE00007FFE000083FE000088FE00FE000000F4000000EC000000EC000000ED00000000A7FE\
0000ACFE0000B2FE00
F9000800FE000B0000C5FE0000CCFE00FE00140000DBFE0000E3FE00FE001B0000F4FE00FE0020\
0000FEFE00FE002500
00FEFE00FE00290000FEFE00FE002D0000FEFE00FE003200FE003400FE00370000FEFE00FE003C\
00FE003F00FE004200
FE004600FE00490000FEFE0000FEFE0000FEFE00FE00570000FEFE00FE005E0000FEFE00FE0066\
0000FEFE00FE006F00
FE007300FE00780000FEF30000FED90000FEC500
FE009000FE009600FE009B00FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C600FE00CF\
00FE00DA00FE00E500
FE00F300FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0000FE1100FE00FE00FE00FE00FE00FE00FE00FE0000FE03\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0002FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE000AFE00000CFE00000EFE0000FE00FE0011FE0000FC00FE00F400FE00EC00FE00E600FE\
00DF00FE00DA00FE00
D400FE001EFE0000CB00FE00C700FE00C400FE0023FE000025FE000026FE000027FE000028FE00\
002AFE0000BA00FE00
B900FE00B800FE00B600FE00B400FE00B300FE00B000FE0038FE0000AC00FE00A900FE003EFE00\
0040FE000042FE0000
9E00FE009B00FE0049FE00009500FE009100FE008E00FE008B00FE0057FE00008400FE005DFE00\
007E00FE007B00FE00
7700FE0069FE00006DFE00006D00FE006A00FE0077FE00007AFE00006000FE005D00FE0084FE00\
005700FE005400FE00
5100FE004E00FE004B00FE004800FE004600FE00A2FE0000A6FE0000AAFE0000AFFE00003A00FE\
00B8FE00003600FE00
3400FE00C7FE0000CCFE00002E00FE002C00FE00DEFE00002900FE002700FE002500FE00FCF100\
00FEEF0000FEED0000
1F00FE00FEEA0000FEE800001900FE001700FE00FEE50000FEE400001100FE00FEE200000D00FE\
000B00FE000900FE00
0700FE00FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB0000FEDB00000000FE00FEDA00\
00FED900000000FE00
0000FE00FED70000FED400000000FE010000FE01FEC60000FEC10000FEBB00000000FE01FEAE00\
000002FE01FEA10000
FE9A0000FE940000FE8D00000010FE00FE800000FE7A00000018FE00001BFE00001DFE00FE6000\
00FE5A00000025FE00
FE4E0000FE480000FE430000FE3E0000FE3A0000FE360000FE3200000039FE00003CFE00003FFE\
000042FE000046FE00
004AFE00FE180000FE140000FE100000005AFE00FE080000FE040000FE010000FE000000FE0000\
00FE000000FE000000
007FFE00FE0000000088FE00008DFE000092FE00EC000000EC000000ED000000EF00010000ACFE\
00F5000600F9000800
FE000B00FE000E00FE001100FE001400FE001600FE001900FE001B00FE001E0000FDFE00FE0022\
00FE002500FE002700
FE00290000FEFE00FE002D00FE003000FE003200FE003400FE003700FE003A00FE003C00FE003F\
00FE004200FE004600
FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B\
00FE006F00FE007300
FE007800FE007C00FE008100FE008600FE008B00
FE00960000FE900000FE8700FE00A700FE00AE0000FE6D00FE00BD0000FE5E00FE00CF0000FE51\
00FE00E50000FE4600
00FE4100FE00FE00FE00FE00FE00FE00FE00FE0000FE2E00FE00FE00FE00FE00FE00FE0000FE23\
0000FE2000FE00FE00
FE00FE0000FE1700FE00FE0000FE110000FE0E0000FE0B0000FE0800FE00FE00FE00FE0000FE01\
00FE00FE0000FE0000
00FE000000FE0000FE00FE00FE00FE00FE00FE0000FE0000FE00FE0002FE000003FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0010FE0000FE00FE0013FE0000F400FE00EC00FE00E600FE00DF00FE\
00DA00FE00D400FE00
D000FE001FFE0000C700FE0022FE0000C100FE0025FE0000BD00FE00BB00FE0028FE0000BA00FE\
00BA00FE00B900FE00
2FFE000030FE000032FE0000B300FE0036FE000038FE00003AFE00003CFE00003EFE000040FE00\
0042FE000045FE0000
9B00FE0049FE00004CFE00004FFE00008E00FE0054FE000057FE00008400FE008100FE0060FE00\
007B00FE007700FE00
7400FE006DFE00006D00FE006A00FE006700FE006300FE007DFE00005D00FE005A00FE0088FE00\
005400FE008FFE0000
4E00FE0096FE00009AFE00004600FE004300FE00A6FE0000AAFE00003C00FE003A00FE003800FE\
003600FE00C2FE0000
3200FE00CCFE00002E00FE002C00FE002B00FE00E5FD00002700FE002500FE002400FE00FEEF00\
00FEED0000FEEB0000
1D00FE00FEE80000FEE70000FEE600001500FE00FEE400001100FE00FEE20000FEE10000FEE000\
00FEDF00000700FE00
0600FE00FEDD0000FEDD00000100FE000000FE00FEDB00000000FE00FEDA00000000FE00FED900\
00FED900000000FE00
FED70000FED40000FED00000FECC00000000FE01FEC10000FEBB0000FEB400000000FE01FEA700\
00FEA100000007FE01
000AFE00FE8D00000010FE000012FE000015FE00FE730000001BFE00001DFE000020FE000022FE\
000025FE000027FE00
0029FE00002CFE00FE3E00000031FE000033FE000036FE00FE2E0000FE2A0000FE2700000042FE\
00FE200000FE1C0000
004EFE00FE1400000056FE00FE0C0000005EFE00FE040000FE010000FE000000FE000000FE0000\
00FE000000FE000000
0083FE00FE000000008DFE00F4000000EC000000EC000000ED000000EF000100F200030000B2FE\
0000B8FE00FE000B00
00C5FE00FE001100FE001400FE00160000E3FE0000EBFE0000F4FE00FE00200000FEFE00FE0025\
00FE00270000FEFE00
00FEFE0000FEFE0000FEFE00FE00320000FEFE00FE003700FE003A0000FEFE0000FEFE00FE0042\
00FE004600FE004900
00FEFE00FE005000FE005300FE005700FE005B0000FEFE0000FEFE00FE00660000FEFE00FE006F\
0000FEFE00FE007800
00FEF300FE008100FE00860000FEB40000FEA700
FE009B0000FE870000FE7D00FE00AE00FE00B500FE00BD0000FE5E0000FE5700FE00DA00FE00E5\
00FE00F300FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE0E0000FE0B00FE00FE0000FE0500FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE0007FE00\
0008FE00000AFE0000
FE00FE00FE00FE0010FE000011FE000013FE000015FE0000EC00FE00E600FE001AFE0000DA00FE\
00D400FE00D000FE00
1FFE000021FE0000C400FE00C100FE00BF00FE0026FE000027FE0000BA00FE002AFE00002BFE00\
002DFE0000B800FE00
30FE0000B400FE0034FE000036FE000038FE0000AC00FE003CFE00003EFE000040FE0000A100FE\
0045FE000047FE0000
49FE00004CFE00004FFE000051FE00008B00FE008800FE005AFE00008100FE0060FE00007B00FE\
007700FE0069FE0000
7100FE0070FE000073FE00006700FE006300FE006000FE0081FE00005A00FE005700FE005400FE\
005100FE004E00FE00
4B00FE004800FE009EFE00004300FE00A6FE0000AAFE00003C00FE003A00FE003800FE003600FE\
003400FE003200FE00
CCFE0000D2FE00002C00FE00DEFE0000E5FD0000ECF900002500FE002400FE002200FE00FEED00\
00FEEB0000FEEA0000
1B00FE001900FE001700FE00FEE500001300FE001100FE00FEE20000FEE10000FEE00000FEDF00\
00FEDE0000FEDE0000
0400FE000200FE00FEDC00000000FE00FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED900\
00FED800000000FE00
FED40000FED00000FECC00000000FE010000FE01FEBB00000000FE01FEAE0000FEA700000004FE\
01FE9A0000000AFE00
FE8D0000FE8700000012FE000015FE000018FE00001BFE00001DFE000020FE00FE5A00000025FE\
000027FE000029FE00
FE430000002EFE000031FE000033FE00FE3200000039FE00FE2A0000003FFE000042FE000046FE\
00FE1C0000004EFE00
0052FE00FE100000FE0C0000FE0800000063FE000067FE00FE000000FE000000FE000000007AFE\
00FE000000FE000000
0088FE00008DFE000092FE000097FE00EC000000ED00000000A7FE0000ACFE0000B2FE00F90008\
00FE000B00FE000E00
FE00110000D3FE0000DBFE00FE001900FE001B00FE001E00FE002000FE002200FE002500FE0027\
00FE00290000FEFE00
FE002D0000FEFE0000FEFE00FE003400FE003700FE003A00FE003C00FE003F00FE004200FE0046\
00FE004900FE004D00
FE005000FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F00FE0073\
0000FEFE0000FEF300
FE008100FE008600FE008B0000FEA70000FE9B00
FE00A10000FE7D00FE00AE00FE00B500FE00BD00FE00C600FE00CF00FE00DA00FE00E50000FE46\
0000FE410000FE3D00
FE00FE0000FE3500FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0000FE1700
00FE1400FE00FE0000FE0E00FE00FE0000FE0800FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
00FE00FE0000FE0000
FE00FE0000FE0000FE00FE0000FE0000FE00FE0002FE0000FE00FE00FE00FE00FE00FE0008FE00\
00FE00FE00FE00FE00
FE00FE0010FE0000FE00FE0013FE0000F400FE0017FE0000E600FE001AFE0000DA00FE00D400FE\
00D000FE00CB00FE00
C700FE00C400FE00C100FE0025FE0000BD00FE0027FE0000BA00FE00BA00FE002BFE00002DFE00\
002FFE000030FE0000
32FE000034FE0000B000FE0038FE00003AFE0000A900FE00A600FE0040FE000042FE00009E00FE\
009B00FE0049FE0000
9500FE009100FE008E00FE008B00FE0057FE00005AFE00005DFE000060FE000063FE000066FE00\
0069FE00006DFE0000
6D00FE0073FE000077FE00006300FE006000FE0081FE000084FE00005700FE005400FE008FFE00\
0093FE000096FE0000
9AFE00004600FE004300FE00A6FE00003E00FE00AFFE00003A00FE003800FE003600FE00C2FE00\
003200FE003000FE00
2E00FE00D8FE00002B00FE00E5FD00002700FE00F4F500002400FE002200FE002000FE00FEEB00\
00FEEA0000FEE80000
1900FE00FEE600001500FE00FEE400001100FE00FEE20000FEE10000FEE000000900FE00FEDE00\
00FEDE0000FEDD0000
0200FE00FEDC00000000FE00FEDB0000FEDB00000000FE000000FE000000FE000000FE00FED800\
00FED700000000FE00
0000FE01FECC0000FEC600000000FE010000FE01FEB400000000FE010002FE010004FE010007FE\
01000AFE00000DFE00
0010FE000012FE00FE7A0000FE730000FE6D0000FE6600000020FE00FE5A0000FE5400000027FE\
000029FE00FE430000
FE3E00000031FE000033FE00FE3200000039FE00003CFE00003FFE000042FE000046FE00004AFE\
00FE180000FE140000
0056FE00FE0C0000005EFE00FE040000FE010000FE000000FE000000FE000000FE000000FE0000\
000083FE00FE000000
008DFE00F40000000097FE00EC00000000A1FE00EF000100F2000300F500060000B8FE00FE000B\
00FE000E00FE001100
00D3FE00FE00160000E3FE00FE001B0000F4FE00FE00200000FEFE00FE00250000FEFE00FE0029\
00FE002B00FE002D00
FE00300000FEFE00FE00340000FEFE00FE003A0000FEFE0000FEFE00FE004200FE004600FE0049\
00FE004D00FE005000
FE005300FE005700FE005B00FE005E0000FEFE00FE00660000FEFE0000FEFE0000FEFE00FE0078\
00FE007C00FE008100
FE008600FE008B00FE009000FE00960000FE9000
FE00A700FE00AE0000FE6D00FE00BD00FE00C600FE00CF00FE00DA00FE00E500FE00F300FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE2E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE0B00FE00FE00FE00FE00FE00FE0000FE0100FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0002FE000003FE0000FE00FE0007FE0000FE00FE00FE00FE\
000CFE0000FE00FE00
FE00FE00FE00FE00FC00FE00F400FE0017FE000018FE0000DF00FE00DA00FE00D400FE00D000FE\
00CB00FE00C700FE00
C400FE00C100FE00BF00FE00BD00FE00BB00FE0028FE00002AFE0000BA00FE00B900FE002FFE00\
0030FE0000B400FE00
34FE0000B000FE0038FE0000AC00FE00A900FE00A600FE0040FE0000A100FE0045FE00009B00FE\
0049FE00004CFE0000
9100FE008E00FE008B00FE008800FE005AFE00008100FE0060FE00007B00FE007700FE007400FE\
007100FE006D00FE00
6A00FE006700FE006300FE007DFE000081FE000084FE000088FE00005400FE008FFE000093FE00\
0096FE00009AFE0000
9EFE00004300FE00A6FE0000AAFE0000AFFE0000B3FE00003800FE003600FE003400FE00C7FE00\
00CCFE00002E00FE00
2C00FE00DEFE0000E5FD00002700FE002500FE00FCF10000FEEF00002000FE001F00FE00FEEA00\
00FEE800001900FE00
1700FE00FEE50000FEE400001100FE000F00FE00FEE10000FEE000000900FE000700FE00FEDE00\
00FEDD0000FEDD0000
0100FE000000FE000000FE000000FE00FEDA00000000FE000000FE000000FE000000FE000000FE\
00FED400000000FE01
0000FE010000FE010000FE01FEBB0000FEB40000FEAE0000FEA70000FEA10000FE9A0000FE9400\
00FE8D00000010FE00
FE8000000015FE00FE730000FE6D0000FE660000FE6000000022FE000025FE00FE4E00000029FE\
00FE430000002EFE00
FE3A0000FE360000FE3200000039FE00FE2A0000003FFE00FE2400000046FE00004AFE00FE1800\
00FE1400000056FE00
005AFE00FE080000FE040000FE010000FE000000FE000000FE000000FE000000FE000000FE0000\
00FE000000FE000000
0092FE000097FE00EC000000ED000000EF000100F2000300F500060000B8FE00FE000B00FE000E\
0000CCFE00FE001400
00DBFE0000E3FE00FE001B00FE001E00FE002000FE002200FE002500FE002700FE002900FE002B\
00FE002D0000FEFE00
FE003200FE003400FE00370000FEFE00FE003C00FE003F00FE004200FE004600FE004900FE004D\
00FE005000FE005300
FE005700FE005B00FE005E0000FEFE00FE006600FE006B00FE006F00FE007300FE007800FE007C\
00FE008100FE008600
FE008B00FE009000FE00960000FE9000FE00A100
FE00AE0000FE6D00FE00BD00FE00C600FE00CF00FE00DA00FE00E500FE00F300FE00FE0000FE3D\
00FE00FE00FE00FE00
FE00FE0000FE2E00FE00FE0000FE2800FE00FE0000FE2300FE00FE00FE00FE00FE00FE0000FE17\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE080000FE0500FE00FE0000FE0100FE00FE00FE00FE00FE00FE0000FE00\
00FE00FE00FE00FE00
FE00FE00FE00FE0001FE000002FE000003FE000005FE0000FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
11FE000013FE000015FE000017FE000018FE00001AFE00001BFE00001DFE00001EFE0000CB00FE\
00C700FE00C400FE00
C100FE0025FE0000BD00FE00BB00FE00BA00FE002AFE00002BFE00002DFE0000B800FE0030FE00\
0032FE0000B300FE00
B000FE00AE00FE00AC00FE00A900FE003EFE000040FE0000A100FE009E00FE009B00FE009800FE\
004CFE00004FFE0000
8E00FE0054FE00008800FE008400FE005DFE000060FE000063FE00007700FE007400FE007100FE\
006D00FE0073FE0000
6700FE007AFE00006000FE0081FE000084FE000088FE00008BFE00005100FE004E00FE0096FE00\
004800FE004600FE00
4300FE004100FE003E00FE003C00FE003A00FE003800FE00BDFE0000C2FE00003200FE003000FE\
00D2FE00002C00FE00
2B00FE00E5FD0000ECF90000F4F500002400FE002200FE002000FE001F00FE001D00FE00FEE800\
00FEE70000FEE60000
FEE50000FEE400001100FE000F00FE000D00FE00FEE00000FEDF00000700FE00FEDE0000FEDD00\
000200FE000100FE00
FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED90000FED800000000FE00FED400\
00FED000000000FE01
0000FE010000FE010000FE01FEB400000000FE01FEA700000004FE01FE9A0000FE940000FE8D00\
00FE8700000012FE00
0015FE000018FE00FE6D0000FE6600000020FE00FE5A00000025FE000027FE00FE480000FE4300\
00FE3E0000FE3A0000
0033FE000036FE00FE2E0000FE2A0000FE270000FE240000FE200000004AFE00004EFE00FE1400\
000056FE00005AFE00
005EFE00FE040000FE010000FE0000000070FE00FE000000FE000000FE000000FE0000000088FE\
00008DFE000092FE00
0097FE00009CFE0000A1FE0000A7FE0000ACFE0000B2FE00F9000800FE000B00FE000E00FE0011\
00FE001400FE001600
00E3FE0000EBFE0000F4FE0000FDFE00FE002200FE002500FE002700FE00290000FEFE00FE002D\
00FE003000FE003200
00FEFE00FE00370000FEFE0000FEFE00FE003F00FE004200FE004600FE00490000FEFE00FE0050\
00FE005300FE005700
00FEFE00FE005E0000FEFE00FE00660000FEFE00FE006F00FE007300FE00780000FEF300FE0081\
00FE008600FE008B00
FE009000FE009600FE009B00FE00A10000FE7D00
FE00B500FE00BD0000FE5E00FE00CF00FE00DA00FE00E500FE00F300FE00FE0000FE3D00FE00FE\
0000FE3500FE00FE00
00FE2E00FE00FE0000FE2800FE00FE00FE00FE0000FE2000FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE0B00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE0000FE00FE0002FE0000FE00FE0005FE000007FE0000FE00FE00FE00FE00FE00FE00FE00FE\
0010FE0000FE00FE00
FC00FE00F400FE0017FE000018FE0000DF00FE00DA00FE00D400FE00D000FE00CB00FE00C700FE\
00C400FE00C100FE00
25FE0000BD00FE00BB00FE00BA00FE00BA00FE002BFE00002DFE0000B800FE00B600FE00B400FE\
0034FE000036FE0000
38FE00003AFE0000A900FE00A600FE0040FE0000A100FE009E00FE009B00FE009800FE009500FE\
009100FE008E00FE00
8B00FE008800FE005AFE00008100FE0060FE000063FE000066FE00007400FE007100FE006D00FE\
0073FE000077FE0000
6300FE006000FE005D00FE0084FE000088FE00008BFE00008FFE00004E00FE0096FE00004800FE\
004600FE004300FE00
A6FE0000AAFE0000AFFE0000B3FE00003800FE003600FE00C2FE00003200FE003000FE002E00FE\
002C00FE002B00FE00
E5FD0000ECF90000F4F500002400FE002200FE002000FE001F00FE001D00FE001B00FE00FEE700\
00FEE60000FEE50000
FEE40000FEE30000FEE200000D00FE000B00FE000900FE00FEDE0000FEDE0000FEDD0000FEDD00\
00FEDC00000000FE00
FEDB0000FEDB00000000FE000000FE000000FE000000FE00FED80000FED70000FED400000000FE\
01FECC00000000FE01
0000FE010000FE010000FE01FEAE0000FEA70000FEA100000007FE01000AFE00FE8D0000FE8700\
00FE8000000015FE00
0018FE00001BFE00FE6600000020FE00FE5A0000FE540000FE4E0000FE480000FE430000FE3E00\
00FE3A0000FE360000
FE3200000039FE00FE2A0000FE2700000042FE000046FE00004AFE00004EFE00FE140000FE1000\
00FE0C0000005EFE00
0063FE00FE010000FE000000FE000000FE000000007AFE00FE000000FE000000FE000000FE0000\
00F4000000EC000000
EC000000ED00000000A7FE0000ACFE00F5000600F9000800FE000B0000C5FE00FE001100FE0014\
00FE001600FE001900
00EBFE0000F4FE00FE00200000FEFE00FE00250000FEFE00FE002900FE002B00FE002D00FE0030\
00FE00320000FEFE00
FE003700FE003A00FE003C00FE003F00FE00420000FEFE00FE004900FE004D00FE005000FE0053\
00FE005700FE005B00
00FEFE00FE006200FE00660000FEFE00FE006F0000FEFE00FE00780000FEF300FE00810000FEC5\
00FE008B00FE009000
FE009600FE009B00FE00A10000FE7D00FE00AE00
FE00BD0000FE5E0000FE570000FE510000FE4B00FE00F300FE00FE00FE00FE00FE00FE0000FE35\
00FE00FE0000FE2E00
FE00FE0000FE280000FE2500FE00FE00FE00FE00FE00FE00FE00FE0000FE1700FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE0500FE00FE0000FE010000FE000000FE0000FE00FE00FE00FE00FE00FE0000FE00\
00FE00FE0000FE0000
FE00FE0002FE0000FE00FE00FE00FE00FE00FE0008FE0000FE00FE000CFE0000FE00FE00FE00FE\
00FE00FE00FC00FE00
F400FE0017FE0000E600FE001AFE0000DA00FE001DFE0000D000FE00CB00FE00C700FE00C400FE\
00C100FE00BF00FE00
BD00FE00BB00FE00BA00FE00BA00FE00BA00FE002DFE00002FFE000030FE0000B400FE0034FE00\
0036FE000038FE0000
3AFE00003CFE0000A600FE0040FE000042FE000045FE000047FE000049FE00009500FE004FFE00\
0051FE000054FE0000
57FE00008400FE008100FE0060FE000063FE00007700FE007400FE007100FE006D00FE006A00FE\
006700FE007AFE0000
6000FE0081FE00005A00FE0088FE00008BFE00008FFE000093FE00004B00FE004800FE009EFE00\
004300FE004100FE00
AAFE0000AFFE00003A00FE003800FE003600FE003400FE003200FE00CCFE00002E00FE002C00FE\
002B00FE002900FE00
2700FE00F4F500002400FE002200FE002000FE001F00FE001D00FE001B00FE001900FE00FEE600\
00FEE50000FEE40000
FEE30000FEE20000FEE10000FEE000000900FE00FEDE0000FEDE0000FEDD0000FEDD0000FEDC00\
000000FE00FEDB0000
FEDB0000FEDA0000FEDA0000FED900000000FE000000FE00FED70000FED400000000FE01FECC00\
00FEC600000000FE01
0000FE010000FE010000FE01FEA700000004FE01FE9A0000000AFE00FE8D0000FE870000FE8000\
00FE7A0000FE730000
FE6D0000001DFE000020FE00FE5A0000FE5400000027FE000029FE00002CFE00002EFE00FE3A00\
000033FE000036FE00
0039FE00003CFE00003FFE00FE2400000046FE00004AFE00004EFE000052FE000056FE00FE0C00\
00005EFE000063FE00
0067FE00FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000F40000\
00EC000000EC000000
00A1FE00EF00010000ACFE00F500060000B8FE00FE000B00FE000E00FE001100FE001400FE0016\
0000E3FE00FE001B00
00F4FE00FE002000FE002200FE00250000FEFE00FE00290000FEFE00FE002D0000FEFE00FE0032\
00FE003400FE003700
00FEFE0000FEFE0000FEFE00FE00420000FEFE00FE004900FE004D00FE005000FE005300FE0057\
0000FEFE00FE005E00
FE006200FE006600FE006B0000FEFE0000FEFE00FE00780000FEF300FE00810000FEC500FE008B\
00FE009000FE009600
FE009B0000FE870000FE7D0000FE750000FE6D00
FE00C600FE00CF0000FE5100FE00E50000FE4600FE00FE00FE00FE0000FE3900FE00FE00FE00FE\
00FE00FE0000FE2B00
00FE2800FE00FE0000FE2300FE00FE00FE00FE00FE00FE00FE00FE0000FE1400FE00FE00FE00FE\
0000FE0B00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0001FE0000
FE00FE0003FE0000FE00FE00FE00FE00FE00FE000AFE00000CFE00000EFE0000FE00FE00FE00FE\
00FC00FE00F400FE00
EC00FE00E600FE00DF00FE001BFE0000D400FE00D000FE001FFE0000C700FE00C400FE00C100FE\
0025FE0000BD00FE00
27FE0000BA00FE00BA00FE00BA00FE00B900FE002FFE0000B600FE00B400FE00B300FE0036FE00\
00AE00FE00AC00FE00
A900FE003EFE000040FE0000A100FE0045FE000047FE000049FE00004CFE00009100FE0051FE00\
0054FE000057FE0000
5AFE00008100FE0060FE00007B00FE007700FE0069FE00006DFE00006D00FE0073FE000077FE00\
006300FE006000FE00
5D00FE0084FE00005700FE008BFE00008FFE00004E00FE0096FE00004800FE004600FE00A2FE00\
004100FE003E00FE00
3C00FE003A00FE003800FE003600FE003400FE003200FE00CCFE0000D2FE00002C00FE00DEFE00\
00E5FD00002700FE00
2500FE00FCF10000FEEF00002000FE00FEEB00001D00FE001B00FE001900FE001700FE00FEE500\
00FEE40000FEE30000
FEE200000D00FE00FEE000000900FE000700FE00FEDE0000FEDD00000200FE000100FE00FEDC00\
000000FE000000FE00
FEDA0000FEDA0000FED90000FED90000FED80000FED70000FED40000FED000000000FE01FEC600\
00FEC100000000FE01
FEB400000000FE010002FE01FEA100000007FE01FE940000FE8D0000FE8700000012FE000015FE\
00FE730000001BFE00
001DFE00FE600000FE5A00000025FE00FE4E00000029FE00002CFE00002EFE000031FE00FE3600\
000036FE000039FE00
003CFE00003FFE00FE2400000046FE00004AFE00FE180000FE140000FE100000005AFE00FE0800\
00FE040000FE010000
006CFE00FE000000FE000000FE000000FE0000000083FE00FE000000008DFE00F4000000EC0000\
00EC00000000A1FE00
EF000100F200030000B2FE00F9000800FE000B00FE000E00FE001100FE001400FE001600FE0019\
0000EBFE0000F4FE00
00FDFE00FE002200FE002500FE00270000FEFE00FE002B0000FEFE00FE003000FE003200FE0034\
00FE003700FE003A00
FE003C00FE003F00FE004200FE004600FE004900FE004D00FE00500000FEFE00FE005700FE005B\
0000FEFE00FE006200
FE006600FE006B00FE006F0000FEFE00FE00780000FEF30000FED900FE008600FE008B00FE0090\
0000FE9B00FE009B00
FE00A10000FE7D00FE00AE0000FE6D00FE00BD00
FE00CF0000FE510000FE4B00FE00F300FE00FE0000FE3D00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE200000FE1D00FE00FE0000FE1700FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0000FE0500
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE00\
00FE00FE0002FE0000
03FE000005FE0000FE00FE00FE00FE00FE00FE000CFE0000FE00FE00FE00FE0011FE000013FE00\
00F400FE0017FE0000
E600FE001AFE0000DA00FE001DFE0000D000FE001FFE0000C700FE00C400FE00C100FE0025FE00\
00BD00FE00BB00FE00
BA00FE00BA00FE00BA00FE00B900FE00B800FE0030FE0000B400FE00B300FE00B000FE0038FE00\
00AC00FE003CFE0000
3EFE000040FE0000A100FE009E00FE009B00FE0049FE00009500FE004FFE00008E00FE008B00FE\
0057FE00005AFE0000
5DFE000060FE00007B00FE007700FE0069FE00006DFE000070FE000073FE00006700FE007AFE00\
006000FE005D00FE00
5A00FE0088FE00005400FE008FFE00004E00FE0096FE00009AFE00004600FE004300FE004100FE\
00AAFE0000AFFE0000
3A00FE00B8FE00003600FE00C2FE00003200FE003000FE00D2FE00002C00FE002B00FE00E5FD00\
00ECF900002500FE00
2400FE002200FE00FEED0000FEEB00001D00FE001B00FE001900FE001700FE001500FE00FEE400\
00FEE30000FEE20000
FEE10000FEE000000900FE000700FE00FEDE0000FEDD0000FEDD00000100FE000000FE00FEDB00\
00FEDB00000000FE00
FEDA0000FED900000000FE00FED800000000FE00FED400000000FE010000FE01FEC60000FEC100\
00FEBB00000000FE01
0000FE01FEA700000004FE01FE9A0000000AFE00FE8D0000FE870000FE8000000015FE00FE7300\
00001BFE00001DFE00
0020FE000022FE00FE540000FE4E00000029FE00002CFE00002EFE000031FE00FE360000FE3200\
000039FE00FE2A0000
003FFE00FE240000FE200000FE1C0000004EFE000052FE000056FE00FE0C0000005EFE00FE0400\
00FE010000FE000000
0070FE00FE000000FE000000FE000000FE000000FE000000FE000000F40000000097FE00EC0000\
00ED000000EF000100
00ACFE00F500060000B8FE00FE000B0000C5FE00FE00110000D3FE00FE00160000E3FE0000EBFE\
00FE001E00FE002000
00FEFE00FE002500FE002700FE00290000FEFE0000FEFE0000FEFE00FE00320000FEFE0000FEFE\
00FE003A00FE003C00
FE003F00FE004200FE004600FE004900FE004D00FE00500000FEFE00FE005700FE005B00FE005E\
00FE006200FE006600
00FEFE00FE006F0000FEFE0000FEFE00FE007C00FE008100FE008600FE008B00FE009000FE0096\
00FE009B00FE00A100
00FE7D00FE00AE00FE00B50000FE650000FE5E00
FE00DA00FE00E500FE00F30000FE410000FE3D00FE00FE00FE00FE00FE00FE0000FE2E00FE00FE\
00FE00FE0000FE2500
00FE2300FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0E0000FE0B0000FE08\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE000CFE00000EFE0000FE00FE00FE00FE0013FE0000F400FE\
0017FE0000E600FE00
DF00FE00DA00FE00D400FE00D000FE001FFE000021FE0000C400FE00C100FE00BF00FE0026FE00\
00BB00FE00BA00FE00
2AFE0000BA00FE00B900FE00B800FE00B600FE0032FE000034FE0000B000FE0038FE00003AFE00\
003CFE0000A600FE00
40FE000042FE00009E00FE009B00FE0049FE00009500FE004FFE000051FE00008B00FE008800FE\
005AFE00008100FE00
60FE000063FE000066FE00007400FE006DFE000070FE000073FE00006700FE006300FE007DFE00\
005D00FE005A00FE00
5700FE005400FE005100FE0093FE000096FE00004800FE009EFE00004300FE004100FE003E00FE\
00AFFE00003A00FE00
3800FE003600FE003400FE003200FE003000FE00D2FE0000D8FE00002B00FE00E5FD00002700FE\
00F4F500002400FE00
2200FE00FEED0000FEEB00001D00FE001B00FE001900FE00FEE600001500FE001300FE00FEE300\
00FEE200000D00FE00
FEE00000FEDF0000FEDE00000600FE000400FE00FEDD0000FEDC00000000FE00FEDB00000000FE\
00FEDA00000000FE00
0000FE00FED90000FED80000FED70000FED40000FED00000FECC00000000FE01FEC10000FEBB00\
00FEB400000000FE01
FEA700000004FE010007FE01FE940000FE8D0000FE870000FE800000FE7A00000018FE00FE6D00\
00FE6600000020FE00
0022FE000025FE00FE4E00000029FE00002CFE00002EFE00FE3A00000033FE00FE320000FE2E00\
00003CFE00003FFE00
FE2400000046FE00FE1C0000FE1800000052FE000056FE00FE0C0000005EFE000063FE000067FE\
00FE0000000070FE00
0075FE00FE000000FE000000FE000000FE000000008DFE00F4000000EC000000009CFE00ED0000\
00EF000100F2000300
00B2FE0000B8FE00FE000B00FE000E00FE001100FE001400FE00160000E3FE00FE001B0000F4FE\
00FE002000FE002200
00FEFE0000FEFE00FE002900FE002B00FE002D00FE003000FE003200FE003400FE003700FE003A\
00FE003C0000FEFE00
FE004200FE004600FE004900FE004D00FE005000FE005300FE005700FE005B0000FEFE0000FEFE\
0000FEFE00FE006B00
FE006F00FE007300FE007800FE007C00FE00810000FEC50000FEB400FE009000FE00960000FE90\
00FE00A100FE00A700
FE00AE0000FE6D0000FE6500FE00C600FE00CF00
FE00E500FE00F300FE00FE0000FE3D00FE00FE0000FE3500FE00FE0000FE2E0000FE2B0000FE28\
00FE00FE0000FE2300
FE00FE0000FE1D0000FE1A0000FE1700FE00FE0000FE110000FE0E00FE00FE00FE00FE0000FE05\
00FE00FE0000FE0100
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE0002FE00\
00FE00FE0005FE0000
FE00FE0008FE0000FE00FE000CFE0000FE00FE0010FE0000FE00FE00FC00FE00F400FE0017FE00\
00E600FE001AFE0000
DA00FE001DFE00001EFE00001FFE000021FE000022FE000023FE000025FE000026FE000027FE00\
00BA00FE00BA00FE00
BA00FE002DFE00002FFE0000B600FE00B400FE0034FE0000B000FE00AE00FE003AFE0000A900FE\
00A600FE0040FE0000
A100FE0045FE00009B00FE009800FE009500FE009100FE008E00FE008B00FE008800FE005AFE00\
005DFE00007E00FE00
7B00FE0066FE00007400FE007100FE0070FE000073FE000077FE00006300FE006000FE005D00FE\
005A00FE005700FE00
5400FE008FFE00004E00FE0096FE00009AFE00009EFE0000A2FE00004100FE003E00FE003C00FE\
003A00FE00B8FE0000
3600FE003400FE003200FE00CCFE00002E00FE002C00FE002B00FE00E5FD00002700FE002500FE\
002400FE00FEEF0000
2000FE00FEEB0000FEEA0000FEE800001900FE00FEE60000FEE500001300FE001100FE00FEE200\
00FEE100000B00FE00
0900FE00FEDE00000600FE000400FE000200FE00FEDC00000000FE00FEDB0000FEDB0000FEDA00\
000000FE00FED90000
FED90000FED800000000FE00FED40000FED00000FECC00000000FE01FEC10000FEBB0000FEB400\
00FEAE00000002FE01
0004FE010007FE01000AFE00FE8D00000010FE00FE800000FE7A0000FE730000FE6D0000FE6600\
00FE6000000022FE00
0025FE000027FE00FE480000FE430000002EFE00FE3A0000FE3600000036FE000039FE00FE2A00\
00FE270000FE240000
FE200000FE1C0000FE180000FE1400000056FE00FE0C0000005EFE00FE040000FE010000006CFE\
00FE000000FE000000
007AFE00FE000000FE0000000088FE00008DFE00F4000000EC000000EC00000000A1FE0000A7FE\
0000ACFE0000B2FE00
00B8FE0000BFFE0000C5FE0000CCFE0000D3FE00FE00160000E3FE00FE001B0000F4FE00FE0020\
00FE002200FE002500
00FEFE00FE00290000FEFE00FE002D0000FEFE00FE00320000FEFE00FE00370000FEFE00FE003C\
00FE003F00FE004200
00FEFE00FE004900FE004D00FE005000FE005300FE00570000FEFE00FE005E0000FEFE00FE0066\
00FE006B0000FEFE00
00FEFE00FE00780000FEF30000FED90000FEC500FE008B0000FEA700FE00960000FE900000FE87\
0000FE7D00FE00AE00
00FE6D00FE00BD0000FE5E00FE00CF00FE00DA00
FE00F300FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0000FE2000
00FE1D0000FE1A0000FE1700FE00FE0000FE110000FE0E0000FE0B0000FE0800FE00FE00FE00FE\
00FE00FE0000FE0000
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE00FE00FE\
0005FE0000FE00FE00
08FE00000AFE00000CFE0000FE00FE00FE00FE0011FE0000FC00FE00F400FE00EC00FE00E600FE\
00DF00FE00DA00FE00
D400FE00D000FE001FFE000021FE0000C400FE0023FE000025FE000026FE0000BB00FE0028FE00\
00BA00FE00BA00FE00
B900FE00B800FE0030FE0000B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE00A600FE\
0040FE0000A100FE00
45FE000047FE00009800FE009500FE004FFE00008E00FE0054FE00008800FE008400FE008100FE\
007E00FE007B00FE00
66FE00007400FE007100FE006D00FE006A00FE006700FE006300FE007DFE000081FE00005A00FE\
005700FE008BFE0000
5100FE0093FE000096FE00009AFE00009EFE00004300FE00A6FE00003E00FE003C00FE003A00FE\
00B8FE0000BDFE0000
3400FE00C7FE00003000FE002E00FE002C00FE002B00FE002900FE00ECF90000F4F50000FCF100\
00FEEF00002000FE00
1F00FE00FEEA0000FEE80000FEE700001700FE001500FE001300FE001100FE000F00FE00FEE100\
00FEE00000FEDF0000
FEDE0000FEDE00000400FE000200FE000100FE00FEDC0000FEDB00000000FE000000FE000000FE\
000000FE00FED90000
FED80000FED70000FED40000FED000000000FE01FEC600000000FE010000FE01FEB40000FEAE00\
00FEA700000004FE01
FE9A0000000AFE00000DFE000010FE000012FE00FE7A00000018FE00FE6D0000FE6600000020FE\
000022FE00FE540000
FE4E0000FE480000FE430000FE3E0000FE3A00000033FE00FE320000FE2E0000FE2A0000FE2700\
00FE2400000046FE00
FE1C0000004EFE00FE140000FE100000005AFE00005EFE00FE0400000067FE00FE000000FE0000\
00FE000000FE000000
FE000000FE000000FE000000008DFE00F4000000EC000000EC000000ED00000000A7FE00F20003\
0000B2FE0000B8FE00
00BFFE00FE000E0000CCFE0000D3FE00FE001600FE001900FE001B00FE001E00FE002000FE0022\
00FE002500FE002700
00FEFE00FE002B00FE002D0000FEFE0000FEFE0000FEFE00FE00370000FEFE00FE003C00FE003F\
00FE00420000FEFE00
00FEFE00FE004D00FE005000FE005300FE005700FE005B0000FEFE00FE006200FE006600FE006B\
0000FEFE0000FEFE00
00FEFE0000FEF300FE00810000FEC50000FEB40000FEA70000FE9B00FE009B00FE00A100FE00A7\
00FE00AE00FE00B500
FE00BD00FE00C600FE00CF00FE00DA00FE00E500
00FE410000FE3D0000FE390000FE3500FE00FE00FE00FE00FE00FE0000FE2800FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE1100FE00FE0000FE0B00FE00FE00FE00FE00FE00FE0000FE01\
00FE00FE0000FE0000
FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0007FE000008FE0000
FE00FE00FE00FE000EFE000010FE0000FE00FE0013FE0000F400FE00EC00FE0018FE00001AFE00\
001BFE0000D400FE00
D000FE001FFE000021FE000022FE0000C100FE00BF00FE0026FE0000BB00FE00BA00FE00BA00FE\
00BA00FE00B900FE00
2FFE000030FE000032FE0000B300FE00B000FE0038FE0000AC00FE00A900FE003EFE000040FE00\
0042FE00009E00FE00
9B00FE0049FE00009500FE004FFE000051FE00008B00FE008800FE005AFE00008100FE0060FE00\
007B00FE007700FE00
7400FE007100FE0070FE000073FE000077FE00007AFE00006000FE0081FE000084FE000088FE00\
008BFE00005100FE00
4E00FE0096FE00009AFE00004600FE004300FE004100FE00AAFE00003C00FE003A00FE003800FE\
00BDFE0000C2FE0000
3200FE00CCFE00002E00FE00D8FE00002B00FE00E5FD0000ECF900002500FE002400FE00FEEF00\
002000FE001F00FE00
1D00FE00FEE800001900FE00FEE600001500FE001300FE001100FE000F00FE000D00FE00FEE000\
00FEDF0000FEDE0000
FEDE0000FEDD00000200FE00FEDC00000000FE00FEDB0000FEDB0000FEDA00000000FE00FED900\
00FED900000000FE00
0000FE00FED400000000FE01FECC00000000FE01FEC100000000FE010000FE01FEAE0000FEA700\
00FEA100000007FE01
FE940000FE8D0000FE8700000012FE000015FE00FE730000FE6D0000001DFE000020FE000022FE\
000025FE00FE4E0000
0029FE00002CFE00002EFE000031FE00FE360000FE320000FE2E0000FE2A0000003FFE00FE2400\
000046FE00FE1C0000
FE1800000052FE000056FE00FE0C0000005EFE00FE040000FE010000006CFE000070FE000075FE\
00FE000000FE000000
0083FE00FE000000FE0000000092FE000097FE00009CFE00ED000000EF000100F2000300F50006\
00F900080000BFFE00
FE000E00FE00110000D3FE0000DBFE0000E3FE00FE001B00FE001E0000FDFE0000FEFE0000FEFE\
00FE002700FE002900
00FEFE00FE002D0000FEFE0000FEFE00FE003400FE00370000FEFE0000FEFE00FE003F00FE0042\
00FE004600FE004900
FE004D0000FEFE0000FEFE00FE005700FE005B00FE005E0000FEFE00FE00660000FEFE00FE006F\
00FE007300FE007800
00FEF300FE00810000FEC500FE008B00FE009000FE009600FE009B00FE00A100FE00A700FE00AE\
0000FE6D00FE00BD00
FE00C600FE00CF0000FE510000FE4B0000FE4600
FE00FE00FE00FE0000FE3500FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE1D00FE00FE00
00FE1700FE00FE00FE00FE00FE00FE00FE00FE0000FE080000FE0500FE00FE0000FE0100FE00FE\
0000FE0000FE00FE00
FE00FE00FE00FE0000FE0000FE00FE0000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
0CFE0000FE00FE00FE00FE00FE00FE0013FE000015FE0000EC00FE00E600FE00DF00FE00DA00FE\
001DFE0000D000FE00
CB00FE0021FE000022FE0000C100FE0025FE0000BD00FE00BB00FE00BA00FE00BA00FE00BA00FE\
00B900FE00B800FE00
30FE0000B400FE0034FE0000B000FE00AE00FE00AC00FE00A900FE003EFE0000A400FE00A100FE\
009E00FE0047FE0000
49FE00004CFE00004FFE00008E00FE0054FE00008800FE008400FE008100FE007E00FE007B00FE\
007700FE0069FE0000
6DFE00006D00FE0073FE000077FE00007AFE00006000FE005D00FE005A00FE0088FE00005400FE\
005100FE004E00FE00
4B00FE009AFE00009EFE0000A2FE0000A6FE0000AAFE0000AFFE00003A00FE00B8FE00003600FE\
00C2FE0000C7FE0000
CCFE00002E00FE002C00FE002B00FE002900FE002700FE00F4F500002400FE002200FE002000FE\
001F00FE001D00FE00
1B00FE00FEE70000FEE60000FEE50000FEE400001100FE000F00FE000D00FE000B00FE00FEDF00\
00FEDE0000FEDE0000
FEDD00000200FE000100FE000000FE000000FE00FEDB0000FEDA0000FEDA0000FED90000FED900\
00FED800000000FE00
FED40000FED00000FECC0000FEC60000FEC100000000FE010000FE010000FE01FEA700000004FE\
01FE9A0000000AFE00
000DFE000010FE000012FE000015FE000018FE00FE6D0000FE660000FE600000FE5A00000025FE\
00FE4E0000FE480000
FE430000002EFE000031FE000033FE00FE3200000039FE00003CFE00FE270000FE240000FE2000\
00FE1C0000FE180000
FE1400000056FE00FE0C0000005EFE000063FE000067FE00006CFE00FE000000FE000000FE0000\
00007FFE00FE000000
FE000000FE000000F40000000097FE00EC00000000A1FE00EF000100F2000300F5000600F90008\
00FE000B00FE000E00
FE00110000D3FE00FE00160000E3FE0000EBFE00FE001E00FE00200000FEFE00FE002500FE0027\
00FE002900FE002B00
00FEFE0000FEFE00FE003200FE003400FE00370000FEFE00FE003C00FE003F00FE004200FE0046\
00FE004900FE004D00
FE00500000FEFE00FE00570000FEFE00FE005E00FE006200FE00660000FEFE00FE006F0000FEFE\
00FE00780000FEF300
00FED900FE008600FE008B00FE009000FE00960000FE9000FE00A10000FE7D00FE00AE00FE00B5\
00FE00BD00FE00C600
FE00CF00FE00DA00FE00E50000FE4600FE00FE00
FE00FE00FE00FE00FE00FE0000FE2E00FE00FE0000FE2800FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE140000FE1100FE00FE0000FE0B00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
000AFE00000CFE0000
FE00FE00FE00FE00FE00FE00FC00FE00F400FE00EC00FE0018FE00001AFE00001BFE00001DFE00\
001EFE00001FFE0000
21FE000022FE0000C100FE0025FE0000BD00FE0027FE0000BA00FE002AFE0000BA00FE00B900FE\
00B800FE00B600FE00
32FE000034FE0000B000FE00AE00FE00AC00FE003CFE00003EFE000040FE0000A100FE009E00FE\
009B00FE0049FE0000
4CFE00009100FE0051FE00008B00FE0057FE00008400FE005DFE000060FE00007B00FE007700FE\
0069FE00006DFE0000
70FE00006A00FE0077FE00007AFE00006000FE005D00FE005A00FE0088FE00005400FE008FFE00\
004E00FE004B00FE00
4800FE009EFE0000A2FE0000A6FE0000AAFE0000AFFE0000B3FE00003800FE003600FE00C2FE00\
003200FE00CCFE0000
D2FE00002C00FE002B00FE00E5FD00002700FE00F4F50000FCF10000FEEF0000FEED0000FEEB00\
001D00FE00FEE80000
1900FE001700FE001500FE00FEE400001100FE000F00FE000D00FE000B00FE000900FE00FEDE00\
00FEDE0000FEDD0000
FEDD0000FEDC00000000FE00FEDB0000FEDB0000FEDA00000000FE00FED900000000FE000000FE\
000000FE000000FE00
0000FE01FECC00000000FE01FEC10000FEBB00000000FE010000FE01FEA700000004FE01FE9A00\
00FE940000000DFE00
0010FE000012FE000015FE000018FE00001BFE00FE660000FE600000FE5A00000025FE00FE4E00\
000029FE00FE430000
FE3E0000FE3A00000033FE000036FE00FE2E0000003CFE00003FFE000042FE00FE200000FE1C00\
00004EFE000052FE00
FE100000005AFE00FE0800000063FE00FE010000006CFE000070FE00FE000000FE000000FE0000\
000083FE000088FE00
008DFE00F4000000EC000000EC00000000A1FE0000A7FE00F2000300F5000600F9000800FE000B\
0000C5FE00FE001100
00D3FE00FE00160000E3FE00FE001B0000F4FE0000FDFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
FE003000FE003200FE003400FE003700FE003A00FE003C0000FEFE0000FEFE00FE004600FE0049\
00FE004D00FE005000
FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F00FE007300FE0078\
00FE007C00FE008100
FE008600FE008B0000FEA700FE00960000FE900000FE8700FE00A700FE00AE00FE00B500FE00BD\
00FE00C600FE00CF00
00FE5100FE00E50000FE4600FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000AFE00\
000CFE0000FE00FE00
FE00FE0011FE000013FE0000F400FE00EC00FE00E600FE001AFE0000DA00FE00D400FE00D000FE\
001FFE0000C700FE00
C400FE0023FE0000BF00FE00BD00FE00BB00FE00BA00FE00BA00FE00BA00FE00B900FE00B800FE\
00B600FE00B400FE00
B300FE00B000FE00AE00FE00AC00FE00A900FE003EFE000040FE000042FE00009E00FE0047FE00\
0049FE00004CFE0000
9100FE008E00FE008B00FE008800FE008400FE008100FE007E00FE007B00FE007700FE007400FE\
007100FE006D00FE00
6A00FE0077FE00007AFE00006000FE005D00FE005A00FE005700FE005400FE005100FE004E00FE\
004B00FE004800FE00
4600FE00A2FE0000A6FE0000AAFE0000AFFE0000B3FE0000B8FE00003600FE003400FE00C7FE00\
00CCFE0000D2FE0000
2C00FE002B00FE002900FE002700FE002500FE00FCF10000FEEF0000FEED0000FEEB00001D00FE\
00FEE800001900FE00
1700FE001500FE00FEE400001100FE000F00FE000D00FE000B00FE000900FE000700FE00FEDE00\
00FEDD0000FEDD0000
FEDC0000FEDC0000FEDB00000000FE00FEDA0000FEDA0000FED900000000FE00FED800000000FE\
000000FE000000FE01
0000FE01FEC60000FEC10000FEBB0000FEB40000FEAE00000002FE010004FE010007FE01FE9400\
00FE8D00000010FE00
0012FE000015FE000018FE00001BFE00001DFE00FE600000FE5A0000FE540000FE4E0000FE4800\
00FE430000FE3E0000
FE3A0000FE360000FE3200000039FE00003CFE00FE270000FE240000FE200000FE1C0000FE1800\
00FE140000FE100000
FE0C0000FE080000FE040000FE010000FE000000FE0000000075FE00007AFE00007FFE00FE0000\
000088FE00008DFE00
0092FE00EC000000EC000000ED000000EF000100F2000300F5000600F9000800FE000B00FE000E\
00FE001100FE001400
FE001600FE001900FE001B00FE001E0000FDFE00FE002200FE00250000FEFE00FE002900FE002B\
00FE002D0000FEFE00
FE003200FE003400FE00370000FEFE0000FEFE00FE003F00FE00420000FEFE0000FEFE00FE004D\
00FE005000FE005300
FE005700FE005B00FE005E00FE00620000FEFE00FE006B00FE006F00FE007300FE007800FE007C\
00FE008100FE008600
FE008B00FE009000FE009600FE009B00FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C6\
00FE00CF00FE00DA00
FE00E500FE00F300FE00FE00FE00FE00FE00FE00
00FE3100FE00FE00FE00FE0000FE2800FE00FE0000FE2300FE00FE0000FE1D0000FE1A0000FE17\
0000FE140000FE1100
FE00FE0000FE0B0000FE080000FE050000FE030000FE0100FE00FE0000FE0000FE00FE0000FE00\
00FE00FE0000FE0000
FE00FE0000FE0000FE00FE0002FE0000FE00FE00FE00FE00FE00FE00FE00FE000AFE0000FE00FE\
00FE00FE00FE00FE00
FE00FE0013FE0000F400FE00EC00FE00E600FE00DF00FE00DA00FE001DFE0000D000FE00CB00FE\
00C700FE0022FE0000
C100FE0025FE0000BD00FE0027FE0000BA00FE002AFE0000BA00FE00B900FE00B800FE00B600FE\
00B400FE00B300FE00
36FE0000AE00FE003AFE00003CFE00003EFE000040FE0000A100FE0045FE00009B00FE0049FE00\
009500FE004FFE0000
8E00FE0054FE000057FE00005AFE00005DFE00007E00FE007B00FE0066FE00007400FE006DFE00\
006D00FE006A00FE00
6700FE007AFE00007DFE000081FE000084FE00005700FE005400FE008FFE00004E00FE0096FE00\
009AFE00009EFE0000
A2FE00004100FE003E00FE003C00FE00B3FE0000B8FE00003600FE003400FE003200FE00CCFE00\
002E00FE002C00FE00
2B00FE00E5FD00002700FE002500FE002400FE002200FE00FEED0000FEEB00001D00FE00FEE800\
00FEE70000FEE60000
1500FE001300FE001100FE00FEE200000D00FE00FEE000000900FE000700FE000600FE00FEDD00\
00FEDD0000FEDC0000
0000FE00FEDB00000000FE00FEDA0000FEDA0000FED900000000FE000000FE000000FE00FED400\
000000FE010000FE01
FEC60000FEC10000FEBB0000FEB400000000FE01FEA70000FEA10000FE9A0000000AFE00FE8D00\
00FE870000FE800000
0015FE000018FE00FE6D0000FE660000FE6000000022FE000025FE000027FE000029FE00FE4300\
00002EFE00FE3A0000
FE3600000036FE000039FE00003CFE00003FFE00FE240000FE200000FE1C0000004EFE00FE1400\
000056FE00FE0C0000
FE0800000063FE000067FE00006CFE000070FE00FE000000007AFE00FE0000000083FE00FE0000\
00008DFE00F4000000
0097FE00009CFE0000A1FE0000A7FE00F200030000B2FE00F9000800FE000B00FE000E00FE0011\
00FE001400FE001600
00E3FE00FE001B0000F4FE00FE00200000FEFE00FE00250000FEFE00FE002900FE002B00FE002D\
0000FEFE00FE003200
FE003400FE003700FE003A00FE003C0000FEFE00FE004200FE004600FE004900FE004D0000FEFE\
00FE005300FE005700
FE005B00FE005E0000FEFE00FE00660000FEFE00FE006F0000FEFE00FE00780000FEF300FE0081\
0000FEC500FE008B00
00FEA70000FE9B0000FE900000FE870000FE7D00FE00AE0000FE6D0000FE650000FE5E0000FE57\
0000FE5100FE00E500
00FE4600FE00FE0000FE3D00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE250000FE230000FE200000FE1D0000FE1A0000FE170000FE14\
00FE00FE00FE00FE00
FE00FE0000FE080000FE0500FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0005FE000007FE0000FE00FE000AFE00000CFE0000FE00FE\
0010FE0000FE00FE00
FC00FE00F400FE00EC00FE00E600FE001AFE0000DA00FE001DFE0000D000FE00CB00FE00C700FE\
0022FE0000C100FE00
BF00FE0026FE000027FE000028FE0000BA00FE00BA00FE002DFE0000B800FE00B600FE00B400FE\
0034FE0000B000FE00
38FE00003AFE00003CFE00003EFE0000A400FE0042FE000045FE00009B00FE0049FE00009500FE\
009100FE0051FE0000
54FE00008800FE008400FE008100FE0060FE00007B00FE0066FE000069FE00006DFE00006D00FE\
0073FE000077FE0000
7AFE00007DFE000081FE000084FE000088FE00005400FE005100FE004E00FE0096FE00009AFE00\
004600FE00A2FE0000
A6FE00003E00FE003C00FE003A00FE00B8FE00003600FE00C2FE00003200FE003000FE00D2FE00\
002C00FE00DEFE0000
E5FD00002700FE00F4F500002400FE00FEEF0000FEED00001F00FE001D00FE001B00FE001900FE\
00FEE600001500FE00
FEE400001100FE00FEE20000FEE100000B00FE000900FE000700FE000600FE000400FE00FEDD00\
00FEDC0000FEDC0000
FEDB0000FEDB00000000FE000000FE00FED900000000FE00FED800000000FE00FED40000FED000\
00FECC0000FEC60000
0000FE010000FE01FEB400000000FE01FEA700000004FE010007FE01FE940000000DFE00FE8700\
00FE8000000015FE00
FE730000001BFE00FE660000FE600000FE5A00000025FE000027FE00FE480000002CFE00002EFE\
00FE3A0000FE360000
FE3200000039FE00003CFE00003FFE000042FE000046FE00004AFE00004EFE00FE1400000056FE\
00005AFE00005EFE00
FE0400000067FE00FE000000FE000000FE000000007AFE00007FFE00FE000000FE000000008DFE\
00F40000000097FE00
009CFE00ED00000000A7FE0000ACFE0000B2FE0000B8FE00FE000B0000C5FE00FE001100FE0014\
00FE00160000E3FE00
FE001B00FE001E0000FDFE0000FEFE0000FEFE00FE002700FE00290000FEFE00FE002D00FE0030\
00FE00320000FEFE00
FE00370000FEFE00FE003C00FE003F00FE004200FE004600FE00490000FEFE00FE00500000FEFE\
0000FEFE00FE005B00
00FEFE0000FEFE00FE006600FE006B00FE006F00FE007300FE007800FE007C00FE008100FE0086\
00FE008B00FE009000
FE009600FE009B00FE00A10000FE7D0000FE7500FE00B500FE00BD00FE00C60000FE570000FE51\
0000FE4B0000FE4600
00FE410000FE3D0000FE3900FE00FE00FE00FE00
FE00FE0000FE2800FE00FE0000FE2300FE00FE0000FE1D00FE00FE00FE00FE00FE00FE0000FE11\
00FE00FE0000FE0B00
FE00FE00FE00FE0000FE030000FE0100FE00FE0000FE0000FE00FE0000FE0000FE00FE00FE00FE\
00FE00FE0000FE0000
01FE000002FE0000FE00FE0005FE0000FE00FE0008FE0000FE00FE000CFE0000FE00FE00FE00FE\
00FE00FE0013FE0000
F400FE0017FE0000E600FE001AFE0000DA00FE00D400FE00D000FE00CB00FE0021FE000022FE00\
0023FE000025FE0000
26FE0000BB00FE00BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE\
00B000FE00AE00FE00
3AFE0000A900FE00A600FE00A400FE0042FE000045FE000047FE000049FE00009500FE004FFE00\
008E00FE0054FE0000
8800FE005AFE00008100FE007E00FE0063FE00007700FE0069FE00006DFE00006D00FE0073FE00\
0077FE00007AFE0000
6000FE0081FE000084FE000088FE00008BFE00005100FE004E00FE004B00FE004800FE004600FE\
004300FE00A6FE0000
3E00FE003C00FE003A00FE003800FE003600FE00C2FE00003200FE003000FE002E00FE00D8FE00\
002B00FE002900FE00
2700FE002500FE002400FE002200FE002000FE00FEEB00001D00FE00FEE800001900FE00FEE600\
00FEE500001300FE00
1100FE000F00FE00FEE10000FEE000000900FE000700FE000600FE000400FE000200FE00FEDC00\
00FEDC0000FEDB0000
FEDB0000FEDA00000000FE000000FE00FED90000FED80000FED700000000FE000000FE01FECC00\
000000FE01FEC10000
0000FE01FEB40000FEAE0000FEA70000FEA10000FE9A0000FE940000FE8D00000010FE00FE8000\
00FE7A0000FE730000
001BFE00FE660000FE600000FE5A0000FE540000FE4E00000029FE00FE430000FE3E0000FE3A00\
00FE360000FE320000
FE2E0000003CFE00003FFE000042FE000046FE00FE1C0000004EFE000052FE000056FE00FE0C00\
00005EFE000063FE00
FE010000006CFE00FE000000FE000000007AFE00FE0000000083FE00FE000000008DFE00F40000\
000097FE00009CFE00
00A1FE0000A7FE00F2000300F5000600F900080000BFFE00FE000E00FE001100FE001400FE0016\
00FE001900FE001B00
FE001E00FE002000FE002200FE002500FE00270000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FE003400FE003700
FE003A00FE003C0000FEFE00FE00420000FEFE00FE00490000FEFE00FE005000FE005300FE0057\
0000FEFE00FE005E00
00FEFE00FE00660000FEFE00FE006F0000FEFE0000FEFE0000FEF300FE008100FE008600FE008B\
0000FEA700FE009600
00FE9000FE00A10000FE7D0000FE7500FE00B500FE00BD0000FE5E00FE00CF0000FE5100FE00E5\
00FE00F300FE00FE00
00FE3D00FE00FE0000FE3500FE00FE0000FE2E00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE1700FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE010000FE0000FE00FE0000FE0000FE00FE00FE00FE00FE00FE00FE00FE\
0000FE0000FE00FE00
FE00FE0003FE0000FE00FE00FE00FE0008FE0000FE00FE000CFE0000FE00FE00FE00FE00FE00FE\
00FC00FE00F400FE00
EC00FE0018FE00001AFE0000DA00FE001DFE0000D000FE001FFE0000C700FE00C400FE00C100FE\
0025FE0000BD00FE00
27FE0000BA00FE00BA00FE002BFE0000B900FE00B800FE00B600FE00B400FE00B300FE00B000FE\
00AE00FE00AC00FE00
3CFE0000A600FE00A400FE00A100FE009E00FE009B00FE009800FE004CFE00009100FE008E00FE\
0054FE00008800FE00
5AFE00005DFE00007E00FE007B00FE0066FE00007400FE007100FE006D00FE006A00FE006700FE\
007AFE00006000FE00
5D00FE0084FE00005700FE005400FE005100FE0093FE000096FE00009AFE00009EFE0000A2FE00\
00A6FE0000AAFE0000
3C00FE00B3FE0000B8FE0000BDFE00003400FE00C7FE0000CCFE00002E00FE002C00FE002B00FE\
00E5FD00002700FE00
2500FE002400FE002200FE002000FE00FEEB00001D00FE00FEE800001900FE00FEE60000FEE500\
001300FE001100FE00
FEE200000D00FE00FEE000000900FE000700FE00FEDE0000FEDD00000200FE000100FE00FEDC00\
00FEDB00000000FE00
0000FE00FEDA0000FED900000000FE00FED800000000FE00FED40000FED000000000FE010000FE\
01FEC100000000FE01
FEB400000000FE01FEA70000FEA10000FE9A0000FE940000FE8D00000010FE00FE800000FE7A00\
00FE730000001BFE00
001DFE00FE6000000022FE000025FE000027FE00FE480000002CFE00002EFE000031FE000033FE\
000036FE000039FE00
003CFE00FE270000FE240000FE200000004AFE00FE180000FE1400000056FE00FE0C0000FE0800\
00FE040000FE010000
FE0000000070FE00FE000000FE000000007FFE000083FE00FE000000008DFE00F4000000EC0000\
00009CFE00ED000000
EF000100F2000300F5000600F9000800FE000B0000C5FE00FE001100FE001400FE001600FE0019\
00FE001B00FE001E00
FE002000FE00220000FEFE00FE002700FE00290000FEFE00FE002D0000FEFE00FE003200FE0034\
00FE00370000FEFE00
FE003C0000FEFE00FE00420000FEFE0000FEFE00FE004D00FE005000FE005300FE005700FE005B\
00FE005E0000FEFE00
FE00660000FEFE00FE006F00FE00730000FEFE00FE007C00FE00810000FEC500FE008B00FE0090\
00FE009600FE009B00
00FE8700FE00A70000FE750000FE6D00FE00BD00FE00C600FE00CF00FE00DA00FE00E500FE00F3\
00FE00FE0000FE3D00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00
00FE250000FE2300FE00FE00FE00FE00FE00FE0000FE1700FE00FE0000FE110000FE0E00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0000FE00FE0000FE0000FE00FE00FE00FE\
00FE00FE0002FE0000
03FE000005FE0000FE00FE0008FE00000AFE0000FE00FE00FE00FE00FE00FE0011FE000013FE00\
00F400FE0017FE0000
18FE0000DF00FE00DA00FE00D400FE00D000FE00CB00FE00C700FE00C400FE00C100FE00BF00FE\
00BD00FE00BB00FE00
BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE0032FE000034FE0000B000FE00AE00FE\
00AC00FE00A900FE00
3EFE000040FE000042FE000045FE00009B00FE0049FE00009500FE004FFE00008E00FE008B00FE\
008800FE005AFE0000
8100FE007E00FE0063FE000066FE000069FE00006DFE000070FE000073FE00006700FE006300FE\
007DFE000081FE0000
5A00FE0088FE00008BFE00008FFE00004E00FE0096FE00004800FE009EFE0000A2FE0000A6FE00\
003E00FE00AFFE0000
3A00FE00B8FE00003600FE00C2FE0000C7FE00003000FE00D2FE00002C00FE002B00FE00E5FD00\
002700FE002500FE00
FCF10000FEEF0000FEED0000FEEB00001D00FE001B00FE001900FE001700FE001500FE00FEE400\
001100FE00FEE20000
0D00FE00FEE000000900FE000700FE000600FE00FEDD00000200FE000100FE000000FE00FEDB00\
00FEDB0000FEDA0000
0000FE00FED90000FED90000FED800000000FE00FED400000000FE01FECC00000000FE01FEC100\
00FEBB0000FEB40000
FEAE0000FEA700000004FE010007FE01000AFE00000DFE00FE870000FE8000000015FE00FE7300\
00FE6D0000001DFE00
FE6000000022FE000025FE00FE4E00000029FE00FE430000002EFE00FE3A00000033FE000036FE\
000039FE00FE2A0000
003FFE00FE2400000046FE00004AFE00004EFE00FE1400000056FE00005AFE00FE080000FE0400\
000067FE00006CFE00
0070FE000075FE00007AFE00007FFE00FE000000FE000000008DFE00F4000000EC000000EC0000\
0000A1FE00EF000100
00ACFE00F500060000B8FE0000BFFE0000C5FE0000CCFE00FE001400FE001600FE001900FE001B\
0000F4FE0000FDFE00
FE002200FE002500FE002700FE002900FE002B00FE002D00FE003000FE003200FE003400FE0037\
00FE003A00FE003C00
FE003F00FE004200FE004600FE004900FE004D0000FEFE0000FEFE00FE00570000FEFE0000FEFE\
00FE006200FE006600
FE006B0000FEFE0000FEFE00FE00780000FEF30000FED90000FEC500FE008B00FE009000FE0096\
0000FE9000FE00A100
00FE7D00FE00AE00FE00B500FE00BD00FE00C600FE00CF00FE00DA00FE00E500FE00F30000FE41\
0000FE3D00FE00FE00
00FE3500FE00FE00FE00FE00FE00FE0000FE2800
FE00FE00FE00FE0000FE1D0000FE1A0000FE1700FE00FE00FE00FE00FE00FE00FE00FE0000FE08\
0000FE0500FE00FE00
00FE0100FE00FE0000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0001FE00\
0002FE0000FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE000CFE00000EFE0000FE00FE00FE00FE0013FE0000F400FE\
00EC00FE00E600FE00
1AFE0000DA00FE00D400FE00D000FE00CB00FE00C700FE0022FE0000C100FE0025FE0000BD00FE\
0027FE0000BA00FE00
BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE00B000FE00AE00FE00AC00FE\
00A900FE00A600FE00
40FE000042FE000045FE000047FE00009800FE004CFE00009100FE0051FE000054FE000057FE00\
005AFE00008100FE00
60FE00007B00FE0066FE00007400FE006DFE000070FE000073FE000077FE00007AFE00007DFE00\
005D00FE005A00FE00
5700FE005400FE005100FE004E00FE004B00FE009AFE00009EFE0000A2FE00004100FE003E00FE\
003C00FE003A00FE00
3800FE00BDFE0000C2FE0000C7FE0000CCFE00002E00FE00D8FE00002B00FE002900FE002700FE\
00F4F500002400FE00
2200FE002000FE00FEEB00001D00FE001B00FE00FEE700001700FE001500FE00FEE40000FEE300\
000F00FE000D00FE00
FEE00000FEDF00000700FE00FEDE00000400FE00FEDD0000FEDC00000000FE000000FE00FEDB00\
00FEDA00000000FE00
0000FE00FED900000000FE00FED700000000FE000000FE01FECC0000FEC600000000FE010000FE\
01FEB40000FEAE0000
0002FE01FEA10000FE9A0000000AFE00FE8D0000FE870000FE8000000015FE00FE730000FE6D00\
00FE6600000020FE00
FE5A00000025FE000027FE000029FE00002CFE00FE3E0000FE3A0000FE360000FE320000FE2E00\
00003CFE00003FFE00
0042FE00FE200000FE1C0000FE180000FE140000FE100000FE0C0000FE0800000063FE000067FE\
00006CFE000070FE00
0075FE00007AFE00FE0000000083FE00FE000000008DFE00F40000000097FE00009CFE0000A1FE\
0000A7FE00F2000300
00B2FE00F900080000BFFE0000C5FE0000CCFE0000D3FE00FE001600FE001900FE001B00FE001E\
00FE002000FE002200
FE002500FE002700FE002900FE002B00FE002D00FE003000FE00320000FEFE00FE00370000FEFE\
00FE003C0000FEFE00
FE004200FE004600FE004900FE004D00FE00500000FEFE00FE005700FE005B00FE005E0000FEFE\
00FE006600FE006B00
00FEFE0000FEFE00FE007800FE007C00FE008100FE008600FE008B0000FEA70000FE9B00FE009B\
00FE00A100FE00A700
FE00AE00FE00B50000FE650000FE5E00FE00CF0000FE5100FE00E50000FE460000FE4100FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE2E0000FE2B0000FE2800FE00FE00
FE00FE0000FE1D00FE00FE0000FE1700FE00FE0000FE1100FE00FE00FE00FE00FE00FE0000FE05\
00FE00FE00FE00FE00
FE00FE0000FE0000FE00FE0000FE0000FE00FE00FE00FE0000FE000000FE0000FE00FE0002FE00\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE000CFE0000FE00FE0010FE0000FE00FE00FC00FE00F400FE00EC00FE\
00E600FE001AFE0000
DA00FE00D400FE00D000FE00CB00FE00C700FE0022FE0000C100FE00BF00FE00BD00FE00BB00FE\
00BA00FE00BA00FE00
BA00FE00B900FE00B800FE0030FE0000B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE\
00A600FE00A400FE00
42FE000045FE000047FE000049FE00009500FE004FFE000051FE000054FE000057FE00005AFE00\
005DFE000060FE0000
63FE000066FE000069FE00006DFE000070FE000073FE000077FE00007AFE00007DFE000081FE00\
005A00FE0088FE0000
5400FE008FFE000093FE00004B00FE004800FE009EFE00004300FE004100FE003E00FE00AFFE00\
003A00FE003800FE00
3600FE00C2FE00003200FE00CCFE00002E00FE00D8FE0000DEFE00002900FE002700FE002500FE\
002400FE00FEEF0000
2000FE001F00FE00FEEA0000FEE800001900FE00FEE60000FEE50000FEE400001100FE000F00FE\
000D00FE000B00FE00
0900FE000700FE00FEDE0000FEDD00000200FE000100FE000000FE000000FE000000FE00FEDA00\
00FEDA0000FED90000
FED90000FED800000000FE000000FE00FED00000FECC0000FEC60000FEC10000FEBB0000FEB400\
000000FE010002FE01
0004FE01FE9A0000000AFE00000DFE00FE870000FE8000000015FE00FE730000FE6D0000FE6600\
00FE6000000022FE00
0025FE00FE4E00000029FE00FE430000002EFE00FE3A0000FE360000FE3200000039FE00FE2A00\
00FE270000FE240000
0046FE00FE1C0000FE1800000052FE000056FE00FE0C0000005EFE00FE0400000067FE00006CFE\
000070FE000075FE00
007AFE00007FFE000083FE000088FE00008DFE000092FE000097FE00009CFE0000A1FE0000A7FE\
0000ACFE0000B2FE00
00B8FE00FE000B0000C5FE0000CCFE0000D3FE0000DBFE00FE001900FE001B00FE001E00FE0020\
00FE002200FE002500
FE002700FE00290000FEFE00FE002D00FE003000FE003200FE003400FE003700FE003A00FE003C\
00FE003F00FE004200
00FEFE00FE004900FE004D00FE005000FE005300FE00570000FEFE00FE005E00FE006200FE0066\
00FE006B00FE006F00
00FEFE00FE00780000FEF300FE008100FE008600FE008B00FE009000FE00960000FE9000FE00A1\
0000FE7D0000FE7500
FE00B500FE00BD0000FE5E00FE00CF0000FE5100FE00E500FE00F300FE00FE0000FE3D00FE00FE\
00FE00FE00FE00FE00
00FE2E00FE00FE0000FE2800FE00FE0000FE2300
FE00FE00FE00FE0000FE1700FE00FE00FE00FE0000FE0E0000FE0B00FE00FE00FE00FE0000FE03\
0000FE010000FE0000
FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE0000FE0000FE00FE0002FE000003FE00\
0005FE0000FE00FE00
FE00FE00FE00FE000CFE0000FE00FE00FE00FE00FE00FE0013FE0000F400FE00EC00FE00E600FE\
001AFE0000DA00FE00
1DFE0000D000FE00CB00FE00C700FE00C400FE00C100FE0025FE0000BD00FE00BB00FE00BA00FE\
002AFE0000BA00FE00
B900FE00B800FE0030FE000032FE000034FE000036FE000038FE00003AFE00003CFE00003EFE00\
0040FE000042FE0000
9E00FE009B00FE009800FE009500FE009100FE008E00FE008B00FE008800FE008400FE008100FE\
007E00FE007B00FE00
7700FE007400FE006DFE00006D00FE0073FE000077FE00006300FE006000FE005D00FE0084FE00\
0088FE00005400FE00
5100FE004E00FE0096FE00009AFE00004600FE00A2FE00004100FE003E00FE00AFFE00003A00FE\
00B8FE00003600FE00
3400FE00C7FE0000CCFE00002E00FE00D8FE0000DEFE0000E5FD00002700FE002500FE00FCF100\
002200FE002000FE00
1F00FE001D00FE00FEE800001900FE001700FE001500FE00FEE400001100FE000F00FE000D00FE\
000B00FE000900FE00
0700FE000600FE00FEDD00000200FE00FEDC0000FEDC00000000FE000000FE000000FE00FEDA00\
00FED90000FED90000
0000FE000000FE00FED400000000FE01FECC0000FEC60000FEC10000FEBB0000FEB40000FEAE00\
00FEA700000004FE01
FE9A0000FE940000FE8D00000010FE00FE800000FE7A0000FE730000FE6D0000001DFE00FE6000\
00FE5A00000025FE00
0027FE000029FE00FE430000002EFE000031FE00FE360000FE3200000039FE00FE2A0000003FFE\
00FE240000FE200000
004AFE00FE1800000052FE000056FE00FE0C0000FE080000FE0400000067FE00006CFE00FE0000\
00FE000000FE000000
007FFE000083FE00FE000000008DFE00F4000000EC000000EC000000ED000000EF000100F20003\
00F5000600F9000800
FE000B00FE000E00FE001100FE001400FE001600FE00190000EBFE0000F4FE0000FDFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE003200FE003400FE00370000FEFE00FE003C00FE003F\
00FE00420000FEFE00
FE004900FE004D00FE005000FE005300FE00570000FEFE00FE005E0000FEFE00FE006600FE006B\
00FE006F0000FEFE00
FE007800FE007C00FE00810000FEC500FE008B00FE009000FE00960000FE900000FE870000FE7D\
00FE00AE0000FE6D00
FE00BD00FE00C600FE00CF0000FE5100FE00E500FE00F30000FE410000FE3D0000FE3900FE00FE\
00FE00FE0000FE2E00
00FE2B00FE00FE00FE00FE0000FE2300FE00FE00
00FE1A0000FE170000FE140000FE1100FE00FE0000FE0B00FE00FE00FE00FE0000FE030000FE01\
00FE00FE0000FE0000
00FE0000FE00FE0000FE0000FE00FE00FE00FE0000FE0000FE00FE0002FE000003FE000005FE00\
0007FE000008FE0000
0AFE00000CFE00000EFE000010FE000011FE000013FE000015FE0000EC00FE00E600FE00DF00FE\
00DA00FE00D400FE00
D000FE00CB00FE00C700FE0022FE0000C100FE00BF00FE00BD00FE0027FE000028FE0000BA00FE\
002BFE0000B900FE00
B800FE00B600FE00B400FE0034FE0000B000FE0038FE0000AC00FE003CFE00003EFE000040FE00\
0042FE000045FE0000
9B00FE009800FE009500FE009100FE008E00FE0054FE00008800FE005AFE00008100FE007E00FE\
0063FE00007700FE00
7400FE007100FE006D00FE006A00FE0077FE00007AFE00006000FE0081FE00005A00FE0088FE00\
005400FE008FFE0000
4E00FE0096FE00009AFE00009EFE00004300FE00A6FE0000AAFE0000AFFE0000B3FE0000B8FE00\
00BDFE0000C2FE0000
3200FE00CCFE00002E00FE00D8FE0000DEFE0000E5FD0000ECF900002500FE002400FE002200FE\
002000FE001F00FE00
1D00FE001B00FE001900FE001700FE001500FE00FEE400001100FE00FEE200000D00FE00FEE000\
00FEDF00000700FE00
FEDE00000400FE000200FE00FEDC00000000FE000000FE000000FE000000FE000000FE00FED900\
00FED90000FED80000
FED70000FED400000000FE01FECC0000FEC600000000FE01FEBB00000000FE010000FE01FEA700\
000004FE01FE9A0000
000AFE00FE8D0000FE870000FE800000FE7A0000FE730000FE6D0000FE660000FE600000FE5A00\
00FE5400000027FE00
0029FE00002CFE00002EFE00FE3A00000033FE00FE3200000039FE00003CFE00003FFE000042FE\
000046FE00004AFE00
004EFE00FE1400000056FE00005AFE00005EFE00FE0400000067FE00FE0000000070FE00FE0000\
00007AFE00FE000000
0083FE000088FE00FE000000F4000000EC000000EC000000ED00000000A7FE00F2000300F50006\
0000B8FE00FE000B00
00C5FE00FE001100FE001400FE001600FE001900FE001B0000F4FE0000FDFE0000FEFE0000FEFE\
0000FEFE00FE002900
00FEFE00FE002D0000FEFE00FE003200FE003400FE003700FE003A0000FEFE00FE003F0000FEFE\
0000FEFE00FE004900
FE004D00FE00500000FEFE00FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F\
00FE00730000FEFE00
00FEF30000FED90000FEC50000FEB40000FEA70000FE9B0000FE900000FE870000FE7D0000FE75\
0000FE6D00FE00BD00
00FE5E00FE00CF00FE00DA0000FE4B00FE00F30000FE410000FE3D00FE00FE0000FE350000FE31\
00FE00FE00FE00FE00
00FE2800FE00FE0000FE230000FE200000FE1D00
FE00FE00FE00FE00FE00FE00FE00FE0000FE0B00FE00FE00FE00FE0000FE030000FE010000FE00\
0000FE000000FE0000
FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
0CFE0000FE00FE00FE00FE00FE00FE00FC00FE00F400FE00EC00FE0018FE00001AFE0000DA00FE\
001DFE0000D000FE00
1FFE0000C700FE0022FE0000C100FE0025FE0000BD00FE00BB00FE00BA00FE002AFE0000BA00FE\
00B900FE002FFE0000
B600FE00B400FE00B300FE0036FE000038FE00003AFE00003CFE0000A600FE0040FE0000A100FE\
0045FE000047FE0000
9800FE009500FE009100FE008E00FE008B00FE0057FE00005AFE00008100FE007E00FE007B00FE\
007700FE007400FE00
6DFE00006D00FE006A00FE006700FE007AFE00007DFE000081FE000084FE00005700FE008BFE00\
008FFE000093FE0000
96FE00009AFE00009EFE0000A2FE0000A6FE00003E00FE00AFFE0000B3FE0000B8FE0000BDFE00\
00C2FE0000C7FE0000
3000FE002E00FE00D8FE0000DEFE0000E5FD0000ECF90000F4F500002400FE002200FE002000FE\
001F00FE001D00FE00
FEE800001900FE001700FE001500FE001300FE00FEE30000FEE20000FEE100000B00FE000900FE\
000700FE000600FE00
FEDD00000200FE00FEDC00000000FE00FEDB00000000FE000000FE000000FE000000FE00FED900\
00FED80000FED70000
FED400000000FE01FECC00000000FE01FEC100000000FE01FEB40000FEAE0000FEA70000FEA100\
000007FE01000AFE00
000DFE00FE870000FE800000FE7A0000FE730000001BFE00FE660000FE600000FE5A0000FE5400\
00FE4E00000029FE00
002CFE00002EFE000031FE000033FE00FE320000FE2E0000003CFE00003FFE000042FE000046FE\
00004AFE00004EFE00
FE1400000056FE00005AFE00005EFE000063FE000067FE00006CFE000070FE000075FE00FE0000\
00007FFE000083FE00
0088FE00008DFE00F4000000EC000000EC00000000A1FE00EF000100F2000300F5000600F90008\
00FE000B0000C5FE00
00CCFE00FE001400FE001600FE001900FE001B00FE001E0000FDFE0000FEFE00FE00250000FEFE\
00FE00290000FEFE00
00FEFE0000FEFE0000FEFE00FE003400FE003700FE003A0000FEFE00FE003F00FE00420000FEFE\
00FE004900FE004D00
FE00500000FEFE00FE00570000FEFE00FE005E0000FEFE00FE00660000FEFE00FE006F0000FEFE\
0000FEFE00FE007C00
FE008100FE008600FE008B00FE009000FE00960000FE9000FE00A100FE00A700FE00AE00FE00B5\
00FE00BD00FE00C600
FE00CF00FE00DA0000FE4B0000FE4600FE00FE00FE00FE0000FE390000FE350000FE310000FE2E\
0000FE2B00FE00FE00
FE00FE0000FE2300FE00FE00FE00FE00FE00FE00
FE00FE0000FE110000FE0E0000FE0B00FE00FE0000FE0500FE00FE0000FE010000FE000000FE00\
00FE00FE0000FE0000
FE00FE0000FE000000FE000000FE0000FE00FE0002FE0000FE00FE00FE00FE0007FE0000FE00FE\
00FE00FE000CFE0000
0EFE0000FE00FE00FE00FE00FC00FE00F400FE00EC00FE00E600FE001AFE0000DA00FE001DFE00\
00D000FE00CB00FE00
C700FE00C400FE00C100FE00BF00FE00BD00FE0027FE0000BA00FE002AFE0000BA00FE00B900FE\
00B800FE0030FE0000
B400FE00B300FE00B000FE0038FE0000AC00FE003CFE00003EFE0000A400FE00A100FE0045FE00\
0047FE000049FE0000
9500FE009100FE008E00FE008B00FE008800FE005AFE00008100FE007E00FE007B00FE007700FE\
0069FE00006DFE0000
6D00FE006A00FE006700FE006300FE007DFE000081FE00005A00FE0088FE00005400FE005100FE\
0093FE000096FE0000
4800FE009EFE00004300FE00A6FE0000AAFE00003C00FE003A00FE00B8FE00003600FE003400FE\
00C7FE00003000FE00
2E00FE00D8FE0000DEFE0000E5FD00002700FE00F4F50000FCF100002200FE002000FE001F00FE\
001D00FE00FEE80000
1900FE001700FE001500FE001300FE001100FE000F00FE000D00FE000B00FE000900FE00FEDE00\
000600FE000400FE00
0200FE000100FE00FEDC00000000FE000000FE000000FE000000FE000000FE000000FE00FED800\
00FED70000FED40000
FED00000FECC0000FEC600000000FE01FEBB0000FEB40000FEAE0000FEA700000004FE01FE9A00\
00FE940000FE8D0000
FE870000FE800000FE7A0000FE730000FE6D0000FE6600000020FE00FE5A0000FE540000FE4E00\
00FE480000002CFE00
002EFE00FE3A00000033FE000036FE000039FE00FE2A0000FE2700000042FE00FE200000FE1C00\
00004EFE00FE140000
FE100000005AFE00005EFE00FE0400000067FE00FE0000000070FE000075FE00FE000000FE0000\
000083FE00FE000000
008DFE000092FE00EC000000EC000000ED000000EF00010000ACFE0000B2FE00F9000800FE000B\
00FE000E00FE001100
00D3FE00FE001600FE001900FE001B00FE001E00FE00200000FEFE0000FEFE0000FEFE00FE0029\
00FE002B0000FEFE00
00FEFE00FE00320000FEFE00FE003700FE003A00FE003C0000FEFE00FE004200FE004600FE0049\
0000FEFE00FE005000
00FEFE00FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F0000FEFE00FE0078\
0000FEF300FE008100
FE008600FE008B00FE009000FE009600FE009B0000FE870000FE7D00FE00AE00FE00B50000FE65\
00FE00C600FE00CF00
00FE5100FE00E50000FE460000FE410000FE3D00FE00FE0000FE3500FE00FE0000FE2E0000FE2B\
0000FE2800FE00FE00
00FE2300FE00FE0000FE1D0000FE1A0000FE1700
FE00FE0000FE0E0000FE0B0000FE0800FE00FE0000FE0300FE00FE0000FE000000FE0000FE00FE\
00FE00FE0000FE0000
00FE000000FE000000FE000001FE000002FE000003FE0000FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0011FE000013FE0000F400FE00EC00FE0018FE0000DF00FE001BFE0000D400FE00D000FE\
00CB00FE0021FE0000
C400FE00C100FE0025FE0000BD00FE00BB00FE0028FE00002AFE0000BA00FE00B900FE00B800FE\
0030FE000032FE0000
B300FE00B000FE0038FE0000AC00FE00A900FE003EFE0000A400FE00A100FE0045FE00009B00FE\
0049FE00004CFE0000
9100FE008E00FE0054FE00008800FE008400FE005DFE00007E00FE0063FE000066FE000069FE00\
007100FE006D00FE00
6A00FE006700FE006300FE006000FE0081FE000084FE000088FE00008BFE00008FFE000093FE00\
0096FE00004800FE00
9EFE0000A2FE0000A6FE0000AAFE0000AFFE00003A00FE00B8FE00003600FE00C2FE00003200FE\
00CCFE00002E00FE00
D8FE00002B00FE00E5FD0000ECF90000F4F50000FCF10000FEEF00002000FE001F00FE001D00FE\
00FEE800001900FE00
1700FE00FEE50000FEE400001100FE00FEE200000D00FE000B00FE000900FE000700FE00FEDE00\
00FEDD0000FEDD0000
0100FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE00FED700\
00FED40000FED00000
FECC0000FEC60000FEC10000FEBB0000FEB40000FEAE00000002FE010004FE010007FE01FE9400\
00FE8D0000FE870000
FE8000000015FE00FE730000001BFE00001DFE00FE600000FE5A00000025FE00FE4E0000FE4800\
00FE430000002EFE00
0031FE000033FE000036FE000039FE00FE2A0000003FFE00FE2400000046FE00FE1C0000004EFE\
00FE1400000056FE00
FE0C0000005EFE000063FE000067FE00006CFE000070FE00FE000000007AFE00007FFE000083FE\
000088FE00008DFE00
0092FE000097FE00EC000000ED000000EF000100F2000300F5000600F900080000BFFE0000C5FE\
0000CCFE00FE001400
00DBFE00FE001900FE001B0000F4FE00FE002000FE00220000FEFE0000FEFE00FE00290000FEFE\
00FE002D00FE003000
00FEFE00FE003400FE00370000FEFE00FE003C00FE003F0000FEFE0000FEFE00FE004900FE004D\
00FE00500000FEFE00
00FEFE00FE005B00FE005E0000FEFE00FE006600FE006B0000FEFE00FE007300FE007800FE007C\
0000FED900FE008600
00FEB400FE009000FE00960000FE900000FE8700FE00A700FE00AE00FE00B500FE00BD00FE00C6\
00FE00CF00FE00DA00
00FE4B0000FE460000FE410000FE3D0000FE390000FE350000FE3100FE00FE00FE00FE0000FE28\
0000FE2500FE00FE00
00FE2000FE00FE0000FE1A0000FE170000FE1400
FE00FE0000FE0B00FE00FE00FE00FE00FE00FE0000FE0100FE00FE0000FE000000FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0007FE000008FE0000FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0013FE0000F400FE0017FE0000E600FE001AFE0000DA00FE001DFE0000D000FE00CB00FE\
00C700FE0022FE0000
C100FE00BF00FE00BD00FE00BB00FE00BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE\
00B400FE0034FE0000
B000FE00AE00FE00AC00FE003CFE0000A600FE0040FE0000A100FE0045FE000047FE00009800FE\
009500FE004FFE0000
8E00FE008B00FE008800FE008400FE008100FE0060FE00007B00FE007700FE007400FE007100FE\
006D00FE006A00FE00
6700FE006300FE006000FE005D00FE0084FE000088FE00008BFE00008FFE000093FE000096FE00\
009AFE00004600FE00
A2FE0000A6FE0000AAFE0000AFFE00003A00FE003800FE00BDFE0000C2FE0000C7FE0000CCFE00\
002E00FE002C00FE00
2B00FE00E5FD00002700FE00F4F50000FCF10000FEEF0000FEED00001F00FE001D00FE00FEE800\
001900FE001700FE00
1500FE001300FE00FEE30000FEE200000D00FE00FEE000000900FE000700FE000600FE00FEDD00\
000200FE00FEDC0000
0000FE000000FE000000FE00FEDA0000FEDA00000000FE000000FE000000FE000000FE00FED400\
00FED00000FECC0000
FEC600000000FE010000FE01FEB40000FEAE0000FEA700000004FE01FE9A0000000AFE00FE8D00\
00FE870000FE800000
0015FE00FE730000001BFE00001DFE00FE600000FE5A0000FE540000FE4E00000029FE00FE4300\
00FE3E00000031FE00
0033FE000036FE000039FE00FE2A0000003FFE00FE240000FE200000FE1C0000004EFE000052FE\
000056FE00005AFE00
FE080000FE0400000067FE00006CFE000070FE000075FE00FE000000007FFE000083FE000088FE\
00008DFE000092FE00
0097FE00009CFE00ED000000EF000100F2000300F5000600F9000800FE000B00FE000E00FE0011\
00FE001400FE001600
00E3FE00FE001B00FE001E00FE002000FE002200FE00250000FEFE00FE002900FE002B0000FEFE\
0000FEFE00FE003200
00FEFE00FE00370000FEFE00FE003C00FE003F00FE00420000FEFE00FE004900FE004D00FE0050\
00FE005300FE005700
FE005B00FE005E00FE006200FE006600FE006B00FE006F0000FEFE00FE007800FE007C00FE0081\
0000FEC500FE008B00
00FEA700FE00960000FE9000FE00A10000FE7D00FE00AE00FE00B500FE00BD00FE00C600FE00CF\
0000FE510000FE4B00
FE00F300FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE25\
0000FE2300FE00FE00
00FE1D00FE00FE00FE00FE00FE00FE0000FE1100
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE000000FE0000FE00FE0000FE00\
0000FE000000FE0000
00FE0000FE00FE0002FE0000FE00FE00FE00FE00FE00FE0008FE0000FE00FE000CFE0000FE00FE\
0010FE0000FE00FE00
FC00FE00F400FE0017FE0000E600FE00DF00FE001BFE00001DFE00001EFE00001FFE0000C700FE\
0022FE000023FE0000
25FE0000BD00FE0027FE0000BA00FE002AFE00002BFE0000B900FE00B800FE0030FE0000B400FE\
0034FE000036FE0000
38FE00003AFE0000A900FE00A600FE0040FE0000A100FE0045FE00009B00FE009800FE009500FE\
004FFE000051FE0000
8B00FE008800FE005AFE00008100FE007E00FE0063FE000066FE00007400FE006DFE000070FE00\
0073FE00006700FE00
7AFE00007DFE000081FE000084FE00005700FE005400FE005100FE004E00FE004B00FE009AFE00\
004600FE004300FE00
4100FE003E00FE003C00FE00B3FE00003800FE00BDFE0000C2FE00003200FE003000FE002E00FE\
00D8FE00002B00FE00
E5FD0000ECF90000F4F50000FCF10000FEEF0000FEED0000FEEB00001D00FE001B00FE001900FE\
001700FE001500FE00
1300FE00FEE300000F00FE000D00FE000B00FE000900FE00FEDE00000600FE00FEDD00000200FE\
000100FE00FEDC0000
FEDB00000000FE000000FE000000FE00FED900000000FE000000FE000000FE000000FE00FED000\
00FECC0000FEC60000
FEC100000000FE01FEB40000FEAE0000FEA700000004FE010007FE01FE940000FE8D00000010FE\
00FE8000000015FE00
FE730000FE6D0000FE660000FE6000000022FE00FE540000FE4E0000FE480000FE430000FE3E00\
00FE3A00000033FE00
0036FE000039FE00003CFE00003FFE000042FE000046FE00FE1C0000004EFE00FE140000FE1000\
00FE0C0000005EFE00
0063FE00FE010000006CFE00FE000000FE000000FE000000FE000000FE0000000088FE00FE0000\
00F4000000EC000000
EC000000ED00000000A7FE0000ACFE0000B2FE0000B8FE00FE000B0000C5FE0000CCFE0000D3FE\
00FE00160000E3FE00
00EBFE00FE001E00FE00200000FEFE00FE002500FE00270000FEFE0000FEFE00FE002D00FE0030\
00FE00320000FEFE00
FE00370000FEFE00FE003C00FE003F0000FEFE0000FEFE0000FEFE0000FEFE00FE00500000FEFE\
00FE005700FE005B00
00FEFE0000FEFE00FE00660000FEFE00FE006F0000FEFE0000FEFE0000FEF300FE00810000FEC5\
0000FEB40000FEA700
00FE9B00FE009B00FE00A10000FE7D00FE00AE00FE00B500FE00BD0000FE5E00FE00CF0000FE51\
00FE00E50000FE4600
FE00FE00FE00FE00FE00FE0000FE3500FE00FE0000FE2E0000FE2B0000FE280000FE2500FE00FE\
0000FE200000FE1D00
00FE1A00FE00FE00FE00FE00FE00FE00FE00FE00
FE00FE0000FE0500FE00FE0000FE010000FE000000FE0000FE00FE00FE00FE00FE00FE0000FE00\
0000FE000000FE0000
FE00FE0002FE000003FE0000FE00FE00FE00FE00FE00FE000AFE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FC00FE00
F400FE0017FE0000E600FE001AFE0000DA00FE00D400FE00D000FE001FFE0000C700FE0022FE00\
00C100FE0025FE0000
BD00FE00BB00FE00BA00FE00BA00FE00BA00FE00B900FE002FFE000030FE000032FE000034FE00\
0036FE0000AE00FE00
AC00FE003CFE00003EFE000040FE0000A100FE0045FE00009B00FE0049FE00009500FE009100FE\
0051FE000054FE0000
8800FE008400FE008100FE007E00FE007B00FE0066FE000069FE00006DFE00006D00FE0073FE00\
0077FE00007AFE0000
6000FE0081FE000084FE000088FE00005400FE005100FE004E00FE004B00FE004800FE009EFE00\
004300FE00A6FE0000
3E00FE003C00FE003A00FE00B8FE00003600FE00C2FE00003200FE00CCFE00002E00FE002C00FE\
00DEFE0000E5FD0000
2700FE00F4F50000FCF10000FEEF00002000FE00FEEB0000FEEA00001B00FE001900FE001700FE\
001500FE001300FE00
1100FE000F00FE000D00FE000B00FE000900FE00FEDE0000FEDE00000400FE00FEDD00000100FE\
000000FE000000FE00
0000FE000000FE000000FE00FED900000000FE000000FE00FED700000000FE000000FE01FECC00\
00FEC600000000FE01
FEBB0000FEB400000000FE01FEA70000FEA10000FE9A0000FE940000FE8D0000FE8700000012FE\
00FE7A00000018FE00
001BFE00FE660000FE600000FE5A0000FE540000FE4E0000FE480000FE430000FE3E0000FE3A00\
00FE3600000036FE00
0039FE00FE2A0000003FFE000042FE000046FE00FE1C0000004EFE000052FE00FE100000FE0C00\
00005EFE00FE040000
0067FE00FE0000000070FE00FE000000FE000000FE0000000083FE00FE000000008DFE00F40000\
00EC000000EC000000
ED000000EF00010000ACFE0000B2FE0000B8FE00FE000B0000C5FE0000CCFE0000D3FE00FE0016\
0000E3FE0000EBFE00
00F4FE00FE002000FE002200FE002500FE002700FE00290000FEFE0000FEFE00FE003000FE0032\
0000FEFE00FE003700
00FEFE00FE003C0000FEFE0000FEFE0000FEFE00FE004900FE004D0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
FE006200FE006600FE006B00FE006F00FE007300FE00780000FEF300FE00810000FEC500FE008B\
0000FEA700FE009600
FE009B00FE00A10000FE7D00FE00AE0000FE6D00FE00BD00FE00C600FE00CF00FE00DA00FE00E5\
00FE00F30000FE4100
FE00FE00FE00FE00FE00FE0000FE310000FE2E00FE00FE0000FE280000FE250000FE2300FE00FE\
00FE00FE00FE00FE00
00FE170000FE140000FE1100FE00FE0000FE0B00
FE00FE00FE00FE0000FE0100FE00FE0000FE0000FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
00FE00FE00FE00FE00
FE00FE00FE00FE0005FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0011FE00\
00FC00FE00F400FE00
EC00FE00E600FE00DF00FE00DA00FE00D400FE00D000FE00CB00FE0021FE0000C400FE00C100FE\
00BF00FE0026FE0000
27FE0000BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE00B000FE\
0038FE0000AC00FE00
A900FE003EFE000040FE0000A100FE009E00FE009B00FE009800FE004CFE00009100FE0051FE00\
0054FE000057FE0000
5AFE00008100FE007E00FE007B00FE007700FE0069FE00006DFE000070FE00006A00FE0077FE00\
007AFE00006000FE00
5D00FE0084FE000088FE00008BFE00005100FE004E00FE004B00FE004800FE004600FE00A2FE00\
00A6FE00003E00FE00
AFFE0000B3FE0000B8FE0000BDFE00003400FE00C7FE0000CCFE00002E00FE00D8FE00002B00FE\
00E5FD00002700FE00
2500FE00FCF10000FEEF0000FEED0000FEEB0000FEEA0000FEE800001900FE001700FE001500FE\
001300FE001100FE00
0F00FE000D00FE000B00FE000900FE000700FE00FEDE0000FEDD00000200FE00FEDC00000000FE\
00FEDB00000000FE00
0000FE000000FE00FED900000000FE000000FE00FED700000000FE000000FE010000FE01FEC600\
00FEC10000FEBB0000
0000FE01FEAE0000FEA700000004FE01FE9A0000FE940000FE8D00000010FE00FE8000000015FE\
00FE730000001BFE00
001DFE00FE600000FE5A0000FE540000FE4E0000FE480000FE430000FE3E0000FE3A0000FE3600\
00FE3200000039FE00
003CFE00003FFE000042FE000046FE00004AFE00FE180000FE1400000056FE00FE0C0000005EFE\
00FE0400000067FE00
006CFE00FE0000000075FE00007AFE00007FFE000083FE00FE000000008DFE000092FE00EC0000\
00EC000000ED000000
EF000100F200030000B2FE0000B8FE0000BFFE00FE000E00FE00110000D3FE0000DBFE00FE0019\
0000EBFE0000F4FE00
00FDFE00FE002200FE002500FE002700FE00290000FEFE0000FEFE0000FEFE0000FEFE00FE0034\
0000FEFE00FE003A00
FE003C00FE003F00FE00420000FEFE0000FEFE00FE004D00FE00500000FEFE00FE005700FE005B\
00FE005E00FE006200
FE006600FE006B00FE006F00FE007300FE00780000FEF30000FED900FE008600FE008B00FE0090\
0000FE9B00FE009B00
FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C600FE00CF00FE00DA0000FE4B00FE00F3\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE2E00FE00FE00FE00FE00FE00FE00FE00FE0000FE2000FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE1100FE00FE0000FE0B00FE00FE00
FE00FE0000FE0100FE00FE0000FE0000FE00FE0000FE000000FE000000FE000000FE000000FE00\
00FE00FE0002FE0000
03FE000005FE000007FE0000FE00FE000AFE0000FE00FE00FE00FE0010FE0000FE00FE0013FE00\
00F400FE0017FE0000
E600FE001AFE0000DA00FE001DFE0000D000FE001FFE000021FE000022FE000023FE000025FE00\
0026FE0000BB00FE00
BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE00B000FE00AE00FE\
003AFE00003CFE0000
3EFE000040FE000042FE000045FE00009B00FE0049FE00009500FE004FFE00008E00FE0054FE00\
008800FE005AFE0000
5DFE000060FE00007B00FE0066FE00007400FE007100FE0070FE000073FE00006700FE007AFE00\
007DFE000081FE0000
84FE000088FE00008BFE00008FFE00004E00FE004B00FE004800FE009EFE0000A2FE00004100FE\
003E00FE003C00FE00
3A00FE00B8FE00003600FE003400FE00C7FE0000CCFE0000D2FE0000D8FE0000DEFE00002900FE\
00ECF90000F4F50000
FCF10000FEEF0000FEED0000FEEB0000FEEA0000FEE80000FEE700001700FE001500FE001300FE\
001100FE000F00FE00
0D00FE000B00FE000900FE00FEDE00000600FE000400FE000200FE000100FE000000FE000000FE\
000000FE000000FE00
0000FE000000FE000000FE00FED80000FED70000FED400000000FE010000FE010000FE01FEC100\
00FEBB0000FEB40000
0000FE010002FE010004FE01FE9A0000FE940000FE8D0000FE870000FE800000FE7A0000FE7300\
00FE6D0000FE660000
FE600000FE5A00000025FE00FE4E0000FE480000FE430000FE3E0000FE3A0000FE360000FE3200\
00FE2E0000003CFE00
003FFE000042FE000046FE00004AFE00004EFE000052FE000056FE00005AFE00FE0800000063FE\
000067FE00006CFE00
0070FE000075FE00FE000000FE0000000083FE00FE000000FE000000F4000000EC000000009CFE\
0000A1FE00EF000100
F2000300F500060000B8FE0000BFFE0000C5FE0000CCFE0000D3FE0000DBFE0000E3FE00FE001B\
0000F4FE0000FDFE00
FE002200FE00250000FEFE00FE00290000FEFE0000FEFE0000FEFE00FE00320000FEFE00FE0037\
0000FEFE00FE003C00
00FEFE00FE00420000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE005B00FE005E\
00FE006200FE006600
FE006B00FE006F00FE007300FE007800FE007C00FE008100FE00860000FEB40000FEA70000FE9B\
0000FE900000FE8700
00FE7D00FE00AE0000FE6D00FE00BD0000FE5E00FE00CF0000FE5100FE00E50000FE4600FE00FE\
0000FE3D00FE00FE00
FE00FE0000FE3100FE00FE0000FE2B0000FE280000FE250000FE2300FE00FE0000FE1D0000FE1A\
0000FE170000FE1400
00FE1100FE00FE0000FE0B00FE00FE0000FE0500
FE00FE0000FE0000FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE\
0002FE0000FE00FE00
05FE0000FE00FE00FE00FE000AFE00000CFE0000FE00FE0010FE0000FE00FE00FC00FE0015FE00\
0017FE0000E600FE00
DF00FE00DA00FE00D400FE001EFE00001FFE000021FE000022FE0000C100FE00BF00FE00BD00FE\
0027FE0000BA00FE00
BA00FE00BA00FE00B900FE00B800FE0030FE0000B400FE00B300FE00B000FE0038FE0000AC00FE\
00A900FE003EFE0000
40FE000042FE000045FE000047FE00009800FE009500FE009100FE008E00FE008B00FE008800FE\
005AFE00008100FE00
7E00FE007B00FE007700FE0069FE00007100FE0070FE000073FE000077FE00007AFE00007DFE00\
0081FE000084FE0000
88FE00008BFE00008FFE000093FE000096FE00009AFE00009EFE0000A2FE0000A6FE00003E00FE\
00AFFE00003A00FE00
3800FE00BDFE0000C2FE00003200FE00CCFE0000D2FE0000D8FE0000DEFE0000E5FD0000ECF900\
00F4F50000FCF10000
FEEF0000FEED0000FEEB0000FEEA0000FEE80000FEE70000FEE600001500FE001300FE001100FE\
000F00FE000D00FE00
0B00FE000900FE000700FE000600FE000400FE000200FE000100FE000000FE00FEDB00000000FE\
00FEDA00000000FE00
FED90000FED900000000FE000000FE00FED400000000FE010000FE010000FE010000FE01FEBB00\
00FEB40000FEAE0000
FEA700000004FE01FE9A0000FE940000000DFE000010FE00FE8000000015FE00FE730000001BFE\
00FE660000FE600000
FE5A0000FE540000FE4E0000FE480000FE430000FE3E0000FE3A0000FE360000FE320000FE2E00\
00FE2A0000003FFE00
0042FE000046FE00004AFE00004EFE000052FE000056FE00005AFE00005EFE000063FE000067FE\
00006CFE000070FE00
0075FE00007AFE00FE0000000083FE000088FE00FE000000F40000000097FE00EC00000000A1FE\
0000A7FE0000ACFE00
00B2FE0000B8FE0000BFFE0000C5FE0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE\
0000FDFE0000FEFE00
00FEFE00FE00270000FEFE00FE002B00FE002D00FE003000FE00320000FEFE00FE003700FE003A\
00FE003C00FE003F00
FE004200FE00460000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE005B00FE005E0000FEFE\
00FE006600FE006B00
FE006F0000FEFE00FE007800FE007C00FE008100FE008600FE008B0000FEA700FE009600FE009B\
00FE00A10000FE7D00
00FE750000FE6D0000FE6500FE00C600FE00CF00FE00DA00FE00E50000FE460000FE4100FE00FE\
00FE00FE0000FE3500
FE00FE0000FE2E0000FE2B00FE00FE00FE00FE0000FE2300FE00FE0000FE1D00FE00FE00FE00FE\
0000FE140000FE1100
FE00FE00FE00FE00FE00FE00FE00FE0000FE0300
FE00FE0000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE0000FE0000FE00FE0002FE00\
0003FE000005FE0000
07FE000008FE0000FE00FE000CFE00000EFE000010FE000011FE000013FE0000F400FE0017FE00\
0018FE00001AFE0000
1BFE00001DFE0000D000FE001FFE000021FE000022FE0000C100FE0025FE0000BD00FE0027FE00\
0028FE0000BA00FE00
2BFE0000B900FE00B800FE0030FE000032FE000034FE000036FE000038FE0000AC00FE003CFE00\
00A600FE0040FE0000
A100FE0045FE000047FE000049FE00009500FE004FFE000051FE000054FE00008800FE008400FE\
005DFE000060FE0000
7B00FE0066FE00007400FE007100FE006D00FE0073FE000077FE00007AFE00006000FE0081FE00\
0084FE000088FE0000
8BFE00008FFE000093FE000096FE00004800FE009EFE0000A2FE0000A6FE0000AAFE0000AFFE00\
00B3FE0000B8FE0000
3600FE00C2FE0000C7FE0000CCFE0000D2FE0000D8FE0000DEFE0000E5FD0000ECF90000F4F500\
00FCF10000FEEF0000
FEED0000FEEB0000FEEA0000FEE80000FEE70000FEE60000FEE500001300FE001100FE000F00FE\
000D00FE000B00FE00
0900FE000700FE000600FE000400FE000200FE000100FE000000FE000000FE000000FE000000FE\
000000FE000000FE00
0000FE000000FE000000FE00FED40000FED000000000FE010000FE010000FE010000FE01FEB400\
00FEAE0000FEA70000
FEA100000007FE01000AFE00FE8D0000FE870000FE800000FE7A0000FE730000FE6D0000FE6600\
00FE600000FE5A0000
FE540000FE4E0000FE480000FE430000FE3E0000FE3A0000FE360000FE320000FE2E0000FE2A00\
00FE2700000042FE00
0046FE00004AFE00004EFE000052FE000056FE00005AFE00005EFE000063FE000067FE00006CFE\
000070FE000075FE00
007AFE00007FFE000083FE000088FE00008DFE00F40000000097FE00009CFE0000A1FE0000A7FE\
0000ACFE0000B2FE00
00B8FE00FE000B0000C5FE0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE00FE0020\
0000FEFE0000FEFE00
00FEFE00FE002900FE002B00FE002D0000FEFE00FE00320000FEFE0000FEFE00FE003A00FE003C\
0000FEFE0000FEFE00
00FEFE00FE00490000FEFE0000FEFE0000FEFE00FE00570000FEFE00FE005E0000FEFE00FE0066\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEF300FE008100FE00860000FEB400FE00900000FE9B0000FE9000FE00A1\
0000FE7D00FE00AE00
00FE6D0000FE650000FE5E00FE00CF0000FE510000FE4B0000FE460000FE410000FE3D00FE00FE\
0000FE350000FE3100
00FE2E0000FE2B0000FE2800FE00FE0000FE230000FE200000FE1D0000FE1A0000FE1700FE00FE\
0000FE1100FE00FE00
FE00FE00FE00FE0000FE050000FE030000FE0100
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE000EFE0000FE00FE00FE00FE0013FE0000F400FE0017FE000018FE00\
00DF00FE00DA00FE00
D400FE00D000FE001FFE000021FE0000C400FE00C100FE0025FE0000BD00FE00BB00FE00BA00FE\
00BA00FE00BA00FE00
B900FE00B800FE00B600FE00B400FE0034FE0000B000FE0038FE0000AC00FE00A900FE00A600FE\
0040FE0000A100FE00
9E00FE009B00FE009800FE009500FE009100FE008E00FE008B00FE008800FE008400FE008100FE\
0060FE00007B00FE00
7700FE007400FE007100FE006D00FE006A00FE006700FE007AFE00006000FE005D00FE005A00FE\
005700FE005400FE00
5100FE004E00FE004B00FE009AFE00004600FE004300FE004100FE003E00FE003C00FE003A00FE\
003800FE003600FE00
3400FE003200FE003000FE002E00FE002C00FE002B00FE002900FE002700FE002500FE002400FE\
002200FE002000FE00
1F00FE001D00FE001B00FE001900FE001700FE001500FE001300FE00FEE30000FEE20000FEE100\
00FEE00000FEDF0000
FEDE0000FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB00000000FE000000FE00FEDA00\
00FED90000FED90000
FED800000000FE00FED400000000FE01FECC00000000FE010000FE010000FE010000FE01FEAE00\
00FEA70000FEA10000
FE9A0000000AFE00FE8D00000010FE00FE8000000015FE000018FE00001BFE00001DFE00FE6000\
00FE5A00000025FE00
0027FE000029FE00002CFE00002EFE000031FE000033FE000036FE000039FE00003CFE00003FFE\
000042FE00FE200000
FE1C0000FE180000FE140000FE100000FE0C0000FE080000FE040000FE010000FE000000FE0000\
00FE000000FE000000
FE000000FE000000FE000000FE000000F4000000EC000000EC000000ED000000EF000100F20003\
00F5000600F9000800
FE000B00FE000E0000CCFE00FE001400FE001600FE001900FE001B00FE001E00FE002000FE0022\
00FE00250000FEFE00
FE002900FE002B00FE002D00FE003000FE003200FE003400FE00370000FEFE00FE003C00FE003F\
00FE004200FE004600
FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E0000FEFE00FE006600FE006B\
00FE006F0000FEFE00
FE00780000FEF300FE008100FE008600FE008B00FE009000FE009600FE009B00FE00A100FE00A7\
00FE00AE0000FE6D00
FE00BD00FE00C60000FE570000FE5100FE00E500FE00F300FE00FE00FE00FE0000FE390000FE35\
00FE00FE0000FE2E00
FE00FE00FE00FE0000FE2500FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE0002FE0000FE00FE0005FE00\
0007FE000008FE0000
FE00FE00FE00FE000EFE000010FE000011FE000013FE000015FE000017FE000018FE00001AFE00\
00DA00FE001DFE0000
D000FE001FFE000021FE000022FE000023FE0000BF00FE00BD00FE0027FE0000BA00FE002AFE00\
00BA00FE00B900FE00
B800FE00B600FE00B400FE00B300FE0036FE000038FE00003AFE00003CFE00003EFE000040FE00\
00A100FE0045FE0000
9B00FE0049FE00009500FE004FFE00008E00FE0054FE00008800FE005AFE00008100FE0060FE00\
0063FE00007700FE00
7400FE007100FE006D00FE006A00FE006700FE007AFE00006000FE005D00FE005A00FE005700FE\
008BFE00005100FE00
4E00FE004B00FE004800FE009EFE00004300FE004100FE003E00FE00AFFE00003A00FE003800FE\
003600FE00C2FE0000
3200FE003000FE00D2FE00002C00FE002B00FE00E5FD00002700FE002500FE002400FE002200FE\
002000FE001F00FE00
1D00FE001B00FE001900FE001700FE001500FE001300FE001100FE00FEE20000FEE10000FEE000\
00FEDF0000FEDE0000
FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB00000000FE00FEDA0000FEDA00000000FE\
000000FE000000FE00
FED70000FED40000FED00000FECC0000FEC600000000FE010000FE010000FE010000FE01FEA700\
00FEA10000FE9A0000
FE940000000DFE000010FE000012FE000015FE000018FE00FE6D0000FE660000FE6000000022FE\
000025FE00FE4E0000
0029FE00002CFE00002EFE000031FE000033FE000036FE000039FE00003CFE00003FFE000042FE\
000046FE00FE1C0000
FE180000FE140000FE100000FE0C0000FE080000FE040000FE010000FE000000FE000000FE0000\
00FE000000FE000000
0083FE00FE000000FE0000000092FE00EC000000EC00000000A1FE00EF000100F2000300F50006\
0000B8FE00FE000B00
FE000E00FE00110000D3FE00FE001600FE001900FE001B00FE001E0000FDFE00FE002200FE0025\
00FE002700FE002900
00FEFE00FE002D00FE003000FE003200FE003400FE003700FE003A0000FEFE0000FEFE00FE0042\
0000FEFE00FE004900
00FEFE00FE00500000FEFE00FE00570000FEFE00FE005E0000FEFE00FE00660000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEF30000FED900FE008600FE008B00FE009000FE009600FE009B00FE00A10000FE7D00FE00AE\
0000FE6D00FE00BD00
FE00C60000FE570000FE510000FE4B0000FE4600FE00FE0000FE3D00FE00FE0000FE350000FE31\
0000FE2E0000FE2B00
00FE280000FE250000FE230000FE2000FE00FE00FE00FE0000FE170000FE140000FE1100FE00FE\
0000FE0B00FE00FE00
FE00FE00FE00FE0000FE0100FE00FE00FE00FE00
FE00FE00FE00FE0000FE000000FE000000FE0000FE00FE00FE00FE0003FE000005FE000007FE00\
00FE00FE00FE00FE00
0CFE0000FE00FE00FE00FE0011FE0000FC00FE00F400FE00EC00FE00E600FE00DF00FE001BFE00\
00D400FE00D000FE00
1FFE0000C700FE00C400FE0023FE000025FE000026FE0000BB00FE00BA00FE00BA00FE00BA00FE\
002DFE0000B800FE00
B600FE0032FE0000B300FE00B000FE0038FE0000AC00FE003CFE00003EFE0000A400FE00A100FE\
0045FE00009B00FE00
9800FE009500FE009100FE0051FE00008B00FE008800FE008400FE005DFE00007E00FE007B00FE\
007700FE0069FE0000
6DFE00006D00FE006A00FE006700FE006300FE007DFE000081FE000084FE000088FE00005400FE\
005100FE004E00FE00
4B00FE009AFE00009EFE00004300FE00A6FE00003E00FE003C00FE00B3FE0000B8FE00003600FE\
00C2FE00003200FE00
3000FE002E00FE00D8FE00002B00FE002900FE002700FE00F4F500002400FE00FEEF00002000FE\
001F00FE001D00FE00
1B00FE001900FE001700FE001500FE001300FE001100FE000F00FE00FEE10000FEE00000FEDF00\
00FEDE0000FEDE0000
FEDD0000FEDD00000100FE000000FE000000FE00FEDB0000FEDA00000000FE00FED900000000FE\
00FED800000000FE00
FED400000000FE01FECC00000000FE010000FE010000FE010000FE010000FE010002FE01FEA100\
00FE9A0000FE940000
FE8D0000FE870000FE8000000015FE00FE730000001BFE00FE6600000020FE00FE5A00000025FE\
00FE4E00000029FE00
002CFE00FE3E0000FE3A0000FE3600000036FE000039FE00003CFE00003FFE000042FE000046FE\
00004AFE00FE180000
FE140000FE100000FE0C0000FE080000FE040000FE010000FE000000FE000000FE000000007AFE\
00FE0000000083FE00
FE000000FE000000F40000000097FE00EC000000ED000000EF00010000ACFE00F500060000B8FE\
0000BFFE00FE000E00
FE00110000D3FE00FE00160000E3FE0000EBFE00FE001E00FE002000FE002200FE00250000FEFE\
0000FEFE0000FEFE00
00FEFE00FE003000FE003200FE003400FE00370000FEFE0000FEFE00FE003F00FE004200FE0046\
0000FEFE00FE004D00
FE005000FE00530000FEFE00FE005B00FE005E00FE006200FE00660000FEFE00FE006F00FE0073\
0000FEFE0000FEF300
FE00810000FEC500FE008B00FE00900000FE9B00FE009B00FE00A10000FE7D00FE00AE00FE00B5\
00FE00BD00FE00C600
00FE570000FE510000FE4B00FE00F300FE00FE0000FE3D00FE00FE00FE00FE0000FE3100FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE2000FE00FE00FE00FE0000FE1700FE00FE00FE00FE0000FE0E0000FE0B\
0000FE0800FE00FE00
FE00FE0000FE010000FE000000FE0000FE00FE00
FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE0005FE0000FE00FE0008FE00\
000AFE00000CFE0000
FE00FE0010FE000011FE000013FE0000F400FE00EC00FE00E600FE001AFE0000DA00FE001DFE00\
00D000FE00CB00FE00
C700FE00C400FE00C100FE0025FE000026FE0000BB00FE00BA00FE002AFE0000BA00FE00B900FE\
00B800FE00B600FE00
B400FE0034FE0000B000FE00AE00FE003AFE00003CFE0000A600FE00A400FE00A100FE0045FE00\
009B00FE0049FE0000
4CFE00004FFE00008E00FE0054FE00008800FE005AFE00005DFE000060FE00007B00FE007700FE\
007400FE006DFE0000
6D00FE006A00FE006700FE006300FE006000FE0081FE000084FE00005700FE005400FE008FFE00\
0093FE000096FE0000
4800FE009EFE0000A2FE0000A6FE0000AAFE00003C00FE003A00FE00B8FE0000BDFE00003400FE\
00C7FE00003000FE00
2E00FE002C00FE00DEFE0000E5FD0000ECF900002500FE002400FE002200FE002000FE001F00FE\
001D00FE001B00FE00
1900FE001700FE001500FE001300FE001100FE000F00FE000D00FE00FEE00000FEDF0000FEDE00\
00FEDE0000FEDD0000
0200FE00FEDC00000000FE00FEDB00000000FE000000FE000000FE000000FE00FED900000000FE\
000000FE000000FE00
0000FE01FECC00000000FE01FEC100000000FE01FEB400000000FE010002FE010004FE01FE9A00\
00FE940000FE8D0000
0010FE00FE8000000015FE00FE730000001BFE00FE660000FE600000FE5A0000FE5400000027FE\
00FE480000FE430000
FE3E0000FE3A00000033FE00FE3200000039FE00FE2A0000003FFE000042FE000046FE00004AFE\
00004EFE00FE140000
FE100000FE0C0000FE080000FE040000FE010000FE000000FE000000FE000000FE000000FE0000\
00FE000000FE000000
FE0000000092FE000097FE00009CFE00ED000000EF000100F200030000B2FE00F900080000BFFE\
0000C5FE00FE001100
FE00140000DBFE0000E3FE0000EBFE0000F4FE00FE00200000FEFE0000FEFE0000FEFE00FE0029\
00FE002B0000FEFE00
00FEFE00FE003200FE003400FE003700FE003A00FE003C0000FEFE00FE004200FE004600FE0049\
0000FEFE0000FEFE00
00FEFE00FE00570000FEFE00FE005E0000FEFE0000FEFE0000FEFE00FE006F0000FEFE00FE0078\
00FE007C00FE008100
00FEC50000FEB400FE009000FE00960000FE9000FE00A100FE00A700FE00AE00FE00B500FE00BD\
0000FE5E00FE00CF00
FE00DA0000FE4B0000FE4600FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE2E00FE00FE\
0000FE2800FE00FE00
FE00FE00FE00FE0000FE1D0000FE1A0000FE1700FE00FE0000FE110000FE0E0000FE0B00FE00FE\
0000FE0500FE00FE00
FE00FE00FE00FE0000FE0000FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0007FE0000FE00FE00FE00FE\
000CFE0000FE00FE00
FE00FE00FE00FE00FC00FE0015FE0000EC00FE00E600FE001AFE0000DA00FE00D400FE001EFE00\
00CB00FE00C700FE00
C400FE00C100FE00BF00FE0026FE0000BB00FE00BA00FE00BA00FE00BA00FE00B900FE00B800FE\
00B600FE00B400FE00
B300FE00B000FE00AE00FE00AC00FE003CFE00003EFE000040FE0000A100FE0045FE000047FE00\
009800FE009500FE00
9100FE008E00FE008B00FE008800FE008400FE008100FE007E00FE007B00FE007700FE007400FE\
007100FE006D00FE00
73FE000077FE00006300FE006000FE005D00FE0084FE000088FE00005400FE005100FE004E00FE\
0096FE00004800FE00
4600FE00A2FE0000A6FE00003E00FE003C00FE00B3FE0000B8FE0000BDFE00003400FE00C7FE00\
00CCFE0000D2FE0000
2C00FE002B00FE00E5FD00002700FE002500FE00FCF10000FEEF00002000FE00FEEB0000FEEA00\
001B00FE001900FE00
1700FE001500FE00FEE400001100FE000F00FE000D00FE000B00FE00FEDF0000FEDE0000FEDE00\
00FEDD0000FEDD0000
FEDC0000FEDC00000000FE00FEDB00000000FE000000FE00FED900000000FE00FED800000000FE\
000000FE000000FE01
0000FE01FEC60000FEC10000FEBB00000000FE010000FE010002FE010004FE010007FE01FE9400\
00FE8D0000FE870000
FE800000FE7A00000018FE00001BFE00001DFE00FE600000FE5A0000FE540000FE4E00000029FE\
00FE430000002EFE00
FE3A0000FE3600000036FE00FE2E0000003CFE00003FFE000042FE000046FE00004AFE00004EFE\
000052FE00FE100000
FE0C0000FE080000FE0400000067FE00FE000000FE000000FE000000FE000000007FFE000083FE\
00FE000000008DFE00
0092FE00EC000000EC00000000A1FE00EF000100F200030000B2FE0000B8FE0000BFFE00FE000E\
0000CCFE0000D3FE00
00DBFE00FE001900FE001B0000F4FE0000FDFE00FE002200FE00250000FEFE00FE002900FE002B\
00FE002D0000FEFE00
00FEFE00FE003400FE003700FE003A0000FEFE0000FEFE00FE004200FE004600FE004900FE004D\
00FE005000FE005300
FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F00FE00730000FEFE0000FEF3\
00FE00810000FEC500
00FEB40000FEA700FE009600FE009B00FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C6\
00FE00CF00FE00DA00
FE00E500FE00F30000FE4100FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE2B00FE00FE\
00FE00FE0000FE2300
FE00FE00FE00FE0000FE1A00FE00FE00FE00FE00FE00FE00FE00FE0000FE0B00FE00FE00FE00FE\
0000FE0300FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00
00FE000000FE0000FE00FE0002FE000003FE000005FE000007FE0000FE00FE00FE00FE00FE00FE\
00FE00FE0010FE0000
11FE000013FE0000F400FE0017FE0000E600FE00DF00FE00DA00FE00D400FE00D000FE00CB00FE\
00C700FE00C400FE00
C100FE0025FE000026FE000027FE000028FE0000BA00FE00BA00FE00B900FE00B800FE00B600FE\
00B400FE00B300FE00
B000FE00AE00FE00AC00FE00A900FE003EFE000040FE0000A100FE0045FE00009B00FE009800FE\
009500FE009100FE00
51FE000054FE00008800FE008400FE008100FE0060FE00007B00FE007700FE007400FE007100FE\
006D00FE0073FE0000
77FE00007AFE00007DFE00005D00FE005A00FE0088FE00008BFE00008FFE000093FE00004B00FE\
004800FE009EFE0000
A2FE00004100FE003E00FE003C00FE003A00FE00B8FE00003600FE00C2FE00003200FE003000FE\
00D2FE00002C00FE00
2B00FE002900FE00ECF90000F4F50000FCF10000FEEF00002000FE00FEEB0000FEEA00001B00FE\
001900FE001700FE00
1500FE00FEE400001100FE00FEE200000D00FE00FEE000000900FE00FEDE0000FEDE0000FEDD00\
00FEDD00000100FE00
0000FE00FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED900000000FE000000FE000000FE\
000000FE01FECC0000
0000FE01FEC100000000FE010000FE010000FE01FEA700000004FE010007FE01000AFE00FE8D00\
00FE870000FE800000
0015FE00FE730000FE6D0000FE6600000020FE00FE5A00000025FE00FE4E0000FE480000FE4300\
00FE3E00000031FE00
0033FE000036FE000039FE00003CFE00003FFE00FE240000FE200000004AFE00004EFE000052FE\
000056FE00FE0C0000
005EFE00FE0400000067FE00FE0000000070FE00FE000000FE000000FE000000FE0000000088FE\
00008DFE00F4000000
0097FE00009CFE0000A1FE0000A7FE00F2000300F5000600F900080000BFFE00FE000E00FE0011\
0000D3FE00FE001600
00E3FE00FE001B00FE001E00FE002000FE00220000FEFE0000FEFE00FE002900FE002B0000FEFE\
0000FEFE0000FEFE00
00FEFE00FE003700FE003A0000FEFE0000FEFE0000FEFE0000FEFE00FE004900FE004D00FE0050\
00FE005300FE005700
00FEFE00FE005E00FE006200FE00660000FEFE0000FEFE00FE007300FE007800FE007C00FE0081\
0000FEC500FE008B00
00FEA70000FE9B00FE009B00FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C600FE00CF\
00FE00DA00FE00E500
FE00F30000FE410000FE3D0000FE390000FE3500FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE1700FE00FE0000FE110000FE0E0000FE0B00FE00FE00FE00FE00FE00FE\
00FE00FE0000FE0000
00FE000000FE000000FE0000FE00FE0000FE0000
FE00FE00FE00FE00FE00FE0003FE000005FE0000FE00FE0008FE0000FE00FE00FE00FE000EFE00\
00FE00FE00FE00FE00
13FE0000F400FE0017FE000018FE0000DF00FE00DA00FE00D400FE00D000FE00CB00FE00C700FE\
00C400FE00C100FE00
25FE0000BD00FE00BB00FE00BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE\
0034FE0000B000FE00
AE00FE00AC00FE00A900FE00A600FE0040FE000042FE000045FE000047FE000049FE00009500FE\
004FFE000051FE0000
54FE00008800FE005AFE00005DFE000060FE000063FE00007700FE007400FE007100FE006D00FE\
006A00FE0077FE0000
6300FE006000FE005D00FE005A00FE005700FE008BFE00008FFE000093FE000096FE00004800FE\
009EFE0000A2FE0000
4100FE003E00FE00AFFE00003A00FE003800FE003600FE003400FE00C7FE00003000FE002E00FE\
00D8FE00002B00FE00
2900FE002700FE002500FE002400FE00FEEF00002000FE001F00FE001D00FE001B00FE00FEE700\
00FEE60000FEE50000
1300FE001100FE00FEE200000D00FE000B00FE000900FE000700FE00FEDE0000FEDD0000FEDD00\
00FEDC00000000FE00
FEDB00000000FE00FEDA0000FEDA0000FED900000000FE000000FE000000FE000000FE00FED000\
000000FE010000FE01
FEC100000000FE01FEB400000000FE010002FE010004FE010007FE01000AFE00000DFE00FE8700\
00FE800000FE7A0000
FE730000FE6D0000FE6600000020FE00FE5A00000025FE00FE4E0000FE480000002CFE00FE3E00\
00FE3A0000FE360000
FE3200000039FE00003CFE00003FFE00FE2400000046FE00FE1C0000004EFE000052FE000056FE\
00005AFE00FE080000
FE040000FE010000FE0000000070FE00FE000000FE000000007FFE000083FE000088FE00FE0000\
00F4000000EC000000
EC00000000A1FE00EF000100F2000300F5000600F9000800FE000B0000C5FE00FE001100FE0014\
0000DBFE00FE001900
FE001B00FE001E00FE00200000FEFE00FE002500FE00270000FEFE0000FEFE00FE002D0000FEFE\
0000FEFE0000FEFE00
00FEFE00FE003A00FE003C00FE003F00FE004200FE00460000FEFE00FE004D00FE005000FE0053\
00FE005700FE005B00
00FEFE0000FEFE0000FEFE0000FEFE00FE006F0000FEFE0000FEFE0000FEF300FE00810000FEC5\
0000FEB40000FEA700
00FE9B0000FE9000FE00A100FE00A700FE00AE00FE00B500FE00BD0000FE5E00FE00CF00FE00DA\
00FE00E500FE00F300
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE2E00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE140000FE1100FE00FE0000FE0B00FE00FE00FE00FE0000FE0300FE00FE\
00FE00FE0000FE0000
FE00FE0000FE000000FE0000FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0010FE00\
00FE00FE00FC00FE00
F400FE00EC00FE00E600FE001AFE0000DA00FE00D400FE00D000FE00CB00FE00C700FE00C400FE\
00C100FE00BF00FE00
BD00FE00BB00FE00BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE\
00B000FE00AE00FE00
AC00FE00A900FE00A600FE00A400FE0042FE000045FE000047FE000049FE00004CFE00004FFE00\
0051FE000054FE0000
57FE00005AFE00008100FE0060FE00007B00FE007700FE0069FE00006DFE00006D00FE0073FE00\
0077FE00007AFE0000
6000FE0081FE00005A00FE005700FE005400FE008FFE000093FE000096FE00004800FE009EFE00\
004300FE004100FE00
AAFE0000AFFE0000B3FE0000B8FE00003600FE00C2FE00003200FE00CCFE00002E00FE00D8FE00\
00DEFE00002900FE00
2700FE00F4F500002400FE00FEEF0000FEED0000FEEB0000FEEA00001B00FE001900FE001700FE\
001500FE00FEE40000
1100FE00FEE200000D00FE00FEE000000900FE000700FE000600FE00FEDD0000FEDD0000FEDC00\
000000FE00FEDB0000
FEDB0000FEDA0000FEDA00000000FE000000FE000000FE00FED70000FED40000FED00000FECC00\
000000FE01FEC10000
FEBB0000FEB40000FEAE00000002FE010004FE010007FE01000AFE00000DFE000010FE00FE8000\
00FE7A0000FE730000
FE6D0000FE660000FE6000000022FE000025FE000027FE000029FE00FE430000002EFE000031FE\
000033FE000036FE00
FE2E0000FE2A0000FE2700000042FE000046FE00004AFE00004EFE00FE1400000056FE00005AFE\
00005EFE00FE040000
FE010000FE0000000070FE00FE000000007AFE00FE0000000083FE00FE000000FE000000F40000\
00EC000000009CFE00
00A1FE0000A7FE0000ACFE00F500060000B8FE00FE000B00FE000E0000CCFE0000D3FE00FE0016\
0000E3FE00FE001B00
00F4FE00FE00200000FEFE0000FEFE0000FEFE0000FEFE00FE002B00FE002D0000FEFE00FE0032\
0000FEFE0000FEFE00
00FEFE00FE003C00FE003F00FE00420000FEFE00FE00490000FEFE0000FEFE0000FEFE00FE0057\
0000FEFE0000FEFE00
FE006200FE00660000FEFE00FE006F0000FEFE0000FEFE0000FEF30000FED90000FEC50000FEB4\
0000FEA70000FE9B00
00FE900000FE8700FE00A700FE00AE00FE00B500FE00BD00FE00C600FE00CF00FE00DA00FE00E5\
00FE00F300FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE1100FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0100FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00
FE00FE0003FE000005FE0000FE00FE0008FE00000AFE00000CFE00000EFE000010FE000011FE00\
0013FE0000F400FE00
EC00FE0018FE00001AFE00001BFE0000D400FE00D000FE001FFE0000C700FE00C400FE00C100FE\
0025FE0000BD00FE00
27FE0000BA00FE002AFE0000BA00FE00B900FE002FFE000030FE000032FE0000B300FE0036FE00\
0038FE00003AFE0000
3CFE00003EFE000040FE000042FE00009E00FE009B00FE009800FE009500FE009100FE008E00FE\
008B00FE008800FE00
5AFE00005DFE00007E00FE007B00FE007700FE007400FE006DFE00006D00FE0073FE000077FE00\
006300FE006000FE00
5D00FE005A00FE005700FE005400FE005100FE0093FE000096FE00009AFE00004600FE00A2FE00\
00A6FE00003E00FE00
AFFE00003A00FE003800FE003600FE003400FE00C7FE0000CCFE00002E00FE002C00FE00DEFE00\
00E5FD00002700FE00
2500FE002400FE002200FE002000FE00FEEB00001D00FE00FEE800001900FE001700FE001500FE\
00FEE400001100FE00
0F00FE000D00FE00FEE00000FEDF00000700FE000600FE000400FE00FEDD0000FEDC0000FEDC00\
00FEDB00000000FE00
FEDA0000FEDA0000FED90000FED900000000FE000000FE00FED400000000FE010000FE010000FE\
010000FE010000FE01
FEB400000000FE01FEA70000FEA100000007FE01000AFE00000DFE000010FE000012FE00FE7A00\
00FE730000FE6D0000
FE660000FE6000000022FE000025FE00FE4E00000029FE00FE430000FE3E0000FE3A0000FE3600\
00FE3200000039FE00
FE2A0000FE2700000042FE000046FE00004AFE00004EFE00FE1400000056FE00005AFE00005EFE\
000063FE00FE010000
FE000000FE0000000075FE00007AFE00FE000000FE000000FE000000008DFE00F4000000EC0000\
00EC00000000A1FE00
EF00010000ACFE00F5000600F9000800FE000B00FE000E00FE00110000D3FE0000DBFE00FE0019\
00FE001B0000F4FE00
00FDFE00FE002200FE002500FE002700FE00290000FEFE00FE002D0000FEFE0000FEFE00FE0034\
0000FEFE0000FEFE00
00FEFE00FE003F00FE004200FE004600FE004900FE004D00FE005000FE00530000FEFE0000FEFE\
00FE005E0000FEFE00
FE006600FE006B00FE006F00FE00730000FEFE0000FEF300FE008100FE008600FE008B00FE0090\
00FE009600FE009B00
FE00A100FE00A70000FE750000FE6D0000FE650000FE5E0000FE570000FE510000FE4B00FE00F3\
0000FE410000FE3D00
00FE3900FE00FE00FE00FE0000FE2E00FE00FE0000FE2800FE00FE0000FE2300FE00FE00FE00FE\
00FE00FE0000FE1700
FE00FE00FE00FE0000FE0E0000FE0B0000FE0800FE00FE00FE00FE0000FE010000FE000000FE00\
0000FE000000FE0000
00FE000000FE0000FE00FE0000FE000001FE0000
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000EFE000010FE000011FE000013FE00\
0015FE0000EC00FE00
E600FE00DF00FE00DA00FE00D400FE001EFE00001FFE000021FE0000C400FE00C100FE0025FE00\
00BD00FE00BB00FE00
BA00FE00BA00FE00BA00FE002DFE0000B800FE0030FE0000B400FE0034FE0000B000FE00AE00FE\
003AFE0000A900FE00
A600FE0040FE000042FE000045FE00009B00FE009800FE009500FE009100FE008E00FE008B00FE\
008800FE008400FE00
8100FE0060FE00007B00FE0066FE00007400FE007100FE006D00FE006A00FE0077FE00007AFE00\
006000FE0081FE0000
5A00FE0088FE00005400FE005100FE004E00FE0096FE00009AFE00009EFE0000A2FE0000A6FE00\
00AAFE0000AFFE0000
B3FE0000B8FE00003600FE00C2FE0000C7FE0000CCFE0000D2FE0000D8FE00002B00FE00E5FD00\
00ECF900002500FE00
2400FE002200FE002000FE001F00FE001D00FE001B00FE001900FE001700FE001500FE001300FE\
001100FE00FEE20000
0D00FE000B00FE000900FE00FEDE00000600FE00FEDD00000200FE00FEDC0000FEDC0000FEDB00\
000000FE000000FE00
0000FE00FED900000000FE000000FE000000FE00FED400000000FE010000FE010000FE010000FE\
010000FE010000FE01
0000FE01FEA700000004FE01FE9A0000000AFE00000DFE000010FE000012FE000015FE00FE7300\
00FE6D0000FE660000
FE600000FE5A00000025FE00FE4E00000029FE00FE430000FE3E0000FE3A0000FE360000FE3200\
00FE2E0000FE2A0000
003FFE00FE240000FE200000FE1C0000004EFE00FE140000FE100000FE0C0000005EFE000063FE\
000067FE00FE000000
0070FE00FE000000007AFE00FE000000FE000000FE000000008DFE00F4000000EC000000EC0000\
00ED000000EF000100
F2000300F5000600F9000800FE000B00FE000E00FE001100FE00140000DBFE0000E3FE00FE001B\
0000F4FE0000FDFE00
00FEFE0000FEFE0000FEFE00FE00290000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE00FE004200FE004600FE00490000FEFE00FE00500000FEFE00FE00570000FEFE0000FEFE\
00FE006200FE006600
FE006B00FE006F0000FEFE00FE00780000FEF300FE008100FE008600FE008B00FE009000FE0096\
00FE009B00FE00A100
FE00A700FE00AE0000FE6D0000FE650000FE5E00FE00CF00FE00DA0000FE4B00FE00F300FE00FE\
0000FE3D00FE00FE00
00FE3500FE00FE0000FE2E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE1D00FE00FE\
00FE00FE0000FE1400
00FE110000FE0E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE000000FE00\
0000FE000000FE0000
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0010FE0000FE00FE00FC00FE00F400FE\
00EC00FE00E600FE00
DF00FE00DA00FE00D400FE00D000FE00CB00FE00C700FE00C400FE00C100FE00BF00FE00BD00FE\
00BB00FE00BA00FE00
BA00FE00BA00FE00B900FE002FFE000030FE000032FE000034FE0000B000FE00AE00FE003AFE00\
003CFE0000A600FE00
A400FE0042FE000045FE000047FE00009800FE009500FE009100FE008E00FE0054FE00008800FE\
005AFE00008100FE00
7E00FE007B00FE007700FE007400FE007100FE006D00FE006A00FE006700FE006300FE007DFE00\
005D00FE005A00FE00
5700FE005400FE005100FE004E00FE004B00FE009AFE00009EFE0000A2FE00004100FE003E00FE\
00AFFE00003A00FE00
B8FE00003600FE003400FE003200FE003000FE002E00FE002C00FE002B00FE002900FE002700FE\
002500FE00FCF10000
FEEF0000FEED0000FEEB0000FEEA0000FEE800001900FE00FEE600001500FE00FEE400001100FE\
00FEE20000FEE10000
0B00FE00FEDF0000FEDE00000600FE000400FE000200FE000100FE00FEDC0000FEDB0000FEDB00\
000000FE00FEDA0000
FED90000FED90000FED800000000FE00FED40000FED00000FECC00000000FE01FEC100000000FE\
010000FE010000FE01
FEA700000004FE01FE9A0000000AFE00FE8D00000010FE000012FE000015FE000018FE00FE6D00\
00FE660000FE600000
FE5A00000025FE00FE4E00000029FE00FE430000002EFE00FE3A0000FE360000FE3200000039FE\
00FE2A0000003FFE00
0042FE000046FE00FE1C0000004EFE000052FE000056FE00005AFE00FE0800000063FE000067FE\
00006CFE00FE000000
FE000000FE000000FE0000000083FE000088FE00FE0000000092FE000097FE00EC00000000A1FE\
00EF00010000ACFE00
F500060000B8FE0000BFFE0000C5FE0000CCFE0000D3FE0000DBFE00FE001900FE001B00FE001E\
00FE002000FE002200
FE002500FE002700FE002900FE002B00FE002D0000FEFE00FE00320000FEFE00FE003700FE003A\
0000FEFE0000FEFE00
00FEFE00FE004600FE004900FE004D00FE005000FE005300FE005700FE005B0000FEFE00FE0062\
00FE006600FE006B00
FE006F00FE007300FE007800FE007C00FE008100FE008600FE008B0000FEA700FE00960000FE90\
00FE00A100FE00A700
FE00AE00FE00B50000FE650000FE5E0000FE5700FE00DA00FE00E50000FE460000FE4100FE00FE\
00FE00FE0000FE3500
00FE310000FE2E0000FE2B00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0000FE0000
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00
FE00FE0008FE0000FE00FE00FE00FE000EFE0000FE00FE00FE00FE00FC00FE00F400FE0017FE00\
00E600FE00DF00FE00
DA00FE00D400FE00D000FE00CB00FE00C700FE0022FE0000C100FE0025FE0000BD00FE00BB00FE\
00BA00FE00BA00FE00
BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE00B000FE00AE00FE00AC00FE003CFE00\
003EFE0000A400FE00
A100FE0045FE000047FE000049FE00009500FE009100FE008E00FE008B00FE008800FE008400FE\
008100FE007E00FE00
7B00FE0066FE000069FE00007100FE006D00FE006A00FE006700FE006300FE006000FE005D00FE\
005A00FE005700FE00
5400FE005100FE004E00FE004B00FE004800FE009EFE0000A2FE0000A6FE0000AAFE0000AFFE00\
00B3FE0000B8FE0000
3600FE003400FE003200FE003000FE00D2FE0000D8FE00002B00FE00E5FD00002700FE002500FE\
002400FE00FEEF0000
2000FE00FEEB0000FEEA0000FEE80000FEE70000FEE60000FEE50000FEE40000FEE300000F00FE\
000D00FE000B00FE00
0900FE00FEDE0000FEDE0000FEDD00000200FE000100FE000000FE00FEDB0000FEDB0000FEDA00\
000000FE00FED90000
FED90000FED800000000FE00FED400000000FE01FECC0000FEC600000000FE010000FE01FEB400\
00FEAE00000002FE01
0004FE010007FE01FE940000000DFE000010FE000012FE000015FE000018FE00001BFE00FE6600\
00FE600000FE5A0000
FE540000FE4E0000FE480000002CFE00FE3E0000FE3A0000FE3600000036FE000039FE00FE2A00\
00FE2700000042FE00
0046FE00FE1C0000004EFE00FE1400000056FE00005AFE00005EFE00FE0400000067FE00006CFE\
000070FE00FE000000
FE000000FE0000000083FE000088FE00008DFE00F4000000EC000000EC000000ED00000000A7FE\
0000ACFE0000B2FE00
00B8FE0000BFFE0000C5FE0000CCFE0000D3FE00FE00160000E3FE00FE001B00FE001E00FE0020\
0000FEFE00FE002500
00FEFE0000FEFE00FE002B00FE002D00FE003000FE00320000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE00FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E00FE006200FE0066\
00FE006B00FE006F00
FE007300FE007800FE007C0000FED90000FEC500FE008B00FE009000FE009600FE009B00FE00A1\
00FE00A700FE00AE00
FE00B500FE00BD0000FE5E0000FE570000FE5100FE00E500FE00F30000FE410000FE3D00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE1100FE00FE00
00FE0B00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE0001FE0000FE00FE00FE00FE0005FE0000
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE00F400FE00EC00FE00E600FE\
00DF00FE00DA00FE00
D400FE00D000FE00CB00FE00C700FE00C400FE00C100FE00BF00FE00BD00FE00BB00FE00BA00FE\
00BA00FE00BA00FE00
B900FE00B800FE00B600FE00B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE003EFE00\
00A400FE0042FE0000
9E00FE009B00FE009800FE009500FE009100FE008E00FE008B00FE008800FE008400FE008100FE\
007E00FE007B00FE00
7700FE007400FE007100FE006D00FE006A00FE006700FE006300FE006000FE005D00FE005A00FE\
005700FE005400FE00
5100FE004E00FE004B00FE004800FE004600FE00A2FE0000A6FE0000AAFE0000AFFE0000B3FE00\
00B8FE0000BDFE0000
C2FE0000C7FE0000CCFE0000D2FE00002C00FE00DEFE0000E5FD00002700FE002500FE00FCF100\
002200FE00FEED0000
FEEB00001D00FE00FEE80000FEE700001700FE001500FE001300FE001100FE000F00FE000D00FE\
000B00FE000900FE00
0700FE00FEDE0000FEDD0000FEDD0000FEDC0000FEDC00000000FE00FEDB00000000FE000000FE\
000000FE000000FE00
0000FE000000FE000000FE000000FE010000FE01FEC600000000FE010000FE010000FE010000FE\
01FEA700000004FE01
0007FE01000AFE00000DFE000010FE000012FE000015FE000018FE00001BFE00001DFE00FE6000\
00FE5A0000FE540000
FE4E0000FE480000FE430000FE3E0000FE3A0000FE360000FE3200000039FE00FE2A0000FE2700\
00FE240000FE200000
004AFE00FE180000FE140000FE100000FE0C0000FE080000FE040000FE010000FE000000FE0000\
000075FE00FE000000
007FFE000083FE000088FE00008DFE000092FE00EC000000EC000000ED000000EF000100F20003\
00F5000600F9000800
FE000B00FE000E0000CCFE0000D3FE00FE00160000E3FE0000EBFE00FE001E0000FDFE00FE0022\
00FE00250000FEFE00
00FEFE00FE002B0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE00FE004D00FE005000FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B\
00FE006F00FE007300
FE007800FE007C00FE008100FE008600FE008B00FE009000FE009600FE009B00FE00A100FE00A7\
00FE00AE00FE00B500
FE00BD00FE00C600FE00CF00FE00DA00FE00E500FE00F30000FE4100FE00FE0000FE3900FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00
0AFE00000CFE00000EFE0000FE00FE00FE00FE0013FE0000F400FE0017FE000018FE00001AFE00\
001BFE00001DFE0000
1EFE00001FFE0000C700FE00C400FE0023FE000025FE000026FE000027FE000028FE00002AFE00\
002BFE00002DFE0000
2FFE000030FE000032FE000034FE0000B000FE0038FE0000AC00FE003CFE00003EFE000040FE00\
0042FE000045FE0000
9B00FE0049FE00004CFE00004FFE00008E00FE0054FE000057FE00005AFE00005DFE000060FE00\
0063FE000066FE0000
69FE00007100FE0070FE000073FE00006700FE007AFE00007DFE000081FE000084FE000088FE00\
008BFE00008FFE0000
93FE000096FE00009AFE00009EFE0000A2FE00004100FE003E00FE003C00FE003A00FE003800FE\
003600FE003400FE00
3200FE003000FE002E00FE002C00FE002B00FE002900FE002700FE00F4F500002400FE002200FE\
002000FE00FEEB0000
1D00FE00FEE80000FEE70000FEE600001500FE001300FE00FEE30000FEE200000D00FE00FEE000\
00FEDF0000FEDE0000
FEDE00000400FE000200FE000100FE000000FE00FEDB00000000FE00FEDA00000000FE000000FE\
000000FE00FED80000
FED70000FED40000FED00000FECC0000FEC60000FEC100000000FE01FEB40000FEAE0000FEA700\
00FEA100000007FE01
FE940000FE8D00000010FE00FE800000FE7A0000FE730000FE6D0000FE660000FE6000000022FE\
000025FE000027FE00
0029FE00002CFE00002EFE00FE3A00000033FE000036FE00FE2E0000003CFE00003FFE000042FE\
000046FE00FE1C0000
004EFE000052FE000056FE00005AFE00005EFE000063FE000067FE00FE000000FE000000FE0000\
00007AFE00FE000000
0083FE00FE000000FE000000F4000000EC000000009CFE0000A1FE0000A7FE0000ACFE00F50006\
0000B8FE0000BFFE00
FE000E00FE00110000D3FE0000DBFE0000E3FE00FE001B0000F4FE00FE002000FE002200FE0025\
0000FEFE00FE002900
FE002B00FE002D00FE003000FE003200FE003400FE003700FE003A00FE003C00FE003F00FE0042\
00FE004600FE004900
FE004D0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEF300FE00810000FEC50000FEB400FE00900000FE9B0000FE900000FE870000FE7D0000FE75\
0000FE6D0000FE6500
00FE5E00FE00CF0000FE510000FE4B0000FE4600FE00FE0000FE3D0000FE390000FE350000FE31\
0000FE2E00FE00FE00
00FE2800FE00FE0000FE230000FE200000FE1D0000FE1A0000FE170000FE140000FE110000FE0E\
0000FE0B0000FE0800
00FE050000FE0300FE00FE00FE00FE0000FE000000FE000000FE000000FE000000FE000000FE00\
0000FE0000FE00FE00
02FE0000FE00FE00FE00FE0007FE000008FE0000
0CFE0000FE00FE0010FE0000FE00FE00FC00FE00F400FE0017FE000018FE00001AFE00001BFE00\
001DFE0000D000FE00
1FFE0000C700FE0022FE0000C100FE0025FE0000BD00FE0027FE0000BA00FE002AFE00002BFE00\
002DFE00002FFE0000
B600FE00B400FE0034FE0000B000FE00AE00FE00AC00FE00A900FE003EFE000040FE0000A100FE\
0045FE000047FE0000
9800FE009500FE009100FE0051FE00008B00FE008800FE005AFE00008100FE007E00FE007B00FE\
0066FE000069FE0000
6DFE000070FE000073FE000077FE00007AFE00006000FE0081FE000084FE000088FE00008BFE00\
008FFE000093FE0000
96FE00009AFE00009EFE0000A2FE0000A6FE00003E00FE003C00FE003A00FE003800FE003600FE\
003400FE003200FE00
CCFE00002E00FE002C00FE002B00FE002900FE002700FE00F4F500002400FE00FEEF00002000FE\
001F00FE001D00FE00
1B00FE00FEE70000FEE60000FEE50000FEE40000FEE30000FEE200000D00FE00FEE000000900FE\
00FEDE0000FEDE0000
FEDD00000200FE00FEDC00000000FE000000FE000000FE000000FE00FEDA00000000FE00FED900\
00FED80000FED70000
FED40000FED000000000FE010000FE010000FE010000FE010000FE010000FE010002FE01FEA100\
00FE9A0000000AFE00
000DFE000010FE000012FE00FE7A0000FE730000FE6D0000FE660000FE600000FE5A00000025FE\
000027FE000029FE00
002CFE00002EFE000031FE00FE360000FE320000FE2E0000FE2A0000003FFE000042FE00FE2000\
00FE1C0000FE180000
FE140000FE100000FE0C0000FE0800000063FE000067FE00006CFE000070FE000075FE00FE0000\
00007FFE00FE000000
FE000000FE000000F40000000097FE00EC00000000A1FE0000A7FE0000ACFE00F500060000B8FE\
00FE000B0000C5FE00
00CCFE0000D3FE0000DBFE0000E3FE0000EBFE00FE001E00FE002000FE002200FE00250000FEFE\
00FE00290000FEFE00
FE002D00FE003000FE003200FE003400FE00370000FEFE00FE003C00FE003F00FE004200FE0046\
00FE004900FE004D00
FE00500000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEF300
FE00810000FEC50000FEB40000FEA70000FE9B0000FE900000FE870000FE7D00FE00AE00FE00B5\
00FE00BD0000FE5E00
FE00CF00FE00DA0000FE4B00FE00F300FE00FE00FE00FE0000FE390000FE3500FE00FE0000FE2E\
0000FE2B00FE00FE00
FE00FE00FE00FE00FE00FE0000FE1D00FE00FE00FE00FE0000FE140000FE110000FE0E0000FE0B\
00FE00FE0000FE0500
FE00FE0000FE0100FE00FE0000FE0000FE00FE0000FE0000FE00FE0000FE000000FE000000FE00\
0001FE000002FE0000
FE00FE00FE00FE00FE00FE0008FE0000FE00FE00
0EFE000010FE000011FE000013FE0000F400FE0017FE0000E600FE00DF00FE00DA00FE001DFE00\
00D000FE001FFE0000
21FE0000C400FE0023FE0000BF00FE0026FE0000BB00FE00BA00FE00BA00FE00BA00FE002DFE00\
00B800FE0030FE0000
B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE003EFE000040FE000042FE000045FE00\
009B00FE0049FE0000
4CFE00004FFE000051FE000054FE00008800FE005AFE00008100FE007E00FE0063FE00007700FE\
007400FE006DFE0000
70FE000073FE000077FE00007AFE00006000FE005D00FE0084FE00005700FE005400FE008FFE00\
0093FE000096FE0000
9AFE00009EFE0000A2FE0000A6FE0000AAFE00003C00FE003A00FE003800FE003600FE003400FE\
003200FE003000FE00
2E00FE00D8FE00002B00FE00E5FD00002700FE002500FE002400FE00FEEF0000FEED00001F00FE\
001D00FE00FEE80000
1900FE001700FE00FEE50000FEE400001100FE00FEE20000FEE10000FEE000000900FE00FEDE00\
000600FE000400FE00
FEDD00000100FE00FEDC0000FEDB00000000FE00FEDA00000000FE00FED900000000FE00FED800\
000000FE00FED40000
0000FE01FECC0000FEC60000FEC100000000FE01FEB40000FEAE00000002FE010004FE01FE9A00\
00FE940000000DFE00
FE870000FE8000000015FE00FE730000FE6D0000FE6600000020FE00FE5A0000FE5400000027FE\
000029FE00FE430000
002EFE000031FE000033FE00FE3200000039FE00003CFE00FE2700000042FE000046FE00FE1C00\
00FE1800000052FE00
0056FE00FE0C0000005EFE000063FE000067FE00FE0000000070FE00FE000000007AFE00FE0000\
000083FE00FE000000
008DFE00F40000000097FE00009CFE00ED00000000A7FE00F2000300F500060000B8FE00FE000B\
0000C5FE0000CCFE00
00D3FE00FE00160000E3FE0000EBFE00FE001E00FE00200000FEFE00FE002500FE00270000FEFE\
0000FEFE00FE002D00
FE003000FE00320000FEFE00FE00370000FEFE00FE003C00FE003F00FE004200FE004600FE0049\
00FE004D00FE005000
FE00530000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0078\
00FE007C0000FED900
FE008600FE008B0000FEA70000FE9B0000FE900000FE870000FE7D00FE00AE00FE00B50000FE65\
00FE00C600FE00CF00
00FE5100FE00E50000FE460000FE410000FE3D0000FE390000FE3500FE00FE0000FE2E0000FE2B\
0000FE280000FE2500
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE1100FE00FE0000FE0B00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE0000FE00FE0000FE0000FE00FE0000FE000000FE0000FE00FE0000FE0000FE00FE\
00FE00FE00FE00FE00
05FE0000FE00FE0008FE00000AFE00000CFE0000
10FE000011FE0000FC00FE00F400FE00EC00FE0018FE00001AFE0000DA00FE00D400FE00D000FE\
00CB00FE00C700FE00
C400FE0023FE000025FE0000BD00FE0027FE000028FE00002AFE00002BFE0000B900FE00B800FE\
00B600FE00B400FE00
B300FE00B000FE0038FE00003AFE0000A900FE003EFE0000A400FE00A100FE009E00FE009B00FE\
0049FE00009500FE00
9100FE008E00FE0054FE000057FE00008400FE008100FE007E00FE007B00FE0066FE00007400FE\
006DFE00006D00FE00
6A00FE006700FE007AFE00006000FE005D00FE005A00FE0088FE00005400FE005100FE0093FE00\
0096FE00004800FE00
4600FE00A2FE00004100FE00AAFE0000AFFE00003A00FE003800FE003600FE003400FE003200FE\
003000FE002E00FE00
2C00FE002B00FE002900FE002700FE002500FE002400FE002200FE002000FE001F00FE001D00FE\
001B00FE001900FE00
1700FE001500FE00FEE40000FEE300000F00FE00FEE10000FEE000000900FE000700FE00FEDE00\
000400FE000200FE00
FEDC00000000FE00FEDB00000000FE000000FE000000FE000000FE00FED900000000FE000000FE\
000000FE000000FE01
FECC00000000FE01FEC100000000FE010000FE010000FE01FEA70000FEA100000007FE01000AFE\
00FE8D00000010FE00
FE8000000015FE000018FE00001BFE00001DFE000020FE000022FE000025FE00FE4E00000029FE\
00FE430000FE3E0000
FE3A0000FE360000FE320000FE2E0000FE2A0000003FFE00FE2400000046FE00FE1C0000FE1800\
000052FE000056FE00
FE0C0000FE080000FE0400000067FE00FE0000000070FE00FE000000FE000000FE000000FE0000\
000088FE00FE000000
F4000000EC000000EC00000000A1FE00EF00010000ACFE00F5000600F900080000BFFE00FE000E\
00FE00110000D3FE00
00DBFE00FE00190000EBFE0000F4FE00FE002000FE002200FE002500FE002700FE002900FE002B\
00FE002D00FE003000
FE003200FE003400FE003700FE003A00FE003C00FE003F00FE004200FE004600FE004900FE004D\
00FE005000FE005300
FE00570000FEFE0000FEFE00FE00620000FEFE00FE006B00FE006F0000FEFE0000FEFE00FE007C\
00FE00810000FEC500
FE008B00FE009000FE00960000FE9000FE00A100FE00A700FE00AE0000FE6D00FE00BD0000FE5E\
00FE00CF00FE00DA00
FE00E500FE00F30000FE410000FE3D00FE00FE00FE00FE00FE00FE0000FE2E00FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE2000FE00FE0000FE1A0000FE1700FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE030000FE0100
00FE000000FE0000FE00FE0000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0005FE0000
07FE0000FE00FE00FE00FE00FE00FE000EFE0000
11FE000013FE000015FE000017FE000018FE0000DF00FE00DA00FE00D400FE001EFE00001FFE00\
0021FE000022FE0000
C100FE0025FE000026FE000027FE000028FE0000BA00FE002BFE00002DFE00002FFE000030FE00\
00B400FE0034FE0000
36FE000038FE00003AFE0000A900FE00A600FE0040FE0000A100FE009E00FE0047FE000049FE00\
009500FE004FFE0000
8E00FE008B00FE0057FE00005AFE00008100FE007E00FE007B00FE007700FE0069FE00007100FE\
0070FE000073FE0000
77FE00007AFE00007DFE000081FE00005A00FE005700FE005400FE008FFE00004E00FE004B00FE\
004800FE009EFE0000
A2FE0000A6FE00003E00FE00AFFE0000B3FE00003800FE003600FE003400FE003200FE00CCFE00\
002E00FE00D8FE0000
2B00FE00E5FD00002700FE002500FE002400FE00FEEF00002000FE00FEEB00001D00FE00FEE800\
001900FE00FEE60000
FEE50000FEE40000FEE30000FEE200000D00FE00FEE000000900FE00FEDE00000600FE000400FE\
000200FE000100FE00
0000FE000000FE00FEDB0000FEDA00000000FE00FED900000000FE00FED80000FED70000FED400\
00FED000000000FE01
0000FE010000FE010000FE010000FE010000FE01FEA700000004FE01FE9A0000000AFE00FE8D00\
00FE870000FE800000
0015FE000018FE00001BFE00FE6600000020FE00FE5A0000FE5400000027FE000029FE00FE4300\
00FE3E00000031FE00
0033FE00FE3200000039FE00FE2A0000FE270000FE2400000046FE00004AFE00004EFE00FE1400\
000056FE00FE0C0000
005EFE00FE040000FE010000FE000000FE000000FE000000FE000000007FFE000083FE000088FE\
00008DFE00F4000000
0097FE00EC00000000A1FE0000A7FE00F2000300F5000600F9000800FE000B00FE000E00FE0011\
0000D3FE00FE001600
00E3FE00FE001B0000F4FE0000FDFE0000FEFE0000FEFE0000FEFE00FE00290000FEFE00FE002D\
0000FEFE00FE003200
00FEFE00FE003700FE003A00FE003C0000FEFE00FE00420000FEFE00FE00490000FEFE00FE0050\
00FE005300FE005700
FE005B0000FEFE0000FEFE00FE00660000FEFE0000FEFE0000FEFE00FE007800FE007C00FE0081\
0000FEC500FE008B00
FE009000FE00960000FE900000FE870000FE7D0000FE750000FE6D0000FE6500FE00C60000FE57\
00FE00DA00FE00E500
FE00F300FE00FE0000FE3D0000FE3900FE00FE00FE00FE0000FE2E00FE00FE0000FE280000FE25\
00FE00FE00FE00FE00
00FE1D00FE00FE00FE00FE0000FE140000FE110000FE0E0000FE0B00FE00FE0000FE050000FE03\
0000FE010000FE0000
FE00FE0000FE000000FE000000FE000000FE0000FE00FE0000FE000001FE000002FE000003FE00\
00FE00FE00FE00FE00
FE00FE000AFE00000CFE00000EFE000010FE0000
13FE0000F400FE00EC00FE00E600FE001AFE0000DA00FE001DFE0000D000FE001FFE000021FE00\
0022FE0000C100FE00
25FE000026FE0000BB00FE00BA00FE002AFE0000BA00FE002DFE00002FFE000030FE000032FE00\
0034FE000036FE0000
AE00FE00AC00FE003CFE0000A600FE0040FE000042FE00009E00FE009B00FE0049FE00009500FE\
009100FE008E00FE00
54FE00008800FE005AFE00005DFE00007E00FE0063FE00007700FE0069FE00007100FE006D00FE\
0073FE000077FE0000
7AFE00007DFE000081FE000084FE00005700FE008BFE00005100FE0093FE000096FE00004800FE\
009EFE00004300FE00
A6FE0000AAFE0000AFFE0000B3FE0000B8FE00003600FE003400FE003200FE003000FE002E00FE\
002C00FE002B00FE00
E5FD00002700FE00F4F500002400FE002200FE002000FE00FEEB0000FEEA00001B00FE001900FE\
001700FE001500FE00
FEE400001100FE00FEE200000D00FE00FEE000000900FE00FEDE0000FEDE0000FEDD0000FEDD00\
000100FE000000FE00
FEDB0000FEDB00000000FE000000FE000000FE000000FE000000FE00FED700000000FE000000FE\
01FECC00000000FE01
FEC100000000FE01FEB400000000FE010002FE010004FE01FE9A0000000AFE00000DFE00FE8700\
00FE800000FE7A0000
FE730000FE6D0000FE660000FE600000FE5A0000FE540000FE4E0000FE480000002CFE00FE3E00\
000031FE000033FE00
0036FE000039FE00003CFE00003FFE000042FE000046FE00004AFE00004EFE000052FE00FE1000\
00FE0C0000005EFE00
FE040000FE010000FE0000000070FE00FE000000007AFE00FE0000000083FE00FE000000FE0000\
000092FE00EC000000
EC000000ED000000EF000100F200030000B2FE0000B8FE00FE000B00FE000E0000CCFE0000D3FE\
0000DBFE0000E3FE00
FE001B0000F4FE00FE00200000FEFE00FE00250000FEFE00FE002900FE002B00FE002D00FE0030\
0000FEFE0000FEFE00
FE003700FE003A00FE003C0000FEFE00FE00420000FEFE00FE004900FE004D00FE005000FE0053\
00FE005700FE005B00
FE005E0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE00780000FEF300FE00810000FEC5\
0000FEB400FE009000
00FE9B00FE009B0000FE870000FE7D0000FE750000FE6D0000FE650000FE5E00FE00CF00FE00DA\
0000FE4B00FE00F300
00FE4100FE00FE0000FE390000FE3500FE00FE0000FE2E00FE00FE00FE00FE00FE00FE0000FE23\
00FE00FE00FE00FE00
00FE1A0000FE1700FE00FE0000FE1100FE00FE00FE00FE0000FE080000FE050000FE030000FE01\
0000FE000000FE0000
FE00FE0000FE0000FE00FE00FE00FE0000FE000000FE0000FE00FE0002FE000003FE000005FE00\
00FE00FE0008FE0000
FE00FE000CFE0000FE00FE00FE00FE00FE00FE00
15FE000017FE0000E600FE001AFE0000DA00FE00D400FE00D000FE001FFE0000C700FE0022FE00\
0023FE000025FE0000
BD00FE00BB00FE00BA00FE00BA00FE00BA00FE00B900FE00B800FE0030FE0000B400FE00B300FE\
0036FE000038FE0000
AC00FE003CFE0000A600FE0040FE0000A100FE009E00FE0047FE000049FE00004CFE00004FFE00\
0051FE000054FE0000
8800FE005AFE00008100FE0060FE00007B00FE007700FE007400FE006DFE00006D00FE006A00FE\
006700FE007AFE0000
6000FE0081FE000084FE000088FE00005400FE005100FE004E00FE0096FE00004800FE009EFE00\
00A2FE00004100FE00
3E00FE00AFFE00003A00FE00B8FE0000BDFE00003400FE003200FE003000FE002E00FE00D8FE00\
002B00FE00E5FD0000
2700FE002500FE00FCF10000FEEF00002000FE001F00FE001D00FE001B00FE00FEE70000FEE600\
00FEE50000FEE40000
FEE300000F00FE00FEE10000FEE000000900FE00FEDE0000FEDE0000FEDD0000FEDD0000FEDC00\
00FEDC0000FEDB0000
0000FE00FEDA00000000FE000000FE000000FE00FED80000FED70000FED400000000FE01FECC00\
000000FE01FEC10000
FEBB0000FEB40000FEAE0000FEA700000004FE01FE9A0000FE940000FE8D00000010FE00FE8000\
00FE7A00000018FE00
FE6D0000FE660000FE600000FE5A0000FE5400000027FE000029FE00FE430000002EFE00FE3A00\
000033FE00FE320000
FE2E0000003CFE00003FFE000042FE000046FE00004AFE00FE1800000052FE000056FE00FE0C00\
00005EFE000063FE00
0067FE00FE0000000070FE000075FE00007AFE00007FFE000083FE00FE000000008DFE00F40000\
000097FE00009CFE00
00A1FE00EF000100F2000300F500060000B8FE00FE000B0000C5FE0000CCFE0000D3FE0000DBFE\
0000E3FE0000EBFE00
00F4FE00FE00200000FEFE0000FEFE00FE00270000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FE003400FE003700
FE003A00FE003C0000FEFE0000FEFE00FE004600FE00490000FEFE00FE00500000FEFE00FE0057\
00FE005B00FE005E00
FE00620000FEFE0000FEFE00FE006F0000FEFE00FE007800FE007C0000FED90000FEC500FE008B\
0000FEA700FE009600
FE009B00FE00A10000FE7D0000FE750000FE6D00FE00BD0000FE5E00FE00CF00FE00DA00FE00E5\
0000FE4600FE00FE00
FE00FE00FE00FE0000FE3500FE00FE0000FE2E00FE00FE0000FE280000FE250000FE230000FE20\
0000FE1D0000FE1A00
FE00FE00FE00FE0000FE1100FE00FE0000FE0B00FE00FE0000FE050000FE0300FE00FE00FE00FE\
0000FE0000FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0002FE000003FE000005FE0000FE00FE\
0008FE0000FE00FE00
FE00FE00FE00FE0010FE0000FE00FE0013FE0000
17FE0000E600FE00DF00FE00DA00FE00D400FE00D000FE00CB00FE00C700FE00C400FE00C100FE\
00BF00FE0026FE0000
27FE000028FE00002AFE0000BA00FE00B900FE002FFE000030FE000032FE000034FE0000B000FE\
0038FE00003AFE0000
A900FE003EFE000040FE0000A100FE0045FE00009B00FE0049FE00004CFE00009100FE008E00FE\
0054FE00008800FE00
5AFE00008100FE0060FE000063FE00007700FE007400FE006DFE00006D00FE006A00FE006700FE\
007AFE00006000FE00
5D00FE0084FE000088FE00008BFE00005100FE004E00FE004B00FE004800FE004600FE00A2FE00\
004100FE00AAFE0000
AFFE0000B3FE0000B8FE00003600FE00C2FE00003200FE00CCFE00002E00FE002C00FE002B00FE\
00E5FD00002700FE00
2500FE002400FE00FEEF0000FEED00001F00FE001D00FE001B00FE001900FE00FEE60000FEE500\
00FEE400001100FE00
FEE200000D00FE00FEE00000FEDF00000700FE00FEDE00000400FE00FEDD0000FEDC00000000FE\
00FEDB00000000FE00
0000FE00FEDA0000FED900000000FE00FED800000000FE00FED40000FED000000000FE01FEC600\
00FEC100000000FE01
FEB400000000FE01FEA700000004FE010007FE01FE940000FE8D0000FE8700000012FE000015FE\
00FE730000001BFE00
001DFE00FE600000FE5A0000FE5400000027FE000029FE00002CFE00002EFE000031FE00FE3600\
00FE320000FE2E0000
FE2A0000FE2700000042FE000046FE00004AFE00FE180000FE1400000056FE00FE0C0000FE0800\
000063FE000067FE00
006CFE00FE000000FE000000007AFE00FE0000000083FE00FE000000008DFE000092FE00EC0000\
00009CFE0000A1FE00
EF00010000ACFE00F500060000B8FE0000BFFE00FE000E00FE00110000D3FE00FE00160000E3FE\
0000EBFE00FE001E00
00FDFE00FE00220000FEFE0000FEFE00FE00290000FEFE00FE002D0000FEFE0000FEFE0000FEFE\
00FE003700FE003A00
FE003C00FE003F0000FEFE0000FEFE00FE004900FE004D00FE00500000FEFE00FE005700FE005B\
00FE005E0000FEFE00
FE00660000FEFE00FE006F0000FEFE0000FEFE0000FEF30000FED900FE00860000FEB400FE0090\
00FE009600FE009B00
FE00A100FE00A70000FE750000FE6D0000FE6500FE00C600FE00CF0000FE5100FE00E500FE00F3\
00FE00FE0000FE3D00
FE00FE00FE00FE0000FE310000FE2E00FE00FE0000FE2800FE00FE0000FE2300FE00FE00FE00FE\
0000FE1A0000FE1700
FE00FE0000FE1100FE00FE0000FE0B0000FE0800FE00FE0000FE030000FE0100FE00FE0000FE00\
0000FE000000FE0000
00FE0000FE00FE00FE00FE0000FE000001FE000002FE000003FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FC00FE00F400FE00
18FE00001AFE00001BFE00001DFE0000D000FE00CB00FE00C700FE0022FE0000C100FE0025FE00\
00BD00FE0027FE0000
BA00FE002AFE0000BA00FE00B900FE00B800FE0030FE0000B400FE0034FE0000B000FE00AE00FE\
003AFE00003CFE0000
3EFE000040FE000042FE000045FE000047FE000049FE00004CFE00009100FE008E00FE0054FE00\
008800FE005AFE0000
5DFE00007E00FE007B00FE0066FE00007400FE007100FE006D00FE006A00FE006700FE006300FE\
007DFE000081FE0000
84FE000088FE00008BFE00008FFE00004E00FE004B00FE009AFE00009EFE0000A2FE00004100FE\
003E00FE00AFFE0000
3A00FE00B8FE00003600FE003400FE00C7FE00003000FE002E00FE00D8FE00002B00FE00E5FD00\
002700FE002500FE00
2400FE002200FE00FEED0000FEEB00001D00FE00FEE800001900FE00FEE60000FEE500001300FE\
001100FE00FEE20000
0D00FE00FEE00000FEDF0000FEDE0000FEDE0000FEDD00000200FE00FEDC00000000FE000000FE\
00FEDB00000000FE00
FEDA0000FED900000000FE000000FE000000FE00FED40000FED00000FECC0000FEC60000FEC100\
000000FE01FEB40000
FEAE0000FEA70000FEA100000007FE01000AFE00FE8D00000010FE000012FE000015FE000018FE\
00FE6D0000FE660000
FE6000000022FE000025FE00FE4E00000029FE00FE430000FE3E00000031FE000033FE00FE3200\
00FE2E0000003CFE00
003FFE00FE2400000046FE00FE1C0000FE1800000052FE000056FE00005AFE00FE080000FE0400\
00FE010000FE000000
0070FE00FE000000FE000000007FFE000083FE000088FE00008DFE00F40000000097FE00009CFE\
0000A1FE0000A7FE00
00ACFE00F5000600F9000800FE000B0000C5FE0000CCFE00FE00140000DBFE00FE001900FE001B\
0000F4FE00FE002000
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE002D0000FEFE00FE003200FE00340000FEFE\
0000FEFE00FE003C00
00FEFE00FE00420000FEFE0000FEFE00FE004D00FE005000FE005300FE00570000FEFE00FE005E\
0000FEFE00FE006600
FE006B0000FEFE00FE007300FE00780000FEF300FE00810000FEC500FE008B00FE00900000FE9B\
0000FE900000FE8700
FE00A700FE00AE0000FE6D0000FE650000FE5E0000FE570000FE510000FE4B00FE00F300FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE2E00FE00FE00FE00FE0000FE250000FE2300FE00FE0000FE1D00FE00FE\
00FE00FE0000FE1400
00FE110000FE0E0000FE0B0000FE080000FE050000FE030000FE010000FE0000FE00FE00FE00FE\
0000FE0000FE00FE00
00FE0000FE00FE00FE00FE00FE00FE0002FE0000FE00FE0005FE0000FE00FE0008FE0000FE00FE\
000CFE0000FE00FE00
FE00FE00FE00FE0013FE000015FE000017FE0000
DF00FE00DA00FE001DFE0000D000FE00CB00FE00C700FE00C400FE00C100FE00BF00FE0026FE00\
00BB00FE00BA00FE00
BA00FE002BFE00002DFE0000B800FE00B600FE0032FE000034FE0000B000FE0038FE0000AC00FE\
00A900FE00A600FE00
40FE0000A100FE009E00FE009B00FE009800FE009500FE004FFE000051FE00008B00FE0057FE00\
008400FE008100FE00
7E00FE0063FE000066FE000069FE00006DFE00006D00FE006A00FE006700FE006300FE006000FE\
0081FE000084FE0000
88FE00008BFE00008FFE000093FE00004B00FE004800FE009EFE0000A2FE0000A6FE00003E00FE\
00AFFE0000B3FE0000
3800FE003600FE003400FE003200FE00CCFE00002E00FE002C00FE002B00FE002900FE002700FE\
00F4F50000FCF10000
FEEF0000FEED00001F00FE001D00FE001B00FE001900FE001700FE001500FE00FEE400001100FE\
000F00FE000D00FE00
0B00FE000900FE00FEDE0000FEDE0000FEDD00000200FE000100FE000000FE000000FE000000FE\
00FEDA00000000FE00
FED90000FED90000FED800000000FE000000FE00FED00000FECC0000FEC60000FEC10000FEBB00\
000000FE01FEAE0000
FEA700000004FE010007FE01000AFE00FE8D0000FE870000FE8000000015FE00FE730000001BFE\
00FE6600000020FE00
0022FE000025FE00FE4E00000029FE00002CFE00002EFE00FE3A00000033FE000036FE00FE2E00\
00FE2A0000003FFE00
FE240000FE200000FE1C0000004EFE00FE140000FE100000FE0C0000005EFE00FE0400000067FE\
00FE0000000070FE00
0075FE00007AFE00FE000000FE000000FE000000008DFE000092FE00EC000000009CFE0000A1FE\
0000A7FE0000ACFE00
00B2FE00F9000800FE000B0000C5FE0000CCFE0000D3FE00FE00160000E3FE00FE001B00FE001E\
00FE002000FE002200
FE00250000FEFE0000FEFE0000FEFE00FE002D00FE003000FE003200FE003400FE00370000FEFE\
00FE003C00FE003F00
FE004200FE004600FE004900FE004D0000FEFE0000FEFE0000FEFE0000FEFE00FE005E00FE0062\
00FE006600FE006B00
FE006F0000FEFE00FE007800FE007C00FE008100FE00860000FEB40000FEA700FE00960000FE90\
0000FE870000FE7D00
FE00AE00FE00B50000FE650000FE5E0000FE570000FE510000FE4B0000FE4600FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE2E0000FE2B0000FE280000FE2500FE00FE00FE00FE00FE00FE0000FE1A00FE00FE\
0000FE140000FE1100
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0100FE00FE00FE00FE00FE00FE0000FE00\
00FE00FE0000FE0000
00FE0000FE00FE00FE00FE0002FE000003FE0000FE00FE00FE00FE00FE00FE000AFE0000FE00FE\
00FE00FE00FE00FE00
FE00FE00FC00FE00F400FE0017FE0000E600FE00
DA00FE00D400FE00D000FE00CB00FE00C700FE0022FE0000C100FE00BF00FE00BD00FE0027FE00\
00BA00FE00BA00FE00
BA00FE00B900FE002FFE0000B600FE00B400FE00B300FE0036FE000038FE0000AC00FE00A900FE\
00A600FE0040FE0000
A100FE009E00FE009B00FE009800FE009500FE004FFE00008E00FE008B00FE008800FE005AFE00\
008100FE007E00FE00
7B00FE0066FE00007400FE006DFE00006D00FE006A00FE006700FE006300FE006000FE005D00FE\
0084FE000088FE0000
8BFE00008FFE000093FE000096FE00009AFE00009EFE00004300FE00A6FE00003E00FE003C00FE\
003A00FE00B8FE0000
3600FE00C2FE00003200FE003000FE00D2FE00002C00FE002B00FE00E5FD00002700FE002500FE\
002400FE00FEEF0000
FEED0000FEEB00001D00FE001B00FE00FEE70000FEE600001500FE00FEE40000FEE300000F00FE\
000D00FE00FEE00000
0900FE000700FE00FEDE0000FEDD00000200FE00FEDC0000FEDC0000FEDB00000000FE00FEDA00\
00FEDA0000FED90000
0000FE00FED80000FED70000FED400000000FE01FECC00000000FE01FEC10000FEBB0000FEB400\
000000FE010002FE01
0004FE01FE9A0000000AFE00FE8D0000FE870000FE800000FE7A0000FE730000001BFE00FE6600\
000020FE000022FE00
0025FE00FE4E00000029FE00FE430000002EFE000031FE000033FE000036FE000039FE00FE2A00\
00FE270000FE240000
FE200000FE1C0000004EFE00FE1400000056FE00FE0C0000FE080000FE0400000067FE00FE0000\
000070FE000075FE00
007AFE00007FFE000083FE00FE000000008DFE00F4000000EC000000EC00000000A1FE0000A7FE\
0000ACFE00F5000600
00B8FE00FE000B0000C5FE0000CCFE0000D3FE00FE00160000E3FE0000EBFE0000F4FE00FE0020\
0000FEFE0000FEFE00
00FEFE00FE00290000FEFE0000FEFE00FE003000FE00320000FEFE00FE003700FE003A0000FEFE\
0000FEFE00FE004200
00FEFE0000FEFE00FE004D00FE00500000FEFE0000FEFE0000FEFE00FE005E00FE006200FE0066\
0000FEFE00FE006F00
FE00730000FEFE00FE007C00FE00810000FEC500FE008B0000FEA700FE009600FE009B00FE00A1\
0000FE7D00FE00AE00
00FE6D0000FE650000FE5E0000FE570000FE510000FE4B0000FE460000FE4100FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE2800FE00FE0000FE2300FE00FE00FE00FE00FE00FE0000FE1700FE00FE\
00FE00FE00FE00FE00
00FE0B00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE\
0000FE000000FE0000
FE00FE00FE00FE00FE00FE0003FE0000FE00FE00FE00FE00FE00FE00FE00FE000CFE0000FE00FE\
00FE00FE00FE00FE00
13FE0000F400FE00EC00FE00E600FE00DF00FE00
1DFE00001EFE0000CB00FE00C700FE0022FE0000C100FE0025FE000026FE0000BB00FE00BA00FE\
00BA00FE00BA00FE00
2DFE0000B800FE0030FE0000B400FE00B300FE0036FE000038FE00003AFE0000A900FE003EFE00\
0040FE000042FE0000
45FE00009B00FE0049FE00009500FE004FFE000051FE000054FE000057FE00008400FE005DFE00\
0060FE000063FE0000
66FE000069FE00006DFE000070FE000073FE000077FE00007AFE00007DFE000081FE000084FE00\
005700FE005400FE00
5100FE004E00FE0096FE00004800FE004600FE004300FE00A6FE0000AAFE00003C00FE003A00FE\
003800FE003600FE00
3400FE00C7FE00003000FE00D2FE00002C00FE002B00FE002900FE002700FE002500FE002400FE\
002200FE002000FE00
1F00FE001D00FE001B00FE00FEE700001700FE001500FE001300FE00FEE300000F00FE000D00FE\
000B00FE000900FE00
0700FE00FEDE0000FEDD00000200FE00FEDC0000FEDC0000FEDB00000000FE000000FE000000FE\
000000FE000000FE00
0000FE00FED700000000FE000000FE010000FE01FEC600000000FE01FEBB00000000FE01FEAE00\
00FEA70000FEA10000
0007FE01000AFE00000DFE000010FE000012FE000015FE000018FE00001BFE00FE660000FE6000\
00FE5A00000025FE00
0027FE00FE480000002CFE00FE3E00000031FE000033FE00FE3200000039FE00003CFE00FE2700\
00FE2400000046FE00
FE1C0000FE1800000052FE00FE100000005AFE00FE080000FE0400000067FE00006CFE000070FE\
00FE000000FE000000
FE000000FE000000FE000000FE000000F4000000EC000000009CFE0000A1FE0000A7FE00F20003\
0000B2FE00F9000800
00BFFE00FE000E00FE001100FE00140000DBFE00FE001900FE001B00FE001E00FE002000FE0022\
00FE00250000FEFE00
00FEFE0000FEFE00FE002D0000FEFE0000FEFE00FE003400FE003700FE003A00FE003C00FE003F\
0000FEFE00FE004600
FE004900FE004D0000FEFE00FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B\
00FE006F00FE007300
FE007800FE007C0000FED900FE00860000FEB400FE009000FE009600FE009B00FE00A100FE00A7\
0000FE750000FE6D00
FE00BD00FE00C600FE00CF0000FE5100FE00E500FE00F300FE00FE00FE00FE0000FE390000FE35\
0000FE310000FE2E00
00FE2B0000FE280000FE250000FE230000FE200000FE1D0000FE1A0000FE170000FE1400FE00FE\
0000FE0E0000FE0B00
00FE080000FE0500FE00FE0000FE0100FE00FE0000FE000000FE000000FE000000FE0000FE00FE\
0000FE000000FE0000
01FE0000FE00FE00FE00FE0005FE0000FE00FE0008FE0000FE00FE00FE00FE00FE00FE00FE00FE\
0011FE000013FE0000
F400FE0017FE0000E600FE00DF00FE001BFE0000
D000FE001FFE0000C700FE0022FE0000C100FE00BF00FE00BD00FE0027FE000028FE00002AFE00\
00BA00FE002DFE0000
2FFE000030FE000032FE0000B300FE00B000FE0038FE0000AC00FE00A900FE00A600FE0040FE00\
00A100FE0045FE0000
47FE000049FE00009500FE009100FE008E00FE008B00FE008800FE008400FE008100FE007E00FE\
007B00FE007700FE00
7400FE006DFE000070FE000073FE000077FE00007AFE00007DFE000081FE000084FE000088FE00\
005400FE005100FE00
4E00FE004B00FE009AFE00009EFE00004300FE004100FE003E00FE003C00FE00B3FE0000B8FE00\
003600FE00C2FE0000
C7FE0000CCFE00002E00FE00D8FE0000DEFE00002900FE002700FE002500FE002400FE00FEEF00\
002000FE001F00FE00
1D00FE00FEE800001900FE00FEE600001500FE001300FE001100FE000F00FE000D00FE00FEE000\
000900FE000700FE00
0600FE000400FE00FEDD0000FEDC0000FEDC0000FEDB00000000FE000000FE000000FE000000FE\
000000FE00FED80000
0000FE00FED40000FED000000000FE010000FE01FEC100000000FE01FEB40000FEAE0000FEA700\
000004FE01FE9A0000
FE940000000DFE000010FE00FE8000000015FE000018FE00001BFE00001DFE000020FE000022FE\
000025FE000027FE00
0029FE00002CFE00002EFE00FE3A00000033FE000036FE000039FE00003CFE00003FFE00FE2400\
00FE200000FE1C0000
FE180000FE1400000056FE00FE0C0000FE080000FE040000FE010000FE000000FE000000FE0000\
00FE000000FE000000
FE000000FE000000008DFE00F4000000EC000000009CFE0000A1FE00EF00010000ACFE0000B2FE\
0000B8FE00FE000B00
00C5FE00FE001100FE00140000DBFE0000E3FE00FE001B0000F4FE00FE002000FE002200FE0025\
00FE002700FE002900
00FEFE0000FEFE0000FEFE0000FEFE00FE003400FE003700FE003A00FE003C0000FEFE00FE0042\
00FE004600FE004900
FE004D00FE00500000FEFE00FE00570000FEFE00FE005E00FE006200FE00660000FEFE00FE006F\
00FE007300FE007800
FE007C0000FED90000FEC500FE008B0000FEA70000FE9B0000FE9000FE00A10000FE7D0000FE75\
00FE00B500FE00BD00
FE00C600FE00CF0000FE510000FE4B00FE00F300FE00FE00FE00FE00FE00FE0000FE350000FE31\
0000FE2E0000FE2B00
00FE280000FE250000FE230000FE200000FE1D00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE000000FE0000FE00FE0000FE0000FE00FE\
00FE00FE00FE00FE00
02FE0000FE00FE00FE00FE0007FE000008FE00000AFE00000CFE0000FE00FE0010FE000011FE00\
0013FE0000F400FE00
EC00FE00E600FE001AFE0000DA00FE001DFE0000
1FFE0000C700FE00C400FE0023FE000025FE0000BD00FE0027FE0000BA00FE002AFE00002BFE00\
00B900FE00B800FE00
B600FE00B400FE00B300FE0036FE000038FE00003AFE00003CFE0000A600FE0040FE0000A100FE\
009E00FE0047FE0000
49FE00009500FE004FFE00008E00FE0054FE00008800FE008400FE005DFE00007E00FE007B00FE\
0066FE000069FE0000
7100FE0070FE000073FE000077FE00006300FE006000FE0081FE00005A00FE0088FE00008BFE00\
005100FE004E00FE00
4B00FE004800FE009EFE0000A2FE00004100FE003E00FE003C00FE003A00FE00B8FE00003600FE\
003400FE003200FE00
CCFE0000D2FE00002C00FE002B00FE00E5FD00002700FE00F4F500002400FE002200FE002000FE\
00FEEB00001D00FE00
1B00FE001900FE001700FE001500FE001300FE001100FE000F00FE000D00FE000B00FE00FEDF00\
000700FE000600FE00
0400FE00FEDD0000FEDC0000FEDC0000FEDB0000FEDB0000FEDA00000000FE00FED900000000FE\
000000FE000000FE00
0000FE00FED000000000FE01FEC60000FEC10000FEBB0000FEB40000FEAE0000FEA700000004FE\
010007FE01000AFE00
FE8D00000010FE000012FE00FE7A00000018FE00FE6D0000FE6600000020FE00FE5A00000025FE\
00FE4E00000029FE00
002CFE00002EFE000031FE00FE360000FE3200000039FE00003CFE00003FFE000042FE00FE2000\
00FE1C0000FE180000
FE1400000056FE00005AFE00FE080000FE040000FE010000FE0000000070FE00FE000000007AFE\
00FE0000000083FE00
0088FE00FE0000000092FE00EC000000EC00000000A1FE00EF000100F2000300F500060000B8FE\
0000BFFE0000C5FE00
00CCFE0000D3FE0000DBFE00FE00190000EBFE00FE001E00FE002000FE002200FE00250000FEFE\
00FE00290000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE003A00FE003C00FE003F0000FEFE00FE0046\
00FE004900FE004D00
FE005000FE005300FE005700FE005B00FE005E00FE006200FE00660000FEFE00FE006F00FE0073\
00FE00780000FEF300
FE00810000FEC500FE008B00FE00900000FE9B0000FE9000FE00A100FE00A700FE00AE0000FE6D\
00FE00BD00FE00C600
FE00CF00FE00DA0000FE4B0000FE4600FE00FE00FE00FE00FE00FE00FE00FE0000FE310000FE2E\
00FE00FE0000FE2800
FE00FE00FE00FE0000FE200000FE1D0000FE1A00FE00FE0000FE140000FE1100FE00FE00FE00FE\
0000FE0800FE00FE00
FE00FE0000FE0100FE00FE0000FE0000FE00FE0000FE000000FE0000FE00FE00FE00FE0000FE00\
00FE00FE0002FE0000
03FE000005FE000007FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0011FE000013FE00\
00F400FE0017FE0000
E600FE001AFE00001BFE0000D400FE00D000FE00
C700FE0022FE0000C100FE0025FE0000BD00FE00BB00FE00BA00FE002AFE0000BA00FE002DFE00\
00B800FE00B600FE00
B400FE0034FE0000B000FE0038FE0000AC00FE003CFE00003EFE000040FE0000A100FE009E00FE\
009B00FE0049FE0000
4CFE00004FFE000051FE00008B00FE008800FE005AFE00008100FE0060FE00007B00FE0066FE00\
0069FE00006DFE0000
6D00FE0073FE000077FE00007AFE00006000FE0081FE000084FE000088FE00008BFE00008FFE00\
004E00FE004B00FE00
4800FE009EFE0000A2FE0000A6FE00003E00FE00AFFE0000B3FE0000B8FE0000BDFE0000C2FE00\
00C7FE0000CCFE0000
2E00FE00D8FE00002B00FE00E5FD00002700FE00F4F500002400FE00FEEF00002000FE00FEEB00\
00FEEA00001B00FE00
1900FE00FEE600001500FE00FEE40000FEE300000F00FE000D00FE00FEE000000900FE00FEDE00\
00FEDE0000FEDD0000
FEDD00000100FE00FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED900000000FE\
000000FE00FED40000
0000FE01FECC0000FEC60000FEC10000FEBB0000FEB40000FEAE0000FEA70000FEA10000FE9A00\
00FE940000FE8D0000
FE870000FE800000FE7A0000FE730000FE6D0000FE660000FE600000FE5A0000FE540000FE4E00\
00FE480000002CFE00
002EFE000031FE000033FE000036FE000039FE00FE2A0000003FFE000042FE000046FE00FE1C00\
00FE180000FE140000
0056FE00FE0C0000FE080000FE040000FE010000FE000000FE0000000075FE00007AFE00007FFE\
000083FE000088FE00
008DFE000092FE000097FE00009CFE0000A1FE0000A7FE0000ACFE0000B2FE0000B8FE0000BFFE\
0000C5FE0000CCFE00
00D3FE0000DBFE0000E3FE0000EBFE0000F4FE00FE00200000FEFE00FE002500FE00270000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE003A0000FEFE0000FEFE0000FEFE0000FEFE00FE0049\
0000FEFE00FE005000
FE00530000FEFE0000FEFE00FE005E0000FEFE00FE006600FE006B0000FEFE0000FEFE00FE0078\
0000FEF300FE008100
00FEC500FE008B0000FEA700FE00960000FE9000FE00A10000FE7D0000FE750000FE6D0000FE65\
0000FE5E0000FE5700
00FE5100FE00E50000FE460000FE410000FE3D00FE00FE00FE00FE00FE00FE0000FE2E0000FE2B\
0000FE280000FE2500
00FE2300FE00FE0000FE1D0000FE1A0000FE1700FE00FE0000FE110000FE0E0000FE0B00FE00FE\
0000FE0500FE00FE00
00FE0100FE00FE00FE00FE0000FE000000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE\
0002FE000003FE0000
05FE0000FE00FE0008FE0000FE00FE000CFE0000FE00FE00FE00FE00FE00FE0013FE0000F400FE\
0017FE0000E600FE00
DF00FE00DA00FE001DFE0000D000FE001FFE0000
C400FE00C100FE00BF00FE00BD00FE0027FE0000BA00FE00BA00FE00BA00FE00B900FE00B800FE\
00B600FE00B400FE00
B300FE00B000FE00AE00FE00AC00FE00A900FE003EFE000040FE000042FE000045FE00009B00FE\
009800FE009500FE00
9100FE008E00FE008B00FE008800FE008400FE008100FE007E00FE007B00FE007700FE007400FE\
006DFE00006D00FE00
6A00FE006700FE007AFE00007DFE00005D00FE005A00FE005700FE005400FE008FFE000093FE00\
004B00FE004800FE00
4600FE00A2FE0000A6FE0000AAFE00003C00FE003A00FE00B8FE0000BDFE00003400FE003200FE\
003000FE002E00FE00
2C00FE002B00FE002900FE002700FE002500FE002400FE00FEEF0000FEED00001F00FE001D00FE\
001B00FE00FEE70000
FEE60000FEE50000FEE40000FEE300000F00FE000D00FE000B00FE000900FE000700FE00FEDE00\
00FEDD0000FEDD0000
FEDC00000000FE00FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED90000FED800000000FE\
00FED400000000FE01
0000FE01FEC60000FEC10000FEBB0000FEB40000FEAE00000002FE01FEA100000007FE01FE9400\
00000DFE00FE870000
FE800000FE7A00000018FE00001BFE00001DFE00FE600000FE5A00000025FE00FE4E00000029FE\
00002CFE00FE3E0000
FE3A00000033FE00FE320000FE2E0000003CFE00003FFE000042FE000046FE00004AFE00FE1800\
00FE140000FE100000
FE0C0000FE0800000063FE000067FE00FE0000000070FE000075FE00FE000000FE0000000083FE\
00FE000000008DFE00
0092FE00EC000000EC000000ED00000000A7FE0000ACFE0000B2FE00F900080000BFFE00FE000E\
0000CCFE00FE001400
00DBFE0000E3FE0000EBFE0000F4FE0000FDFE00FE002200FE00250000FEFE00FE00290000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE003C0000FEFE0000FEFE0000FEFE0000FEFE00FE004D\
00FE005000FE005300
FE005700FE005B0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE007300FE007800FE007C\
0000FED90000FEC500
FE008B00FE009000FE009600FE009B00FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C6\
0000FE570000FE5100
FE00E500FE00F30000FE410000FE3D0000FE3900FE00FE00FE00FE00FE00FE0000FE2B0000FE28\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE1A0000FE1700FE00FE00FE00FE00FE00FE0000FE0B00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0002FE00\
0003FE000005FE0000
07FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE00F400FE00EC00FE\
00E600FE00DF00FE00
DA00FE001DFE0000D000FE00CB00FE00C700FE00
23FE000025FE0000BD00FE0027FE000028FE00002AFE0000BA00FE002DFE0000B800FE00B600FE\
0032FE0000B300FE00
36FE0000AE00FE003AFE00003CFE00003EFE000040FE0000A100FE009E00FE009B00FE009800FE\
009500FE004FFE0000
51FE00008B00FE008800FE005AFE00008100FE0060FE00007B00FE007700FE007400FE006DFE00\
006D00FE0073FE0000
6700FE006300FE007DFE000081FE000084FE000088FE00008BFE00005100FE0093FE000096FE00\
009AFE00009EFE0000
A2FE00004100FE003E00FE00AFFE00003A00FE003800FE003600FE003400FE00C7FE00003000FE\
002E00FE00D8FE0000
DEFE0000E5FD00002700FE002500FE00FCF100002200FE002000FE001F00FE001D00FE00FEE800\
001900FE00FEE60000
FEE500001300FE001100FE000F00FE000D00FE00FEE00000FEDF0000FEDE0000FEDE00000400FE\
000200FE000100FE00
0000FE000000FE00FEDB0000FEDA0000FEDA0000FED900000000FE00FED80000FED700000000FE\
00FED00000FECC0000
0000FE01FEC100000000FE010000FE01FEAE0000FEA70000FEA10000FE9A0000FE940000FE8D00\
000010FE00FE800000
FE7A0000FE730000001BFE00FE660000FE6000000022FE000025FE000027FE000029FE00FE4300\
00002EFE00FE3A0000
0033FE00FE320000FE2E0000FE2A0000003FFE00FE240000FE200000004AFE00004EFE00FE1400\
00FE100000005AFE00
005EFE00FE0400000067FE00006CFE000070FE00FE000000007AFE00FE0000000083FE00FE0000\
00FE000000F4000000
EC000000009CFE0000A1FE00EF00010000ACFE0000B2FE0000B8FE00FE000B0000C5FE0000CCFE\
0000D3FE0000DBFE00
00E3FE0000EBFE00FE001E00FE00200000FEFE00FE00250000FEFE0000FEFE00FE002B0000FEFE\
0000FEFE00FE003200
00FEFE0000FEFE0000FEFE0000FEFE00FE003F00FE004200FE004600FE004900FE004D0000FEFE\
0000FEFE0000FEFE00
00FEFE00FE005E00FE006200FE006600FE006B0000FEFE0000FEFE00FE00780000FEF300FE0081\
00FE008600FE008B00
FE00900000FE9B00FE009B00FE00A10000FE7D0000FE750000FE6D00FE00BD00FE00C60000FE57\
00FE00DA00FE00E500
FE00F300FE00FE0000FE3D00FE00FE00FE00FE0000FE310000FE2E0000FE2B0000FE280000FE25\
00FE00FE0000FE2000
00FE1D0000FE1A0000FE170000FE1400FE00FE00FE00FE0000FE0B00FE00FE0000FE0500FE00FE\
00FE00FE00FE00FE00
00FE0000FE00FE0000FE0000FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
08FE00000AFE00000CFE00000EFE0000FE00FE0011FE0000FC00FE0015FE0000EC00FE00E600FE\
001AFE0000DA00FE00
1DFE00001EFE00001FFE0000C700FE0022FE0000
25FE000026FE000027FE000028FE00002AFE0000BA00FE00B900FE00B800FE00B600FE00B400FE\
0034FE0000B000FE00
38FE00003AFE00003CFE00003EFE000040FE000042FE000045FE00009B00FE0049FE00004CFE00\
009100FE0051FE0000
54FE000057FE00005AFE00005DFE00007E00FE007B00FE007700FE0069FE00007100FE006D00FE\
0073FE000077FE0000
7AFE00007DFE00005D00FE005A00FE0088FE00005400FE008FFE000093FE000096FE00009AFE00\
004600FE004300FE00
A6FE00003E00FE00AFFE0000B3FE00003800FE003600FE00C2FE0000C7FE0000CCFE0000D2FE00\
00D8FE0000DEFE0000
E5FD0000ECF900002500FE002400FE002200FE002000FE001F00FE001D00FE001B00FE001900FE\
001700FE00FEE50000
FEE400001100FE000F00FE000D00FE000B00FE000900FE000700FE00FEDE0000FEDD00000200FE\
000100FE000000FE00
0000FE000000FE00FEDA0000FEDA00000000FE000000FE00FED800000000FE00FED400000000FE\
010000FE01FEC60000
FEC10000FEBB0000FEB400000000FE01FEA70000FEA10000FE9A0000FE940000000DFE000010FE\
000012FE00FE7A0000
FE730000001BFE00FE660000FE600000FE5A00000025FE000027FE000029FE00FE430000002EFE\
000031FE000033FE00
0036FE000039FE00FE2A0000FE270000FE2400000046FE00004AFE00004EFE000052FE00FE1000\
00FE0C0000FE080000
FE0400000067FE00006CFE000070FE00FE000000FE000000FE000000FE000000FE000000008DFE\
00F4000000EC000000
EC00000000A1FE0000A7FE0000ACFE00F500060000B8FE0000BFFE00FE000E00FE001100FE0014\
0000DBFE0000E3FE00
00EBFE0000F4FE00FE00200000FEFE0000FEFE0000FEFE0000FEFE00FE002B00FE002D0000FEFE\
00FE00320000FEFE00
FE003700FE003A0000FEFE0000FEFE00FE004200FE004600FE004900FE004D00FE00500000FEFE\
0000FEFE00FE005B00
FE005E00FE006200FE006600FE006B00FE006F0000FEFE0000FEFE00FE007C00FE008100FE0086\
00FE008B00FE009000
FE009600FE009B00FE00A100FE00A70000FE750000FE6D0000FE650000FE5E0000FE570000FE51\
0000FE4B0000FE4600
FE00FE00FE00FE0000FE390000FE3500FE00FE0000FE2E00FE00FE00FE00FE0000FE250000FE23\
0000FE200000FE1D00
FE00FE0000FE1700FE00FE00FE00FE0000FE0E0000FE0B0000FE080000FE0500FE00FE00FE00FE\
0000FE0000FE00FE00
FE00FE00FE00FE0000FE000000FE000000FE000000FE000001FE0000FE00FE0003FE000005FE00\
00FE00FE0008FE0000
0AFE00000CFE00000EFE000010FE000011FE000013FE0000F400FE0017FE0000E600FE00DF00FE\
00DA00FE00D400FE00
D000FE001FFE000021FE000022FE000023FE0000
26FE000027FE0000BA00FE002AFE0000BA00FE00B900FE00B800FE0030FE0000B400FE0034FE00\
00B000FE0038FE0000
AC00FE003CFE00003EFE000040FE000042FE000045FE000047FE000049FE00004CFE00004FFE00\
008E00FE0054FE0000
57FE00005AFE00008100FE007E00FE007B00FE007700FE0069FE00006DFE00006D00FE006A00FE\
0077FE00007AFE0000
6000FE0081FE00005A00FE0088FE00005400FE008FFE000093FE000096FE00004800FE004600FE\
004300FE00A6FE0000
3E00FE003C00FE003A00FE00B8FE00003600FE00C2FE00003200FE003000FE00D2FE00002C00FE\
002B00FE002900FE00
2700FE002500FE00FCF10000FEEF0000FEED0000FEEB00001D00FE00FEE800001900FE00FEE600\
001500FE00FEE40000
1100FE00FEE200000D00FE00FEE000000900FE000700FE000600FE00FEDD0000FEDD00000100FE\
000000FE00FEDB0000
0000FE000000FE00FEDA0000FED900000000FE00FED80000FED70000FED40000FED000000000FE\
010000FE01FEC10000
0000FE010000FE010000FE010002FE010004FE01FE9A0000000AFE00FE8D0000FE870000FE8000\
000015FE00FE730000
001BFE00001DFE000020FE00FE5A0000FE5400000027FE00FE480000002CFE00002EFE00FE3A00\
000033FE00FE320000
0039FE00FE2A0000003FFE00FE2400000046FE00004AFE00004EFE000052FE000056FE00FE0C00\
00FE080000FE040000
FE010000FE0000000070FE00FE000000007AFE00FE0000000083FE00FE000000008DFE00F40000\
00EC000000009CFE00
ED00000000A7FE0000ACFE00F5000600F9000800FE000B0000C5FE00FE00110000D3FE0000DBFE\
0000E3FE00FE001B00
00F4FE00FE002000FE002200FE002500FE002700FE00290000FEFE00FE002D00FE00300000FEFE\
0000FEFE0000FEFE00
00FEFE00FE003C0000FEFE0000FEFE00FE004600FE00490000FEFE00FE005000FE00530000FEFE\
0000FEFE00FE005E00
FE006200FE00660000FEFE00FE006F0000FEFE00FE00780000FEF300FE00810000FEC500FE008B\
0000FEA700FE009600
00FE900000FE870000FE7D0000FE7500FE00B500FE00BD00FE00C600FE00CF00FE00DA0000FE4B\
00FE00F300FE00FE00
00FE3D00FE00FE0000FE3500FE00FE00FE00FE00FE00FE0000FE2800FE00FE00FE00FE00FE00FE\
0000FE1D0000FE1A00
00FE1700FE00FE0000FE1100FE00FE0000FE0B00FE00FE0000FE050000FE0300FE00FE00FE00FE\
0000FE000000FE0000
FE00FE00FE00FE00FE00FE00FE00FE0000FE000001FE000002FE0000FE00FE0005FE000007FE00\
0008FE00000AFE0000
0CFE00000EFE000010FE000011FE000013FE0000F400FE0017FE0000E600FE001AFE0000DA00FE\
001DFE0000D000FE00
CB00FE00C700FE0022FE0000C100FE0025FE0000
27FE0000BA00FE002AFE00002BFE00002DFE0000B800FE00B600FE00B400FE00B300FE00B000FE\
00AE00FE003AFE0000
3CFE0000A600FE00A400FE00A100FE009E00FE009B00FE0049FE00009500FE009100FE008E00FE\
008B00FE0057FE0000
5AFE00005DFE000060FE00007B00FE0066FE00007400FE006DFE000070FE00006A00FE006700FE\
007AFE00006000FE00
5D00FE005A00FE005700FE005400FE005100FE004E00FE0096FE00004800FE009EFE0000A2FE00\
004100FE003E00FE00
AFFE00003A00FE003800FE003600FE003400FE003200FE003000FE002E00FE002C00FE002B00FE\
002900FE002700FE00
2500FE002400FE00FEEF00002000FE00FEEB00001D00FE001B00FE001900FE001700FE00FEE500\
00FEE40000FEE30000
FEE200000D00FE000B00FE000900FE000700FE000600FE000400FE00FEDD0000FEDC00000000FE\
000000FE000000FE00
0000FE000000FE00FED90000FED90000FED80000FED70000FED400000000FE010000FE01FEC600\
00FEC10000FEBB0000
0000FE010000FE01FEA700000004FE01FE9A0000FE940000FE8D0000FE8700000012FE00FE7A00\
000018FE00FE6D0000
FE660000FE600000FE5A00000025FE00FE4E0000FE480000FE430000002EFE000031FE00FE3600\
00FE3200000039FE00
003CFE00FE270000FE240000FE200000004AFE00004EFE000052FE000056FE00005AFE00FE0800\
00FE040000FE010000
FE000000FE0000000075FE00007AFE00007FFE00FE000000FE000000008DFE000092FE00EC0000\
00EC00000000A1FE00
00A7FE0000ACFE00F500060000B8FE0000BFFE0000C5FE0000CCFE00FE00140000DBFE00FE0019\
0000EBFE0000F4FE00
00FDFE0000FEFE00FE00250000FEFE00FE002900FE002B0000FEFE0000FEFE0000FEFE00FE0034\
00FE00370000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE004900FE004D00FE005000FE005300FE00570000FEFE\
0000FEFE00FE006200
FE006600FE006B00FE006F00FE007300FE00780000FEF30000FED90000FEC50000FEB400FE0090\
00FE009600FE009B00
FE00A10000FE7D00FE00AE0000FE6D00FE00BD00FE00C600FE00CF00FE00DA00FE00E500FE00F3\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE2800FE00FE00FE00FE0000FE200000FE1D\
00FE00FE0000FE1700
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0100FE00FE00FE00FE\
0000FE000000FE0000
FE00FE0000FE0000FE00FE0000FE000001FE000002FE000003FE0000FE00FE00FE00FE00FE00FE\
00FE00FE000CFE0000
FE00FE00FE00FE00FE00FE00FC00FE00F400FE0017FE000018FE0000DF00FE00DA00FE00D400FE\
00D000FE00CB00FE00
C700FE0022FE000023FE000025FE0000BD00FE00
28FE00002AFE0000BA00FE00B900FE002FFE0000B600FE00B400FE0034FE0000B000FE0038FE00\
00AC00FE003CFE0000
A600FE0040FE0000A100FE009E00FE009B00FE0049FE00004CFE00009100FE008E00FE0054FE00\
008800FE008400FE00
8100FE0060FE000063FE000066FE00007400FE007100FE006D00FE006A00FE0077FE00007AFE00\
007DFE000081FE0000
84FE000088FE00005400FE008FFE00004E00FE0096FE00009AFE00009EFE0000A2FE0000A6FE00\
003E00FE003C00FE00
B3FE0000B8FE0000BDFE0000C2FE00003200FE003000FE002E00FE002C00FE002B00FE002900FE\
002700FE00F4F50000
2400FE002200FE00FEED0000FEEB00001D00FE00FEE80000FEE700001700FE001500FE00FEE400\
001100FE000F00FE00
0D00FE00FEE000000900FE000700FE00FEDE00000400FE00FEDD00000100FE000000FE000000FE\
000000FE000000FE00
0000FE000000FE00FED90000FED80000FED70000FED40000FED00000FECC0000FEC60000FEC100\
000000FE01FEB40000
0000FE010002FE01FEA10000FE9A0000000AFE00000DFE00FE870000FE8000000015FE00FE7300\
00001BFE00FE660000
0020FE00FE5A0000FE540000FE4E00000029FE00FE430000FE3E00000031FE000033FE000036FE\
000039FE00FE2A0000
003FFE000042FE000046FE00FE1C0000004EFE000052FE000056FE00005AFE00005EFE00FE0400\
00FE010000FE000000
FE000000FE000000007AFE00FE000000FE000000FE000000008DFE00F4000000EC000000EC0000\
00ED00000000A7FE00
00ACFE00F500060000B8FE0000BFFE0000C5FE00FE00110000D3FE00FE00160000E3FE00FE001B\
0000F4FE0000FDFE00
FE002200FE00250000FEFE0000FEFE00FE002B00FE002D0000FEFE00FE00320000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE004D00FE005000FE005300FE005700FE005B00FE005E\
00FE00620000FEFE00
FE006B0000FEFE00FE007300FE00780000FEF300FE008100FE008600FE008B0000FEA700FE0096\
00FE009B0000FE8700
00FE7D00FE00AE0000FE6D0000FE6500FE00C600FE00CF0000FE5100FE00E500FE00F300FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE2E0000FE2B0000FE280000FE2500FE00FE00FE00FE0000FE1D0000FE1A\
0000FE170000FE1400
00FE1100FE00FE0000FE0B00FE00FE0000FE050000FE030000FE010000FE000000FE000000FE00\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE000001FE000002FE0000FE00FE00FE00FE00FE00FE0008FE0000FE00FE\
00FE00FE000EFE0000
10FE0000FE00FE00FC00FE00F400FE0017FE0000E600FE001AFE0000DA00FE001DFE0000D000FE\
001FFE0000C700FE00
C400FE0023FE0000BF00FE00BD00FE0027FE0000
BA00FE00BA00FE002DFE00002FFE000030FE0000B400FE0034FE000036FE000038FE00003AFE00\
003CFE00003EFE0000
A400FE00A100FE009E00FE009B00FE0049FE00004CFE00004FFE00008E00FE008B00FE008800FE\
005AFE00008100FE00
60FE00007B00FE0066FE00007400FE007100FE0070FE000073FE000077FE00007AFE00007DFE00\
0081FE000084FE0000
5700FE008BFE00005100FE0093FE000096FE00009AFE00009EFE00004300FE00A6FE0000AAFE00\
003C00FE003A00FE00
B8FE00003600FE00C2FE0000C7FE00003000FE00D2FE0000D8FE0000DEFE0000E5FD0000ECF900\
002500FE002400FE00
2200FE002000FE00FEEB0000FEEA0000FEE80000FEE70000FEE60000FEE50000FEE40000FEE300\
00FEE20000FEE10000
FEE00000FEDF0000FEDE0000FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB0000FEDB00\
00FEDA0000FEDA0000
FED90000FED900000000FE000000FE000000FE000000FE010000FE010000FE010000FE010000FE\
010000FE010000FE01
0002FE010004FE010007FE01000AFE00000DFE000010FE000012FE00FE7A00000018FE00001BFE\
00001DFE000020FE00
0022FE000025FE000027FE00FE480000002CFE00002EFE000031FE000033FE00FE3200000039FE\
00003CFE00FE270000
FE240000FE200000FE1C0000FE1800000052FE000056FE00005AFE00005EFE000063FE00FE0100\
00FE000000FE000000
FE000000FE000000007FFE000083FE000088FE00008DFE000092FE00EC000000EC00000000A1FE\
00EF000100F2000300
F5000600F900080000BFFE00FE000E00FE001100FE001400FE001600FE001900FE001B00FE001E\
0000FDFE00FE002200
FE002500FE002700FE002900FE002B00FE002D00FE003000FE003200FE003400FE003700FE003A\
00FE003C00FE003F00
FE004200FE004600FE004900FE004D0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEF30000FED90000FEC50000FEB40000FEA70000FE9B0000FE90\
0000FE870000FE7D00
00FE750000FE6D0000FE650000FE5E00FE00CF00FE00DA00FE00E500FE00F30000FE410000FE3D\
0000FE390000FE3500
00FE3100FE00FE0000FE2B0000FE2800FE00FE0000FE2300FE00FE00FE00FE0000FE1A0000FE17\
00FE00FE0000FE1100
00FE0E0000FE0B0000FE0800FE00FE0000FE0300FE00FE0000FE000000FE000000FE000000FE00\
0000FE000000FE0000
00FE0000FE00FE00FE00FE0002FE0000FE00FE0005FE0000FE00FE0008FE0000FE00FE00FE00FE\
00FE00FE0010FE0000
11FE000013FE0000F400FE00EC00FE00E600FE00DF00FE001BFE00001DFE00001EFE00001FFE00\
0021FE000022FE0000
C100FE0025FE000026FE000027FE0000BA00FE00
BA00FE002DFE0000B800FE0030FE0000B400FE00B300FE00B000FE0038FE0000AC00FE003CFE00\
00A600FE00A400FE00
42FE000045FE00009B00FE0049FE00009500FE004FFE000051FE00008B00FE008800FE008400FE\
008100FE0060FE0000
7B00FE007700FE007400FE007100FE006D00FE0073FE000077FE00007AFE00006000FE0081FE00\
0084FE000088FE0000
5400FE008FFE00004E00FE004B00FE009AFE00009EFE0000A2FE0000A6FE0000AAFE0000AFFE00\
00B3FE0000B8FE0000
BDFE00003400FE003200FE00CCFE00002E00FE002C00FE002B00FE00E5FD00002700FE00F4F500\
002400FE00FEEF0000
2000FE001F00FE00FEEA0000FEE80000FEE70000FEE60000FEE50000FEE40000FEE30000FEE200\
000D00FE00FEE00000
FEDF0000FEDE0000FEDE0000FEDD00000200FE00FEDC0000FEDC0000FEDB0000FEDB0000FEDA00\
00FEDA0000FED90000
FED90000FED800000000FE000000FE000000FE010000FE010000FE010000FE010000FE010000FE\
01FEAE00000002FE01
0004FE01FE9A0000000AFE00000DFE00FE8700000012FE000015FE000018FE00001BFE00FE6600\
000020FE000022FE00
0025FE000027FE000029FE00FE430000002EFE00FE3A00000033FE00FE320000FE2E0000FE2A00\
00FE2700000042FE00
0046FE00FE1C0000004EFE00FE1400000056FE00005AFE00005EFE000063FE000067FE00FE0000\
00FE000000FE000000
FE000000FE0000000083FE00FE000000008DFE00F4000000EC000000009CFE0000A1FE0000A7FE\
0000ACFE00F5000600
00B8FE00FE000B0000C5FE00FE001100FE001400FE001600FE001900FE001B0000F4FE00FE0020\
00FE002200FE002500
FE00270000FEFE00FE002B00FE002D0000FEFE00FE003200FE00340000FEFE00FE003A00FE003C\
00FE003F00FE004200
FE004600FE004900FE004D00FE00500000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE00FE00780000FEF30000FED90000FEC50000FEB40000FEA700FE00960000FE900000FE87\
0000FE7D0000FE7500
00FE6D0000FE650000FE5E0000FE5700FE00DA00FE00E50000FE4600FE00FE0000FE3D00FE00FE\
0000FE3500FE00FE00
FE00FE00FE00FE0000FE2800FE00FE00FE00FE0000FE200000FE1D0000FE1A0000FE170000FE14\
0000FE110000FE0E00
00FE0B0000FE0800FE00FE00FE00FE0000FE0100FE00FE0000FE000000FE000000FE0000FE00FE\
0000FE000000FE0000
00FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0008FE0000FE00FE00FE00FE00FE00FE\
00FE00FE0011FE0000
13FE0000F400FE0017FE0000E600FE001AFE00001BFE0000D400FE00D000FE001FFE0000C700FE\
0022FE0000C100FE00
BF00FE00BD00FE0027FE0000BA00FE002AFE0000
B900FE00B800FE00B600FE00B400FE00B300FE00B000FE00AE00FE003AFE0000A900FE00A600FE\
0040FE000042FE0000
45FE00009B00FE009800FE004CFE00009100FE008E00FE008B00FE0057FE00005AFE00005DFE00\
0060FE000063FE0000
7700FE0069FE00006DFE000070FE00006A00FE0077FE00007AFE00006000FE005D00FE0084FE00\
0088FE00008BFE0000
5100FE004E00FE004B00FE004800FE004600FE004300FE00A6FE0000AAFE0000AFFE00003A00FE\
003800FE003600FE00
3400FE00C7FE0000CCFE0000D2FE00002C00FE002B00FE002900FE00ECF900002500FE00FCF100\
00FEEF0000FEED0000
FEEB00001D00FE00FEE80000FEE700001700FE001500FE00FEE400001100FE000F00FE000D00FE\
00FEE000000900FE00
0700FE00FEDE0000FEDD00000200FE00FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA00\
000000FE000000FE00
FED80000FED700000000FE000000FE010000FE010000FE01FEC100000000FE010000FE010000FE\
01FEA700000004FE01
0007FE01FE940000FE8D00000010FE000012FE00FE7A0000FE730000001BFE00001DFE00FE6000\
000022FE000025FE00
0027FE000029FE00002CFE00002EFE00FE3A00000033FE000036FE000039FE00FE2A0000003FFE\
00FE2400000046FE00
FE1C0000FE180000FE140000FE100000005AFE00FE0800000063FE000067FE00006CFE00FE0000\
00FE000000FE000000
007FFE00FE0000000088FE00008DFE000092FE000097FE00EC00000000A1FE00EF00010000ACFE\
00F5000600F9000800
FE000B0000C5FE00FE001100FE001400FE001600FE001900FE001B00FE001E0000FDFE00FE0022\
00FE00250000FEFE00
00FEFE00FE002B00FE002D0000FEFE0000FEFE00FE003400FE00370000FEFE00FE003C00FE003F\
00FE00420000FEFE00
FE004900FE004D00FE005000FE00530000FEFE0000FEFE00FE005E00FE00620000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEF300FE00810000FEC50000FEB400FE009000FE00960000FE9000FE00A100FE00A7\
00FE00AE0000FE6D00
FE00BD00FE00C60000FE570000FE5100FE00E50000FE460000FE410000FE3D0000FE3900FE00FE\
0000FE3100FE00FE00
FE00FE00FE00FE0000FE250000FE230000FE2000FE00FE00FE00FE00FE00FE00FE00FE0000FE11\
0000FE0E0000FE0B00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE000000FE0000FE00FE\
00FE00FE0000FE0000
01FE0000FE00FE0003FE000005FE000007FE0000FE00FE000AFE00000CFE00000EFE000010FE00\
0011FE0000FC00FE00
F400FE00EC00FE0018FE0000DF00FE00DA00FE001DFE00001EFE00001FFE0000C700FE00C400FE\
0023FE0000BF00FE00
BD00FE00BB00FE00BA00FE00BA00FE00BA00FE00
B800FE0030FE0000B400FE00B300FE00B000FE00AE00FE003AFE00003CFE00003EFE000040FE00\
00A100FE009E00FE00
9B00FE0049FE00009500FE009100FE008E00FE0054FE00008800FE005AFE00008100FE0060FE00\
0063FE00007700FE00
69FE00006DFE000070FE000073FE00006700FE007AFE00006000FE005D00FE005A00FE005700FE\
005400FE005100FE00
93FE000096FE00009AFE00009EFE0000A2FE0000A6FE00003E00FE003C00FE003A00FE003800FE\
00BDFE0000C2FE0000
C7FE0000CCFE0000D2FE0000D8FE00002B00FE00E5FD00002700FE002500FE00FCF10000FEEF00\
002000FE00FEEB0000
1D00FE001B00FE001900FE00FEE600001500FE001300FE00FEE30000FEE20000FEE10000FEE000\
000900FE00FEDE0000
FEDE0000FEDD00000200FE00FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED900\
000000FE00FED80000
FED70000FED400000000FE010000FE010000FE01FEC10000FEBB00000000FE01FEAE0000FEA700\
000004FE010007FE01
000AFE00FE8D0000FE8700000012FE00FE7A00000018FE00001BFE00FE660000FE600000FE5A00\
000025FE000027FE00
0029FE00002CFE00002EFE00FE3A0000FE3600000036FE000039FE00003CFE00003FFE00FE2400\
00FE200000004AFE00
FE180000FE1400000056FE00FE0C0000005EFE000063FE000067FE00006CFE000070FE00FE0000\
00FE000000FE000000
FE000000FE000000008DFE00F40000000097FE00009CFE00ED00000000A7FE0000ACFE00F50006\
00F9000800FE000B00
FE000E0000CCFE0000D3FE00FE001600FE001900FE001B00FE001E00FE00200000FEFE0000FEFE\
0000FEFE00FE002900
FE002B0000FEFE00FE00300000FEFE0000FEFE00FE003700FE003A00FE003C0000FEFE0000FEFE\
00FE00460000FEFE00
00FEFE00FE005000FE005300FE00570000FEFE0000FEFE0000FEFE00FE00660000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEF30000FED90000FEC500FE008B0000FEA70000FE9B0000FE9000FE00A10000FE7D0000FE75\
0000FE6D0000FE6500
FE00C600FE00CF0000FE5100FE00E500FE00F300FE00FE0000FE3D00FE00FE0000FE350000FE31\
00FE00FE00FE00FE00
00FE2800FE00FE0000FE230000FE200000FE1D0000FE1A0000FE170000FE1400FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE050000FE030000FE010000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
02FE0000FE00FE0005FE000007FE000008FE00000AFE0000FE00FE000EFE000010FE0000FE00FE\
0013FE0000F400FE00
17FE0000E600FE00DF00FE00DA00FE001DFE0000D000FE00CB00FE00C700FE0022FE000023FE00\
0025FE000026FE0000
BB00FE00BA00FE00BA00FE00BA00FE002DFE0000
B600FE00B400FE00B300FE00B000FE0038FE0000AC00FE003CFE0000A600FE0040FE000042FE00\
009E00FE009B00FE00
49FE00009500FE009100FE008E00FE008B00FE0057FE00005AFE00005DFE000060FE000063FE00\
0066FE00007400FE00
6DFE000070FE000073FE000077FE00006300FE006000FE005D00FE005A00FE005700FE005400FE\
005100FE004E00FE00
96FE00004800FE009EFE00004300FE004100FE00AAFE0000AFFE00003A00FE00B8FE0000BDFE00\
00C2FE00003200FE00
CCFE0000D2FE0000D8FE0000DEFE00002900FE002700FE00F4F500002400FE00FEEF00002000FE\
001F00FE00FEEA0000
FEE800001900FE00FEE60000FEE500001300FE00FEE30000FEE20000FEE10000FEE000000900FE\
00FEDE0000FEDE0000
0400FE000200FE000100FE00FEDC0000FEDB00000000FE00FEDA0000FEDA0000FED900000000FE\
00FED80000FED70000
FED40000FED000000000FE010000FE01FEC10000FEBB0000FEB40000FEAE00000002FE010004FE\
010007FE01000AFE00
000DFE00FE870000FE8000000015FE00FE730000001BFE00001DFE00FE600000FE5A0000FE5400\
000027FE000029FE00
002CFE00002EFE000031FE000033FE000036FE00FE2E0000FE2A0000003FFE00FE240000FE2000\
00FE1C0000FE180000
FE1400000056FE00FE0C0000FE0800000063FE000067FE00FE0000000070FE000075FE00FE0000\
00FE0000000083FE00
FE000000FE0000000092FE000097FE00EC00000000A1FE0000A7FE0000ACFE0000B2FE0000B8FE\
00FE000B0000C5FE00
00CCFE00FE001400FE001600FE001900FE001B00FE001E00FE002000FE00220000FEFE0000FEFE\
0000FEFE00FE002B00
FE002D0000FEFE00FE00320000FEFE0000FEFE00FE003A00FE003C00FE003F00FE004200FE0046\
0000FEFE0000FEFE00
00FEFE0000FEFE00FE005700FE005B0000FEFE0000FEFE0000FEFE0000FEFE00FE006F0000FEFE\
0000FEFE0000FEF300
FE00810000FEC50000FEB400FE009000FE009600FE009B0000FE870000FE7D00FE00AE0000FE6D\
0000FE650000FE5E00
00FE5700FE00DA0000FE4B0000FE4600FE00FE0000FE3D0000FE3900FE00FE00FE00FE0000FE2E\
00FE00FE0000FE2800
FE00FE00FE00FE0000FE200000FE1D0000FE1A0000FE1700FE00FE0000FE110000FE0E0000FE0B\
00FE00FE0000FE0500
00FE0300FE00FE00FE00FE0000FE0000FE00FE0000FE0000FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0007FE000008FE00000AFE00000CFE0000FE00FE0010FE000011FE000013FE00\
0015FE000017FE0000
18FE0000DF00FE00DA00FE00D400FE00D000FE001FFE0000C700FE00C400FE0023FE000025FE00\
00BD00FE0027FE0000
BA00FE002AFE0000BA00FE00B900FE00B800FE00
B400FE0034FE0000B000FE00AE00FE003AFE0000A900FE00A600FE00A400FE00A100FE0045FE00\
0047FE000049FE0000
9500FE004FFE00008E00FE0054FE000057FE00008400FE008100FE0060FE00007B00FE007700FE\
007400FE007100FE00
6D00FE0073FE00006700FE006300FE007DFE000081FE00005A00FE0088FE00005400FE008FFE00\
004E00FE004B00FE00
9AFE00009EFE0000A2FE00004100FE003E00FE00AFFE0000B3FE0000B8FE00003600FE00C2FE00\
003200FE00CCFE0000
2E00FE00D8FE0000DEFE0000E5FD00002700FE002500FE002400FE002200FE002000FE00FEEB00\
001D00FE001B00FE00
1900FE001700FE001500FE00FEE400001100FE00FEE200000D00FE00FEE000000900FE00FEDE00\
00FEDE0000FEDD0000
FEDD0000FEDC00000000FE00FEDB00000000FE000000FE000000FE00FED90000FED90000FED800\
000000FE00FED40000
0000FE01FECC00000000FE010000FE010000FE010000FE01FEAE00000002FE010004FE010007FE\
01000AFE00FE8D0000
0010FE00FE800000FE7A00000018FE00001BFE00001DFE000020FE000022FE000025FE000027FE\
00FE480000FE430000
FE3E0000FE3A0000FE360000FE320000FE2E0000FE2A0000FE2700000042FE00FE200000FE1C00\
00FE180000FE140000
FE100000FE0C0000FE080000FE0400000067FE00006CFE000070FE000075FE00007AFE00FE0000\
00FE000000FE000000
FE000000F40000000097FE00009CFE0000A1FE0000A7FE0000ACFE0000B2FE0000B8FE0000BFFE\
00FE000E0000CCFE00
00D3FE0000DBFE0000E3FE0000EBFE0000F4FE0000FDFE0000FEFE0000FEFE00FE002700FE0029\
00FE002B00FE002D00
FE003000FE003200FE00340000FEFE0000FEFE00FE003C0000FEFE00FE004200FE004600FE0049\
00FE004D0000FEFE00
FE005300FE005700FE005B00FE005E0000FEFE00FE00660000FEFE00FE006F0000FEFE0000FEFE\
0000FEF300FE008100
FE008600FE008B0000FEA700FE00960000FE900000FE870000FE7D0000FE750000FE6D00FE00BD\
0000FE5E00FE00CF00
00FE5100FE00E50000FE4600FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE2E00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE1D0000FE1A0000FE1700FE00FE0000FE1100FE00FE0000FE0B00FE00FE\
0000FE050000FE0300
00FE0100FE00FE00FE00FE0000FE000000FE000000FE0000FE00FE00FE00FE0000FE0000FE00FE\
0002FE0000FE00FE00
05FE000007FE0000FE00FE00FE00FE000CFE0000FE00FE00FE00FE00FE00FE00FC00FE00F400FE\
0017FE0000E600FE00
DF00FE001BFE00001DFE0000D000FE001FFE0000C700FE0022FE000023FE000025FE0000BD00FE\
00BB00FE00BA00FE00
BA00FE002BFE0000B900FE00B800FE0030FE0000
B300FE00B000FE00AE00FE00AC00FE00A900FE00A600FE00A400FE00A100FE009E00FE0047FE00\
0049FE00004CFE0000
9100FE0051FE000054FE000057FE00008400FE008100FE0060FE000063FE00007700FE007400FE\
007100FE006D00FE00
73FE00006700FE006300FE006000FE0081FE000084FE000088FE00005400FE005100FE004E00FE\
0096FE00004800FE00
9EFE0000A2FE00004100FE003E00FE00AFFE0000B3FE0000B8FE00003600FE00C2FE0000C7FE00\
003000FE002E00FE00
D8FE0000DEFE0000E5FD0000ECF900002500FE002400FE00FEEF00002000FE00FEEB0000FEEA00\
001B00FE001900FE00
1700FE001500FE00FEE40000FEE300000F00FE000D00FE00FEE000000900FE000700FE000600FE\
00FEDD0000FEDD0000
FEDC00000000FE000000FE000000FE000000FE000000FE00FED90000FED90000FED80000FED700\
00FED40000FED00000
0000FE01FEC600000000FE010000FE010000FE01FEAE00000002FE010004FE01FE9A0000000AFE\
00FE8D00000010FE00
0012FE000015FE000018FE00FE6D0000FE6600000020FE00FE5A0000FE5400000027FE000029FE\
00FE430000FE3E0000
FE3A0000FE360000FE320000FE2E0000003CFE00FE270000FE2400000046FE00FE1C0000FE1800\
00FE140000FE100000
FE0C0000FE080000FE040000FE010000006CFE000070FE000075FE00007AFE00007FFE00FE0000\
00FE000000FE000000
F4000000EC000000009CFE0000A1FE0000A7FE0000ACFE0000B2FE0000B8FE0000BFFE0000C5FE\
00FE00110000D3FE00
00DBFE00FE00190000EBFE0000F4FE0000FDFE0000FEFE0000FEFE0000FEFE00FE002900FE002B\
0000FEFE0000FEFE00
FE00320000FEFE0000FEFE00FE003A00FE003C00FE003F00FE00420000FEFE00FE00490000FEFE\
00FE005000FE005300
00FEFE00FE005B00FE005E00FE00620000FEFE00FE006B0000FEFE0000FEFE0000FEFE0000FEF3\
0000FED90000FEC500
FE008B00FE009000FE009600FE009B00FE00A10000FE7D0000FE750000FE6D00FE00BD00FE00C6\
00FE00CF0000FE5100
FE00E500FE00F30000FE410000FE3D00FE00FE00FE00FE00FE00FE00FE00FE0000FE2B0000FE28\
00FE00FE0000FE2300
FE00FE00FE00FE0000FE1A0000FE170000FE140000FE1100FE00FE00FE00FE0000FE080000FE05\
00FE00FE0000FE0100
00FE000000FE0000FE00FE00FE00FE0000FE000000FE0000FE00FE0000FE0000FE00FE00FE00FE\
00FE00FE0005FE0000
07FE000008FE0000FE00FE00FE00FE00FE00FE0010FE0000FE00FE00FC00FE00F400FE00EC00FE\
0018FE00001AFE0000
DA00FE00D400FE001EFE00001FFE000021FE0000C400FE0023FE000025FE000026FE0000BB00FE\
00BA00FE00BA00FE00
BA00FE00B900FE00B800FE00B600FE00B400FE00
B000FE0038FE0000AC00FE003CFE0000A600FE0040FE0000A100FE0045FE000047FE00009800FE\
009500FE009100FE00
51FE00008B00FE0057FE00005AFE00005DFE000060FE00007B00FE0066FE00007400FE007100FE\
006D00FE006A00FE00
77FE00007AFE00007DFE00005D00FE005A00FE0088FE00005400FE008FFE00004E00FE0096FE00\
009AFE00004600FE00
A2FE0000A6FE00003E00FE00AFFE00003A00FE00B8FE0000BDFE00003400FE003200FE00CCFE00\
002E00FE002C00FE00
2B00FE002900FE00ECF90000F4F500002400FE002200FE002000FE001F00FE00FEEA00001B00FE\
00FEE700001700FE00
1500FE001300FE001100FE000F00FE000D00FE00FEE000000900FE00FEDE0000FEDE00000400FE\
00FEDD0000FEDC0000
0000FE000000FE000000FE00FEDA00000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE010000FE01
FEC60000FEC100000000FE010000FE010000FE01FEA700000004FE010007FE01000AFE00000DFE\
000010FE000012FE00
0015FE00FE730000001BFE00FE660000FE6000000022FE000025FE00FE4E00000029FE00002CFE\
00FE3E0000FE3A0000
0033FE000036FE000039FE00003CFE00003FFE000042FE00FE200000004AFE00004EFE000052FE\
000056FE00005AFE00
005EFE000063FE000067FE00006CFE00FE000000FE000000FE000000007FFE000083FE00FE0000\
00FE0000000092FE00
0097FE00009CFE00ED000000EF000100F2000300F5000600F9000800FE000B00FE000E00FE0011\
00FE00140000DBFE00
FE001900FE001B00FE001E00FE002000FE002200FE00250000FEFE0000FEFE00FE002B00FE002D\
0000FEFE00FE003200
FE00340000FEFE0000FEFE00FE003C0000FEFE00FE004200FE004600FE004900FE004D00FE0050\
00FE005300FE005700
00FEFE00FE005E00FE006200FE00660000FEFE0000FEFE00FE007300FE007800FE007C00FE0081\
00FE008600FE008B00
FE009000FE00960000FE9000FE00A100FE00A700FE00AE0000FE6D0000FE6500FE00C60000FE57\
0000FE5100FE00E500
00FE4600FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE2B00FE00FE0000FE25\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE170000FE1400FE00FE00FE00FE00FE00FE00FE00FE0000FE0500FE00FE\
00FE00FE0000FE0000
00FE0000FE00FE0000FE0000FE00FE0000FE000000FE0000FE00FE0001FE000002FE0000FE00FE\
0005FE0000FE00FE00
08FE0000FE00FE00FE00FE000EFE000010FE000011FE0000FC00FE00F400FE00EC00FE00E600FE\
001AFE0000DA00FE00
1DFE00001EFE00001FFE000021FE0000C400FE0023FE0000BF00FE00BD00FE00BB00FE0028FE00\
002AFE0000BA00FE00
2DFE0000B800FE0030FE0000B400FE0034FE0000
AE00FE00AC00FE00A900FE00A600FE00A400FE00A100FE009E00FE009B00FE0049FE00009500FE\
004FFE00008E00FE00
54FE00008800FE008400FE008100FE007E00FE007B00FE007700FE0069FE00007100FE006D00FE\
0073FE00006700FE00
6300FE006000FE005D00FE005A00FE005700FE008BFE00005100FE004E00FE004B00FE009AFE00\
004600FE004300FE00
A6FE00003E00FE003C00FE003A00FE00B8FE0000BDFE0000C2FE0000C7FE0000CCFE00002E00FE\
00D8FE0000DEFE0000
E5FD0000ECF90000F4F50000FCF100002200FE002000FE001F00FE001D00FE001B00FE001900FE\
00FEE600001500FE00
FEE400001100FE00FEE200000D00FE000B00FE00FEDF0000FEDE00000600FE000400FE000200FE\
000100FE00FEDC0000
FEDB0000FEDB0000FEDA0000FEDA00000000FE000000FE000000FE000000FE00FED40000FED000\
000000FE010000FE01
FEC100000000FE010000FE01FEAE0000FEA700000004FE010007FE01000AFE00FE8D00000010FE\
000012FE000015FE00
0018FE00FE6D0000FE6600000020FE00FE5A00000025FE000027FE000029FE00002CFE00002EFE\
00FE3A00000033FE00
FE3200000039FE00003CFE00003FFE000042FE000046FE00004AFE00004EFE00FE140000FE1000\
00005AFE00005EFE00
0063FE000067FE00006CFE000070FE00FE000000FE000000FE0000000083FE000088FE00FE0000\
00F40000000097FE00
009CFE0000A1FE00EF000100F2000300F5000600F9000800FE000B00FE000E0000CCFE0000D3FE\
00FE001600FE001900
FE001B00FE001E00FE002000FE002200FE00250000FEFE00FE00290000FEFE00FE002D00FE0030\
00FE003200FE003400
FE00370000FEFE00FE003C0000FEFE0000FEFE00FE004600FE004900FE004D00FE00500000FEFE\
00FE005700FE005B00
FE005E0000FEFE0000FEFE00FE006B00FE006F0000FEFE00FE007800FE007C0000FED90000FEC5\
00FE008B00FE009000
FE009600FE009B0000FE870000FE7D0000FE750000FE6D0000FE6500FE00C600FE00CF00FE00DA\
00FE00E50000FE4600
00FE4100FE00FE00FE00FE0000FE3500FE00FE0000FE2E00FE00FE0000FE2800FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE140000FE110000FE0E0000FE0B0000FE080000FE0500FE00FE0000FE01\
0000FE000000FE0000
00FE000000FE0000FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE0003FE0000FE00FE\
00FE00FE00FE00FE00
0AFE0000FE00FE00FE00FE00FE00FE00FE00FE00FC00FE00F400FE0017FE0000E600FE00DF00FE\
001BFE0000D400FE00
D000FE00CB00FE00C700FE00C400FE00C100FE0025FE0000BD00FE0027FE0000BA00FE002AFE00\
00BA00FE00B900FE00
B800FE00B600FE00B400FE00B300FE00B000FE00
AC00FE003CFE0000A600FE00A400FE0042FE000045FE000047FE000049FE00004CFE00009100FE\
008E00FE008B00FE00
8800FE008400FE008100FE0060FE00007B00FE007700FE0069FE00006DFE00006D00FE0073FE00\
0077FE00007AFE0000
6000FE005D00FE005A00FE005700FE008BFE00005100FE004E00FE004B00FE004800FE009EFE00\
00A2FE0000A6FE0000
AAFE0000AFFE00003A00FE003800FE003600FE00C2FE0000C7FE00003000FE002E00FE002C00FE\
002B00FE00E5FD0000
2700FE00F4F50000FCF10000FEEF00002000FE001F00FE001D00FE001B00FE001900FE001700FE\
00FEE50000FEE40000
1100FE00FEE20000FEE100000B00FE000900FE00FEDE0000FEDE00000400FE000200FE000100FE\
000000FE00FEDB0000
0000FE000000FE000000FE00FED900000000FE00FED800000000FE00FED400000000FE01FECC00\
00FEC60000FEC10000
FEBB0000FEB400000000FE010002FE010004FE010007FE01000AFE00FE8D00000010FE000012FE\
000015FE000018FE00
001BFE00FE660000FE600000FE5A00000025FE000027FE000029FE00FE430000FE3E0000FE3A00\
00FE3600000036FE00
0039FE00003CFE00FE270000FE2400000046FE00FE1C0000004EFE000052FE000056FE00FE0C00\
00005EFE00FE040000
0067FE00FE0000000070FE000075FE00FE000000FE0000000083FE000088FE00008DFE00F40000\
00EC000000EC000000
00A1FE0000A7FE00F2000300F500060000B8FE00FE000B0000C5FE00FE00110000D3FE00FE0016\
00FE001900FE001B00
00F4FE00FE00200000FEFE0000FEFE00FE002700FE002900FE002B0000FEFE0000FEFE0000FEFE\
0000FEFE00FE003700
FE003A00FE003C0000FEFE0000FEFE0000FEFE00FE004900FE004D00FE005000FE005300FE0057\
0000FEFE00FE005E00
FE006200FE006600FE006B00FE006F0000FEFE0000FEFE0000FEF30000FED90000FEC500FE008B\
0000FEA700FE009600
00FE9000FE00A10000FE7D00FE00AE00FE00B500FE00BD0000FE5E00FE00CF00FE00DA00FE00E5\
00FE00F30000FE4100
00FE3D00FE00FE00FE00FE0000FE310000FE2E00FE00FE0000FE280000FE2500FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE110000FE0E0000FE0B00FE00FE0000FE0500FE00FE00FE00FE00FE00FE\
00FE00FE0000FE0000
00FE0000FE00FE00FE00FE00FE00FE0000FE000001FE000002FE000003FE000005FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE000EFE0000FE00FE00FE00FE00FC00FE00F400FE0017FE000018FE00001AFE0000DA00FE\
001DFE00001EFE0000
CB00FE00C700FE0022FE0000C100FE00BF00FE00BD00FE00BB00FE00BA00FE00BA00FE002BFE00\
002DFE00002FFE0000
30FE000032FE0000B300FE00B000FE0038FE0000
A900FE00A600FE00A400FE00A100FE009E00FE009B00FE009800FE009500FE009100FE008E00FE\
008B00FE008800FE00
8400FE008100FE007E00FE007B00FE007700FE007400FE007100FE006D00FE006A00FE006700FE\
006300FE006000FE00
5D00FE005A00FE005700FE005400FE005100FE004E00FE004B00FE004800FE004600FE00A2FE00\
00A6FE00003E00FE00
3C00FE003A00FE003800FE003600FE003400FE003200FE003000FE002E00FE00D8FE00002B00FE\
00E5FD00002700FE00
2500FE00FCF10000FEEF0000FEED00001F00FE001D00FE001B00FE001900FE001700FE001500FE\
001300FE001100FE00
0F00FE000D00FE000B00FE000900FE000700FE00FEDE0000FEDD0000FEDD0000FEDC00000000FE\
00FEDB00000000FE00
0000FE00FEDA0000FED900000000FE000000FE000000FE000000FE000000FE010000FE010000FE\
01FEC100000000FE01
0000FE010000FE010002FE010004FE010007FE01000AFE00000DFE000010FE000012FE000015FE\
000018FE00001BFE00
001DFE00FE600000FE5A0000FE540000FE4E0000FE480000FE430000002EFE000031FE00FE3600\
00FE320000FE2E0000
FE2A0000FE270000FE240000FE200000004AFE00FE1800000052FE000056FE00FE0C0000FE0800\
00FE0400000067FE00
006CFE000070FE000075FE00007AFE00007FFE000083FE000088FE00008DFE000092FE00EC0000\
00EC000000ED000000
EF000100F2000300F5000600F9000800FE000B00FE000E00FE00110000D3FE0000DBFE0000E3FE\
00FE001B00FE001E00
00FDFE00FE00220000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0034\
00FE00370000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE004D00FE005000FE005300FE005700FE005B\
00FE005E00FE006200
FE006600FE006B00FE006F00FE007300FE007800FE007C00FE00810000FEC500FE008B00FE0090\
00FE009600FE009B00
FE00A100FE00A700FE00AE0000FE6D0000FE6500FE00C600FE00CF0000FE5100FE00E50000FE46\
0000FE410000FE3D00
00FE3900FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE0E0000FE0B0000FE0800FE00FE00FE00FE0000FE0100FE00FE0000FE00\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0005FE000007FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FC00FE00F400FE00EC00FE00E600FE00DF00FE00DA00FE00D400FE\
00D000FE00CB00FE00
C700FE00C400FE00C100FE00BF00FE00BD00FE00BB00FE00BA00FE00BA00FE00BA00FE00B900FE\
00B800FE00B600FE00
B400FE00B300FE00B000FE00AE00FE00AC00FE00
3EFE000040FE0000A100FE0045FE000047FE000049FE00004CFE00004FFE000051FE000054FE00\
0057FE00005AFE0000
5DFE000060FE00007B00FE0066FE000069FE00006DFE000070FE000073FE00006700FE007AFE00\
006000FE0081FE0000
84FE000088FE00005400FE008FFE000093FE000096FE00009AFE00009EFE0000A2FE00004100FE\
003E00FE003C00FE00
B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE00002E00FE00D8FE00002B00FE00E5FD00\
00ECF90000F4F50000
FCF10000FEEF0000FEED0000FEEB00001D00FE001B00FE001900FE001700FE001500FE00FEE400\
001100FE00FEE20000
0D00FE000B00FE00FEDF0000FEDE0000FEDE00000400FE000200FE000100FE000000FE000000FE\
00FEDB0000FEDA0000
FEDA0000FED90000FED90000FED80000FED70000FED40000FED00000FECC0000FEC60000FEC100\
00FEBB00000000FE01
0000FE010002FE010004FE01FE9A0000FE940000FE8D0000FE870000FE8000000015FE00FE7300\
00FE6D0000FE660000
FE6000000022FE000025FE000027FE000029FE00002CFE00002EFE00FE3A00000033FE000036FE\
00FE2E0000FE2A0000
003FFE000042FE000046FE00004AFE00FE1800000052FE000056FE00005AFE00FE080000FE0400\
00FE010000006CFE00
FE000000FE000000007AFE00007FFE00FE000000FE000000FE000000F4000000EC000000009CFE\
0000A1FE0000A7FE00
00ACFE0000B2FE00F9000800FE000B0000C5FE0000CCFE00FE00140000DBFE0000E3FE0000EBFE\
00FE001E00FE002000
FE00220000FEFE00FE002700FE002900FE002B00FE002D0000FEFE0000FEFE00FE003400FE0037\
0000FEFE00FE003C00
FE003F00FE004200FE004600FE004900FE004D0000FEFE0000FEFE0000FEFE0000FEFE00FE005E\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FE007800FE007C00FE008100FE00860000FEB40000FEA70000FE9B\
0000FE900000FE8700
00FE7D0000FE750000FE6D0000FE650000FE5E0000FE570000FE510000FE4B00FE00F300FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE310000FE2E0000FE2B00FE00FE00FE00FE0000FE2300FE00FE0000FE1D00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE0B0000FE080000FE050000FE030000FE010000FE000000FE0000FE00FE\
0000FE0000FE00FE00
00FE000000FE000000FE000001FE000002FE000003FE0000FE00FE00FE00FE00FE00FE000AFE00\
000CFE00000EFE0000
10FE000011FE000013FE0000F400FE0017FE000018FE00001AFE0000DA00FE001DFE0000D000FE\
001FFE000021FE0000
22FE000023FE000025FE0000BD00FE0027FE000028FE00002AFE00002BFE00002DFE00002FFE00\
0030FE000032FE0000
34FE000036FE000038FE0000AC00FE003CFE0000
A400FE0042FE000045FE000047FE000049FE00009500FE004FFE00008E00FE0054FE000057FE00\
005AFE00005DFE0000
60FE00007B00FE0066FE000069FE00006DFE00006D00FE0073FE000077FE00006300FE006000FE\
005D00FE005A00FE00
5700FE005400FE005100FE004E00FE0096FE00009AFE00009EFE0000A2FE0000A6FE00003E00FE\
003C00FE003A00FE00
B8FE00003600FE00C2FE00003200FE00CCFE00002E00FE00D8FE0000DEFE0000E5FD00002700FE\
00F4F50000FCF10000
FEEF0000FEED0000FEEB0000FEEA00001B00FE001900FE001700FE001500FE00FEE400001100FE\
00FEE200000D00FE00
FEE000000900FE00FEDE0000FEDE0000FEDD00000200FE00FEDC0000FEDC0000FEDB0000FEDB00\
000000FE000000FE00
FED900000000FE00FED80000FED700000000FE00FED000000000FE01FEC60000FEC100000000FE\
01FEB400000000FE01
FEA70000FEA100000007FE01000AFE00FE8D0000FE870000FE800000FE7A00000018FE00001BFE\
00FE660000FE600000
FE5A00000025FE000027FE000029FE00002CFE00FE3E0000FE3A0000FE3600000036FE000039FE\
00FE2A0000003FFE00
FE2400000046FE00FE1C0000FE180000FE140000FE100000FE0C0000FE0800000063FE000067FE\
00006CFE000070FE00
FE000000007AFE00007FFE000083FE000088FE00FE0000000092FE000097FE00009CFE00ED0000\
00EF000100F2000300
00B2FE00F9000800FE000B00FE000E00FE00110000D3FE00FE001600FE001900FE001B00FE001E\
0000FDFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE002D0000FEFE00FE00320000FEFE00FE003700FE003A\
0000FEFE0000FEFE00
00FEFE00FE004600FE004900FE004D00FE00500000FEFE0000FEFE0000FEFE00FE005E00FE0062\
0000FEFE0000FEFE00
00FEFE0000FEFE00FE007800FE007C0000FED90000FEC500FE008B0000FEA700FE00960000FE90\
0000FE8700FE00A700
00FE7500FE00B50000FE650000FE5E00FE00CF0000FE5100FE00E500FE00F30000FE410000FE3D\
0000FE390000FE3500
FE00FE0000FE2E0000FE2B0000FE2800FE00FE0000FE2300FE00FE0000FE1D00FE00FE0000FE17\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE080000FE050000FE030000FE010000FE000000FE0000FE00FE0000FE00\
0000FE000000FE0000
FE00FE0000FE0000FE00FE0002FE0000FE00FE0005FE0000FE00FE00FE00FE00FE00FE000CFE00\
000EFE000010FE0000
11FE000013FE0000F400FE00EC00FE00E600FE00DF00FE00DA00FE00D400FE00D000FE00CB00FE\
0021FE000022FE0000
C100FE0025FE000026FE000027FE0000BA00FE002AFE00002BFE00002DFE00002FFE000030FE00\
00B400FE0034FE0000
B000FE0038FE00003AFE00003CFE00003EFE0000
A100FE0045FE00009B00FE009800FE009500FE009100FE008E00FE008B00FE008800FE008400FE\
008100FE007E00FE00
7B00FE007700FE007400FE007100FE006D00FE006A00FE006700FE006300FE007DFE000081FE00\
0084FE000088FE0000
8BFE00008FFE000093FE000096FE00009AFE00004600FE00A2FE0000A6FE0000AAFE00003C00FE\
003A00FE003800FE00
BDFE0000C2FE0000C7FE0000CCFE00002E00FE00D8FE0000DEFE0000E5FD0000ECF90000F4F500\
00FCF10000FEEF0000
FEED0000FEEB0000FEEA0000FEE800001900FE001700FE001500FE001300FE001100FE00FEE200\
000D00FE00FEE00000
FEDF0000FEDE00000600FE00FEDD0000FEDD00000100FE000000FE00FEDB00000000FE00FEDA00\
000000FE000000FE00
0000FE000000FE000000FE00FED400000000FE010000FE01FEC60000FEC10000FEBB00000000FE\
010000FE010002FE01
0004FE01FE9A0000000AFE00000DFE000010FE000012FE000015FE000018FE00FE6D0000FE6600\
000020FE00FE5A0000
FE5400000027FE000029FE00FE430000002EFE00FE3A00000033FE000036FE00FE2E0000FE2A00\
00FE2700000042FE00
0046FE00FE1C0000FE180000FE1400000056FE00FE0C0000005EFE00FE0400000067FE00FE0000\
000070FE00FE000000
007AFE00FE0000000083FE000088FE00008DFE00F40000000097FE00009CFE0000A1FE00EF0001\
00F2000300F5000600
00B8FE00FE000B00FE000E00FE00110000D3FE00FE00160000E3FE00FE001B0000F4FE00FE0020\
0000FEFE00FE002500
00FEFE00FE00290000FEFE0000FEFE0000FEFE00FE003200FE00340000FEFE0000FEFE0000FEFE\
00FE003F00FE004200
00FEFE00FE00490000FEFE00FE005000FE00530000FEFE0000FEFE00FE005E0000FEFE0000FEFE\
00FE006B00FE006F00
FE007300FE007800FE007C00FE00810000FEC500FE008B00FE009000FE009600FE009B0000FE87\
0000FE7D0000FE7500
FE00B500FE00BD0000FE5E00FE00CF00FE00DA00FE00E500FE00F300FE00FE0000FE3D00FE00FE\
0000FE3500FE00FE00
FE00FE0000FE2B0000FE2800FE00FE0000FE230000FE200000FE1D00FE00FE0000FE1700FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE050000FE030000FE010000FE000000FE000000FE000000FE000000FE00\
0000FE000000FE0000
00FE0000FE00FE0002FE000003FE000005FE000007FE0000FE00FE00FE00FE00FE00FE000EFE00\
0010FE000011FE0000
FC00FE0015FE000017FE000018FE00001AFE00001BFE00001DFE00001EFE00001FFE000021FE00\
00C400FE00C100FE00
BF00FE00BD00FE00BB00FE00BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE\
00B300FE00B000FE00
AE00FE00AC00FE00A900FE00A600FE0040FE0000
9E00FE009B00FE0049FE00009500FE009100FE008E00FE0054FE000057FE00005AFE00005DFE00\
0060FE00007B00FE00
66FE00007400FE007100FE006D00FE006A00FE006700FE006300FE006000FE0081FE000084FE00\
0088FE00008BFE0000
8FFE00004E00FE0096FE00009AFE00009EFE00004300FE00A6FE0000AAFE0000AFFE0000B3FE00\
00B8FE00003600FE00
3400FE00C7FE0000CCFE00002E00FE00D8FE0000DEFE0000E5FD00002700FE00F4F50000FCF100\
00FEEF00002000FE00
FEEB0000FEEA0000FEE80000FEE700001700FE001500FE001300FE001100FE000F00FE000D00FE\
000B00FE000900FE00
0700FE000600FE000400FE000200FE00FEDC00000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE00
FED800000000FE000000FE000000FE010000FE010000FE01FEC10000FEBB0000FEB40000FEAE00\
00FEA700000004FE01
FE9A0000000AFE00000DFE00FE8700000012FE00FE7A0000FE730000001BFE00FE660000FE6000\
00FE5A00000025FE00
FE4E00000029FE00002CFE00002EFE00FE3A0000FE360000FE3200000039FE00FE2A0000FE2700\
00FE2400000046FE00
004AFE00004EFE00FE1400000056FE00005AFE00FE0800000063FE00FE010000006CFE00FE0000\
00FE000000007AFE00
007FFE00FE000000FE000000FE000000F4000000EC000000009CFE0000A1FE0000A7FE00F20003\
00F5000600F9000800
00BFFE0000C5FE0000CCFE0000D3FE0000DBFE00FE001900FE001B0000F4FE0000FDFE00FE0022\
0000FEFE00FE002700
00FEFE00FE002B00FE002D0000FEFE00FE003200FE003400FE00370000FEFE0000FEFE0000FEFE\
00FE00420000FEFE00
00FEFE0000FEFE00FE005000FE005300FE00570000FEFE00FE005E0000FEFE0000FEFE0000FEFE\
00FE006F0000FEFE00
00FEFE00FE007C0000FED900FE008600FE008B0000FEA700FE00960000FE900000FE870000FE7D\
0000FE750000FE6D00
FE00BD00FE00C600FE00CF00FE00DA00FE00E50000FE4600FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE2800FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE030000FE010000FE000000FE0000FE00FE0000FE000000FE000000FE00\
00FE00FE0000FE0000
01FE000002FE0000FE00FE0005FE000007FE0000FE00FE00FE00FE000CFE00000EFE000010FE00\
0011FE000013FE0000
F400FE0017FE000018FE00001AFE0000DA00FE001DFE00001EFE00001FFE000021FE000022FE00\
00C100FE00BF00FE00
BD00FE00BB00FE00BA00FE00BA00FE00BA00FE002DFE0000B800FE0030FE000032FE000034FE00\
0036FE000038FE0000
AC00FE00A900FE00A600FE0040FE0000A100FE00
9B00FE0049FE00004CFE00009100FE0051FE00008B00FE008800FE005AFE00008100FE0060FE00\
0063FE000066FE0000
69FE00007100FE0070FE00006A00FE0077FE00006300FE006000FE0081FE000084FE000088FE00\
008BFE00008FFE0000
4E00FE0096FE00004800FE009EFE00004300FE004100FE00AAFE0000AFFE0000B3FE0000B8FE00\
003600FE00C2FE0000
C7FE00003000FE002E00FE00D8FE0000DEFE0000E5FD0000ECF90000F4F50000FCF10000FEEF00\
00FEED0000FEEB0000
FEEA0000FEE80000FEE70000FEE600001500FE001300FE001100FE000F00FE000D00FE00FEE000\
000900FE000700FE00
0600FE00FEDD00000200FE000100FE00FEDC0000FEDB00000000FE00FEDA00000000FE00FED900\
000000FE00FED80000
0000FE00FED40000FED00000FECC0000FEC60000FEC10000FEBB0000FEB40000FEAE0000FEA700\
00FEA10000FE9A0000
FE940000000DFE000010FE000012FE00FE7A00000018FE00001BFE00001DFE000020FE000022FE\
000025FE000027FE00
FE480000002CFE00FE3E0000FE3A0000FE3600000036FE000039FE00FE2A0000003FFE00FE2400\
00FE200000004AFE00
004EFE00FE1400000056FE00FE0C0000005EFE00FE040000FE010000FE0000000070FE000075FE\
00007AFE00007FFE00
0083FE000088FE00008DFE000092FE000097FE00009CFE00ED000000EF00010000ACFE00F50006\
0000B8FE0000BFFE00
FE000E00FE001100FE001400FE001600FE001900FE001B00FE001E00FE002000FE002200FE0025\
0000FEFE0000FEFE00
00FEFE00FE002D0000FEFE00FE00320000FEFE00FE003700FE003A0000FEFE0000FEFE00FE0042\
0000FEFE00FE004900
FE004D0000FEFE0000FEFE0000FEFE00FE005B0000FEFE00FE006200FE006600FE006B00FE006F\
00FE007300FE007800
FE007C0000FED900FE008600FE008B00FE00900000FE9B0000FE900000FE870000FE7D0000FE75\
0000FE6D0000FE6500
00FE5E0000FE570000FE510000FE4B0000FE4600FE00FE0000FE3D00FE00FE0000FE3500FE00FE\
0000FE2E00FE00FE00
00FE280000FE2500FE00FE00FE00FE0000FE1D00FE00FE00FE00FE00FE00FE0000FE1100FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE010000FE000000FE000000FE000000FE000000FE000000FE000000FE00\
0000FE000001FE0000
02FE000003FE000005FE0000FE00FE00FE00FE000AFE00000CFE0000FE00FE0010FE000011FE00\
0013FE000015FE0000
EC00FE00E600FE001AFE0000DA00FE001DFE0000D000FE001FFE000021FE000022FE000023FE00\
0025FE0000BD00FE00
BB00FE0028FE0000BA00FE002BFE0000B900FE002FFE000030FE000032FE000034FE0000B000FE\
0038FE0000AC00FE00
A900FE003EFE0000A400FE0042FE000045FE0000
9800FE009500FE004FFE00008E00FE008B00FE0057FE00005AFE00005DFE000060FE000063FE00\
007700FE0069FE0000
6DFE000070FE000073FE000077FE00007AFE00007DFE000081FE000084FE000088FE00008BFE00\
008FFE000093FE0000
96FE00009AFE00009EFE0000A2FE0000A6FE0000AAFE0000AFFE0000B3FE0000B8FE00003600FE\
00C2FE00003200FE00
CCFE0000D2FE0000D8FE0000DEFE0000E5FD0000ECF90000F4F50000FCF10000FEEF0000FEED00\
00FEEB0000FEEA0000
FEE80000FEE70000FEE60000FEE500001300FE001100FE000F00FE000D00FE000B00FE000900FE\
000700FE000600FE00
0400FE000200FE000100FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE00FED70000
FED40000FED00000FECC00000000FE010000FE010000FE01FEB40000FEAE00000002FE01FEA100\
00FE9A0000000AFE00
FE8D0000FE8700000012FE000015FE00FE730000001BFE00001DFE000020FE00FE5A00000025FE\
000027FE000029FE00
FE430000002EFE00FE3A00000033FE00FE3200000039FE00FE2A0000003FFE00FE240000FE2000\
00FE1C0000004EFE00
0052FE00FE100000FE0C0000FE080000FE040000FE010000006CFE000070FE00FE000000FE0000\
00007FFE000083FE00
0088FE00008DFE000092FE000097FE00009CFE0000A1FE0000A7FE0000ACFE0000B2FE00F90008\
00FE000B00FE000E00
FE001100FE001400FE001600FE001900FE001B00FE001E00FE002000FE00220000FEFE0000FEFE\
00FE002900FE002B00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE003A00FE003C0000FEFE0000FEFE0000FEFE\
00FE00490000FEFE00
FE00500000FEFE00FE00570000FEFE00FE005E0000FEFE00FE006600FE006B00FE006F0000FEFE\
00FE007800FE007C00
FE00810000FEC500FE008B00FE00900000FE9B0000FE9000FE00A10000FE7D0000FE7500FE00B5\
0000FE650000FE5E00
FE00CF00FE00DA00FE00E50000FE460000FE410000FE3D0000FE3900FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE00\
0001FE000002FE0000
03FE000005FE000007FE000008FE00000AFE00000CFE0000FE00FE0010FE0000FE00FE0013FE00\
0015FE000017FE0000
18FE00001AFE00001BFE00001DFE00001EFE00001FFE000021FE000022FE000023FE000025FE00\
0026FE000027FE0000
28FE00002AFE00002BFE00002DFE00002FFE000030FE000032FE0000B300FE0036FE000038FE00\
003AFE00003CFE0000
3EFE0000A400FE00A100FE0045FE00009B00FE00
9500FE009100FE008E00FE008B00FE008800FE008400FE008100FE007E00FE007B00FE0066FE00\
007400FE007100FE00
6D00FE006A00FE006700FE006300FE006000FE005D00FE005A00FE005700FE005400FE005100FE\
004E00FE004B00FE00
4800FE004600FE004300FE004100FE003E00FE003C00FE003A00FE003800FE003600FE003400FE\
003200FE003000FE00
2E00FE002C00FE002B00FE002900FE002700FE002500FE002400FE002200FE002000FE001F00FE\
001D00FE001B00FE00
1900FE001700FE001500FE001300FE00FEE30000FEE20000FEE10000FEE00000FEDF0000FEDE00\
00FEDE0000FEDD0000
FEDD0000FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED90000FED800\
00FED70000FED40000
FED00000FECC0000FEC60000FEC10000FEBB0000FEB40000FEAE0000FEA70000FEA10000FE9A00\
00FE940000FE8D0000
FE870000FE800000FE7A00000018FE00001BFE00FE660000FE6000000022FE00FE540000FE4E00\
000029FE00FE430000
002EFE00FE3A0000FE3600000036FE000039FE00FE2A0000003FFE00FE240000FE200000FE1C00\
00FE180000FE140000
0056FE00FE0C0000005EFE00FE0400000067FE00FE000000FE000000FE000000007AFE00FE0000\
000083FE000088FE00
008DFE00F40000000097FE00009CFE0000A1FE0000A7FE0000ACFE0000B2FE0000B8FE00FE000B\
00FE000E00FE001100
FE001400FE001600FE001900FE001B0000F4FE00FE002000FE002200FE00250000FEFE00FE0029\
0000FEFE0000FEFE00
00FEFE00FE00320000FEFE00FE00370000FEFE00FE003C0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FE005000
00FEFE00FE005700FE005B0000FEFE0000FEFE00FE00660000FEFE00FE006F0000FEFE0000FEFE\
00FE007C0000FED900
00FEC500FE008B00FE00900000FE9B0000FE900000FE870000FE7D0000FE750000FE6D0000FE65\
0000FE5E0000FE5700
00FE510000FE4B0000FE460000FE410000FE3D0000FE390000FE350000FE310000FE2E0000FE2B\
0000FE280000FE2500
00FE230000FE200000FE1D0000FE1A0000FE170000FE140000FE110000FE0E0000FE0B0000FE08\
0000FE050000FE0300
00FE010000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE00F400FE\
00EC00FE00E600FE00
DF00FE00DA00FE00D400FE00D000FE00CB00FE00C700FE00C400FE00C100FE00BF00FE00BD00FE\
00BB00FE00BA00FE00
BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE00B000FE0038FE0000AC00FE\
00A900FE00A600FE00
A400FE00A100FE009E00FE009B00FE009800FE00
9100FE008E00FE008B00FE008800FE008400FE008100FE007E00FE007B00FE007700FE0069FE00\
007100FE006D00FE00
6A00FE006700FE007AFE00007DFE00005D00FE005A00FE005700FE005400FE008FFE00004E00FE\
0096FE00004800FE00
4600FE004300FE004100FE003E00FE003C00FE003A00FE00B8FE00003600FE003400FE003200FE\
003000FE002E00FE00
2C00FE002B00FE002900FE002700FE002500FE002400FE002200FE002000FE001F00FE001D00FE\
001B00FE001900FE00
1700FE001500FE001300FE001100FE00FEE20000FEE10000FEE00000FEDF0000FEDE0000FEDE00\
00FEDD0000FEDD0000
FEDC0000FEDC0000FEDB0000FEDB00000000FE000000FE000000FE000000FE000000FE00FED700\
000000FE000000FE01
0000FE01FEC60000FEC10000FEBB00000000FE01FEAE0000FEA70000FEA100000007FE01FE9400\
00000DFE00FE870000
0012FE000015FE000018FE00001BFE00001DFE00FE600000FE5A00000025FE000027FE000029FE\
00002CFE00FE3E0000
0031FE000033FE000036FE00FE2E0000FE2A0000003FFE00FE240000FE200000004AFE00FE1800\
00FE140000FE100000
FE0C0000FE080000FE040000FE010000006CFE000070FE000075FE00007AFE00007FFE000083FE\
00FE000000008DFE00
0092FE00EC000000009CFE0000A1FE0000A7FE0000ACFE00F500060000B8FE0000BFFE00FE000E\
00FE00110000D3FE00
FE001600FE001900FE001B00FE001E0000FDFE00FE002200FE00250000FEFE00FE002900FE002B\
00FE002D00FE003000
FE003200FE00340000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE004D\
0000FEFE0000FEFE00
FE00570000FEFE0000FEFE00FE006200FE006600FE006B0000FEFE00FE007300FE007800FE007C\
00FE00810000FEC500
00FEB400FE009000FE009600FE009B00FE00A100FE00A70000FE7500FE00B50000FE6500FE00C6\
0000FE570000FE5100
00FE4B00FE00F30000FE410000FE3D0000FE3900FE00FE00FE00FE00FE00FE0000FE2B00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE1A0000FE170000FE140000FE110000FE0E0000FE0B0000FE080000FE05\
0000FE030000FE0100
00FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE00F400FE00EC00FE\
00E600FE001AFE0000
DA00FE00D400FE00D000FE00CB00FE00C700FE00C400FE00C100FE0025FE0000BD00FE0027FE00\
00BA00FE00BA00FE00
BA00FE00B900FE002FFE000030FE0000B400FE00B300FE00B000FE00AE00FE003AFE0000A900FE\
00A600FE00A400FE00
A100FE009E00FE009B00FE009800FE009500FE00
8E00FE008B00FE008800FE008400FE008100FE0060FE00007B00FE007700FE007400FE006DFE00\
006D00FE0073FE0000
6700FE007AFE00006000FE005D00FE0084FE000088FE00005400FE008FFE000093FE000096FE00\
004800FE009EFE0000
A2FE00004100FE003E00FE003C00FE003A00FE003800FE003600FE00C2FE0000C7FE0000CCFE00\
00D2FE0000D8FE0000
2B00FE00E5FD00002700FE002500FE00FCF100002200FE002000FE001F00FE001D00FE00FEE800\
001900FE001700FE00
1500FE001300FE001100FE000F00FE00FEE10000FEE00000FEDF0000FEDE0000FEDE0000FEDD00\
00FEDD0000FEDC0000
FEDC0000FEDB0000FEDB0000FEDA00000000FE000000FE00FED90000FED800000000FE00FED400\
000000FE01FECC0000
FEC60000FEC10000FEBB0000FEB40000FEAE0000FEA700000004FE01FE9A0000FE940000FE8D00\
000010FE00FE800000
FE7A0000FE730000001BFE00FE660000FE600000FE5A0000FE5400000027FE000029FE00002CFE\
00002EFE00FE3A0000
FE3600000036FE000039FE00FE2A0000FE270000FE240000FE200000FE1C0000FE1800000052FE\
00FE100000005AFE00
FE080000FE0400000067FE00006CFE000070FE00FE000000007AFE00FE0000000083FE00FE0000\
00008DFE000092FE00
EC000000009CFE0000A1FE0000A7FE00F2000300F5000600F900080000BFFE0000C5FE00FE0011\
00FE00140000DBFE00
00E3FE0000EBFE00FE001E00FE002000FE00220000FEFE00FE002700FE00290000FEFE00FE002D\
0000FEFE00FE003200
00FEFE00FE003700FE003A00FE003C0000FEFE0000FEFE00FE00460000FEFE00FE004D0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE00FE006600FE006B0000FEFE0000FEFE00FE007800FE007C00FE0081\
00FE00860000FEB400
00FEA70000FE9B0000FE9000FE00A10000FE7D0000FE750000FE6D00FE00BD0000FE5E0000FE57\
0000FE5100FE00E500
00FE460000FE410000FE3D0000FE390000FE350000FE310000FE2E00FE00FE0000FE2800FE00FE\
0000FE230000FE2000
FE00FE00FE00FE0000FE170000FE140000FE110000FE0E0000FE0B0000FE080000FE050000FE03\
0000FE010000FE0000
00FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0002FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE000AFE0000FE00FE00FE00FE0010FE0000FE00FE0013FE000015FE000017FE000018FE00\
001AFE0000DA00FE00
D400FE00D000FE00CB00FE00C700FE00C400FE0023FE000025FE0000BD00FE0027FE000028FE00\
002AFE0000BA00FE00
2DFE00002FFE0000B600FE00B400FE0034FE0000B000FE0038FE0000AC00FE003CFE0000A600FE\
00A400FE00A100FE00
45FE00009B00FE009800FE009500FE009100FE00
8B00FE008800FE008400FE008100FE007E00FE007B00FE007700FE007400FE007100FE0070FE00\
0073FE000077FE0000
6300FE006000FE005D00FE005A00FE005700FE005400FE005100FE0093FE000096FE00004800FE\
004600FE004300FE00
4100FE00AAFE0000AFFE00003A00FE00B8FE0000BDFE0000C2FE00003200FE00CCFE00002E00FE\
002C00FE002B00FE00
E5FD00002700FE00F4F500002400FE002200FE002000FE001F00FE001D00FE00FEE800001900FE\
001700FE001500FE00
1300FE001100FE000F00FE000D00FE00FEE00000FEDF0000FEDE0000FEDE0000FEDD0000FEDD00\
00FEDC00000000FE00
FEDB00000000FE000000FE000000FE000000FE000000FE00FED800000000FE000000FE00FED000\
00FECC00000000FE01
FEC100000000FE010000FE010000FE01FEA700000004FE010007FE01FE940000000DFE000010FE\
000012FE000015FE00
0018FE00001BFE00001DFE000020FE000022FE000025FE000027FE00FE480000FE430000FE3E00\
00FE3A0000FE360000
FE320000FE2E0000FE2A0000FE270000FE240000FE200000FE1C0000FE180000FE140000FE1000\
00FE0C0000005EFE00
FE040000FE010000006CFE000070FE00FE000000007AFE00007FFE000083FE000088FE00FE0000\
00F40000000097FE00
EC00000000A1FE0000A7FE0000ACFE0000B2FE0000B8FE0000BFFE0000C5FE0000CCFE00FE0014\
00FE001600FE001900
FE001B00FE001E00FE002000FE002200FE00250000FEFE00FE00290000FEFE0000FEFE00FE0030\
00FE003200FE003400
FE00370000FEFE00FE003C00FE003F0000FEFE0000FEFE00FE00490000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEF30000FED90000FEC5\
0000FEB400FE009000
FE009600FE009B00FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C600FE00CF00FE00DA\
0000FE4B00FE00F300
FE00FE0000FE3D00FE00FE00FE00FE00FE00FE0000FE2E00FE00FE0000FE280000FE2500FE00FE\
00FE00FE0000FE1D00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0B00FE00FE0000FE050000FE030000FE01\
0000FE000000FE0000
00FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0005FE00\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0010FE0000FE00FE0013FE0000F400FE00EC00FE00E600FE001AFE00\
00DA00FE001DFE0000
1EFE00001FFE0000C700FE0022FE000023FE0000BF00FE00BD00FE00BB00FE00BA00FE002AFE00\
002BFE0000B900FE00
B800FE00B600FE00B400FE00B300FE00B000FE00AE00FE003AFE00003CFE00003EFE0000A400FE\
00A100FE009E00FE00
9B00FE009800FE009500FE009100FE008E00FE00
8800FE008400FE005DFE000060FE00007B00FE0066FE00007400FE006DFE000070FE00006A00FE\
006700FE006300FE00
6000FE005D00FE005A00FE005700FE005400FE008FFE00004E00FE0096FE00009AFE00004600FE\
004300FE004100FE00
3E00FE00AFFE00003A00FE00B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE00002C00FE\
00DEFE00002900FE00
2700FE002500FE002400FE00FEEF00002000FE001F00FE001D00FE00FEE800001900FE001700FE\
001500FE001300FE00
1100FE000F00FE000D00FE000B00FE00FEDF0000FEDE0000FEDE0000FEDD0000FEDD00000100FE\
000000FE00FEDB0000
0000FE000000FE00FEDA0000FED900000000FE00FED80000FED70000FED400000000FE010000FE\
010000FE01FEC10000
0000FE01FEB40000FEAE00000002FE01FEA10000FE9A0000000AFE00FE8D0000FE870000FE8000\
00FE7A0000FE730000
FE6D0000FE6600000020FE000022FE000025FE000027FE000029FE00FE430000FE3E0000FE3A00\
000033FE000036FE00
FE2E0000FE2A0000003FFE000042FE000046FE00004AFE00004EFE00FE140000FE100000005AFE\
00005EFE00FE040000
FE010000FE0000000070FE00FE000000007AFE00FE000000FE000000FE000000FE0000000092FE\
000097FE00009CFE00
00A1FE0000A7FE0000ACFE0000B2FE0000B8FE0000BFFE0000C5FE0000CCFE0000D3FE00FE0016\
00FE001900FE001B00
FE001E00FE002000FE002200FE002500FE002700FE002900FE002B00FE002D00FE00300000FEFE\
0000FEFE0000FEFE00
00FEFE00FE003C0000FEFE00FE00420000FEFE0000FEFE0000FEFE00FE005000FE00530000FEFE\
0000FEFE00FE005E00
FE006200FE006600FE006B00FE006F0000FEFE0000FEFE00FE007C00FE00810000FEC50000FEB4\
0000FEA700FE009600
FE009B00FE00A100FE00A700FE00AE0000FE6D0000FE650000FE5E0000FE570000FE510000FE4B\
0000FE4600FE00FE00
00FE3D0000FE3900FE00FE0000FE310000FE2E00FE00FE0000FE2800FE00FE00FE00FE00FE00FE\
0000FE1D0000FE1A00
00FE1700FE00FE0000FE110000FE0E00FE00FE00FE00FE0000FE0500FE00FE00FE00FE0000FE00\
0000FE000000FE0000
00FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0008FE0000FE00FE00
FE00FE00FE00FE0010FE0000FE00FE00FC00FE00F400FE00EC00FE0018FE0000DF00FE001BFE00\
001DFE00001EFE0000
1FFE000021FE000022FE0000C100FE0025FE0000BD00FE00BB00FE00BA00FE00BA00FE002BFE00\
002DFE0000B800FE00
30FE0000B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE00A600FE00A400FE0042FE00\
0045FE00009B00FE00
49FE00009500FE004FFE000051FE00008B00FE00
8400FE005DFE000060FE00007B00FE0066FE00007400FE007100FE006D00FE006A00FE006700FE\
006300FE006000FE00
5D00FE005A00FE005700FE005400FE005100FE004E00FE004B00FE009AFE00009EFE00004300FE\
00A6FE0000AAFE0000
3C00FE003A00FE003800FE003600FE003400FE003200FE00CCFE0000D2FE00002C00FE002B00FE\
00E5FD00002700FE00
2500FE00FCF100002200FE002000FE001F00FE001D00FE00FEE800001900FE001700FE001500FE\
001300FE001100FE00
0F00FE000D00FE000B00FE000900FE00FEDE0000FEDE0000FEDD00000200FE00FEDC00000000FE\
00FEDB0000FEDB0000
FEDA00000000FE00FED90000FED900000000FE00FED70000FED400000000FE01FECC00000000FE\
01FEC10000FEBB0000
FEB40000FEAE0000FEA700000004FE010007FE01FE940000FE8D0000FE870000FE800000FE7A00\
00FE730000001BFE00
FE6600000020FE000022FE000025FE000027FE000029FE00002CFE00FE3E0000FE3A00000033FE\
00FE3200000039FE00
FE2A0000003FFE00FE2400000046FE00004AFE00004EFE000052FE000056FE00FE0C0000FE0800\
00FE040000FE010000
006CFE000070FE000075FE00007AFE00007FFE000083FE00FE000000FE000000F40000000097FE\
00009CFE0000A1FE00
EF00010000ACFE0000B2FE0000B8FE0000BFFE0000C5FE0000CCFE0000D3FE0000DBFE00FE0019\
00FE001B00FE001E00
FE002000FE002200FE002500FE002700FE00290000FEFE00FE002D00FE003000FE00320000FEFE\
0000FEFE0000FEFE00
FE003C00FE003F00FE004200FE004600FE004900FE004D0000FEFE0000FEFE0000FEFE0000FEFE\
00FE005E00FE006200
FE006600FE006B00FE006F0000FEFE00FE00780000FEF300FE00810000FEC500FE008B0000FEA7\
0000FE9B00FE009B00
FE00A100FE00A700FE00AE00FE00B500FE00BD0000FE5E00FE00CF0000FE510000FE4B0000FE46\
0000FE410000FE3D00
00FE3900FE00FE00FE00FE0000FE2E0000FE2B0000FE280000FE250000FE2300FE00FE0000FE1D\
00FE00FE0000FE1700
00FE1400FE00FE0000FE0E0000FE0B00FE00FE0000FE050000FE030000FE0100FE00FE0000FE00\
00FE00FE0000FE0000
00FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE000CFE0000
FE00FE00FE00FE00FE00FE00FC00FE0015FE0000EC00FE00E600FE001AFE0000DA00FE00D400FE\
001EFE00001FFE0000
C700FE00C400FE00C100FE00BF00FE00BD00FE00BB00FE0028FE00002AFE0000BA00FE002DFE00\
002FFE0000B600FE00
B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE00A600FE00A400FE00A100FE009E00FE\
009B00FE009800FE00
9500FE004FFE00008E00FE0054FE000057FE0000
8100FE007E00FE007B00FE0066FE00007400FE007100FE006D00FE0073FE00006700FE006300FE\
006000FE005D00FE00
5A00FE005700FE005400FE008FFE00004E00FE0096FE00004800FE004600FE004300FE004100FE\
00AAFE0000AFFE0000
3A00FE00B8FE00003600FE003400FE00C7FE0000CCFE00002E00FE002C00FE002B00FE00E5FD00\
002700FE002500FE00
2400FE00FEEF00002000FE001F00FE001D00FE001B00FE001900FE001700FE00FEE500001300FE\
00FEE300000F00FE00
0D00FE000B00FE000900FE000700FE00FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB00\
000000FE00FEDA0000
FEDA0000FED90000FED90000FED800000000FE00FED40000FED00000FECC00000000FE010000FE\
010000FE01FEB40000
0000FE01FEA700000004FE01FE9A0000000AFE00000DFE000010FE00FE800000FE7A0000FE7300\
00001BFE00001DFE00
FE600000FE5A00000025FE000027FE000029FE00002CFE00002EFE00FE3A0000FE3600000036FE\
000039FE00003CFE00
FE2700000042FE000046FE00FE1C0000004EFE00FE140000FE100000FE0C0000FE080000FE0400\
00FE010000FE000000
0070FE000075FE00007AFE00007FFE000083FE00FE000000008DFE00F40000000097FE00009CFE\
0000A1FE0000A7FE00
F2000300F500060000B8FE0000BFFE00FE000E0000CCFE0000D3FE0000DBFE0000E3FE00FE001B\
00FE001E00FE002000
FE00220000FEFE00FE002700FE00290000FEFE0000FEFE00FE003000FE003200FE003400FE0037\
0000FEFE00FE003C00
00FEFE00FE004200FE004600FE004900FE004D00FE00500000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE00FE006F0000FEFE00FE007800FE007C0000FED900FE008600FE008B00FE00900000FE9B\
0000FE9000FE00A100
FE00A700FE00AE00FE00B500FE00BD0000FE5E0000FE5700FE00DA00FE00E50000FE460000FE41\
0000FE3D00FE00FE00
FE00FE00FE00FE0000FE2E00FE00FE0000FE2800FE00FE0000FE2300FE00FE00FE00FE00FE00FE\
0000FE170000FE1400
00FE1100FE00FE0000FE0B0000FE080000FE050000FE030000FE0100FE00FE0000FE000000FE00\
0000FE000000FE0000
00FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0007FE0000FE00FE000AFE00\
00FE00FE00FE00FE00
FE00FE00FE00FE00FC00FE00F400FE0017FE0000E600FE00DF00FE00DA00FE001DFE0000D000FE\
00CB00FE00C700FE00
22FE000023FE0000BF00FE00BD00FE0027FE0000BA00FE002AFE00002BFE0000B900FE00B800FE\
00B600FE00B400FE00
34FE0000B000FE0038FE0000AC00FE00A900FE00A600FE00A400FE00A100FE009E00FE009B00FE\
0049FE00009500FE00
9100FE008E00FE0054FE00008800FE008400FE00
7E00FE007B00FE0066FE00007400FE006DFE00006D00FE006A00FE006700FE006300FE006000FE\
005D00FE005A00FE00
88FE00008BFE00005100FE004E00FE004B00FE009AFE00009EFE00004300FE00A6FE00003E00FE\
00AFFE00003A00FE00
3800FE003600FE003400FE003200FE003000FE002E00FE002C00FE002B00FE002900FE002700FE\
00F4F500002400FE00
2200FE00FEED0000FEEB0000FEEA0000FEE800001900FE001700FE001500FE00FEE40000FEE300\
000F00FE000D00FE00
0B00FE000900FE000700FE000600FE00FEDD0000FEDD00000100FE000000FE000000FE00FEDB00\
00FEDA0000FEDA0000
FED900000000FE00FED800000000FE000000FE00FED000000000FE01FEC60000FEC100000000FE\
01FEB40000FEAE0000
FEA70000FEA100000007FE01000AFE00000DFE000010FE000012FE00FE7A00000018FE00001BFE\
00FE6600000020FE00
FE5A0000FE5400000027FE000029FE00002CFE00002EFE000031FE00FE360000FE3200000039FE\
00003CFE00FE270000
FE2400000046FE00FE1C0000FE180000FE1400000056FE00FE0C0000005EFE00FE0400000067FE\
00006CFE000070FE00
0075FE00007AFE00007FFE000083FE00FE000000FE000000F40000000097FE00009CFE0000A1FE\
0000A7FE0000ACFE00
00B2FE0000B8FE0000BFFE0000C5FE0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE00FE001E\
00FE002000FE002200
FE002500FE002700FE002900FE002B00FE002D00FE003000FE003200FE003400FE003700FE003A\
00FE003C0000FEFE00
00FEFE0000FEFE00FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E0000FEFE\
00FE00660000FEFE00
FE006F0000FEFE0000FEFE0000FEF300FE00810000FEC50000FEB400FE009000FE00960000FE90\
0000FE8700FE00A700
FE00AE00FE00B500FE00BD00FE00C60000FE570000FE5100FE00E50000FE4600FE00FE00FE00FE\
0000FE3900FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0000FE250000FE230000FE200000FE1D00FE00FE0000FE17\
0000FE1400FE00FE00
00FE0E00FE00FE00FE00FE0000FE0500FE00FE0000FE010000FE000000FE000000FE0000FE00FE\
00FE00FE00FE00FE00
00FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000AFE00000CFE00\
00FE00FE00FE00FE00
FE00FE0013FE000015FE000017FE000018FE0000DF00FE00DA00FE001DFE0000D000FE00CB00FE\
00C700FE00C400FE00
C100FE00BF00FE00BD00FE00BB00FE00BA00FE00BA00FE00BA00FE002DFE0000B800FE0030FE00\
00B400FE0034FE0000
36FE0000AE00FE00AC00FE00A900FE003EFE000040FE0000A100FE009E00FE009B00FE009800FE\
009500FE009100FE00
8E00FE0054FE00008800FE005AFE00008100FE00
7B00FE0066FE000069FE00006DFE000070FE00006A00FE006700FE007AFE00006000FE005D00FE\
005A00FE005700FE00
5400FE008FFE00004E00FE0096FE00004800FE004600FE004300FE00A6FE0000AAFE00003C00FE\
00B3FE00003800FE00
3600FE00C2FE00003200FE00CCFE00002E00FE00D8FE00002B00FE00E5FD00002700FE002500FE\
002400FE002200FE00
2000FE00FEEB00001D00FE00FEE800001900FE001700FE001500FE001300FE001100FE00FEE200\
000D00FE000B00FE00
0900FE00FEDE00000600FE000400FE00FEDD0000FEDC00000000FE00FEDB0000FEDB0000FEDA00\
00FEDA00000000FE00
FED900000000FE000000FE00FED400000000FE01FECC00000000FE01FEC100000000FE010000FE\
010000FE01FEA70000
0004FE010007FE01000AFE00FE8D00000010FE00FE800000FE7A0000FE730000001BFE00FE6600\
00FE600000FE5A0000
0025FE00FE4E0000FE480000FE430000002EFE00FE3A00000033FE00FE320000FE2E0000003CFE\
00003FFE00FE240000
FE200000004AFE00FE180000FE1400000056FE00FE0C0000FE080000FE040000FE010000006CFE\
000070FE00FE000000
007AFE00007FFE000083FE000088FE00008DFE00F40000000097FE00EC00000000A1FE0000A7FE\
0000ACFE0000B2FE00
00B8FE0000BFFE00FE000E0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE00FE0020\
00FE002200FE002500
FE002700FE002900FE002B0000FEFE00FE003000FE003200FE003400FE003700FE003A00FE003C\
0000FEFE00FE004200
00FEFE00FE004900FE004D00FE005000FE005300FE00570000FEFE00FE005E00FE00620000FEFE\
0000FEFE0000FEFE00
00FEFE00FE00780000FEF30000FED900FE00860000FEB40000FEA700FE009600FE009B0000FE87\
0000FE7D00FE00AE00
00FE6D00FE00BD0000FE5E0000FE570000FE5100FE00E50000FE460000FE410000FE3D00FE00FE\
0000FE350000FE3100
00FE2E00FE00FE0000FE2800FE00FE00FE00FE00FE00FE0000FE1D00FE00FE00FE00FE00FE00FE\
0000FE1100FE00FE00
00FE0B00FE00FE0000FE0500FE00FE00FE00FE0000FE0000FE00FE0000FE000000FE000000FE00\
0000FE0000FE00FE00
00FE000001FE0000FE00FE00FE00FE0005FE0000FE00FE00FE00FE00FE00FE000CFE0000FE00FE\
00FE00FE00FE00FE00
FC00FE00F400FE0017FE0000E600FE001AFE0000DA00FE00D400FE00D000FE00CB00FE00C700FE\
0022FE0000C100FE00
25FE0000BD00FE0027FE0000BA00FE002AFE0000BA00FE00B900FE002FFE0000B600FE0032FE00\
0034FE0000B000FE00
AE00FE00AC00FE003CFE0000A600FE0040FE0000A100FE009E00FE009B00FE009800FE009500FE\
004FFE00008E00FE00
8B00FE0057FE00005AFE00005DFE000060FE0000
7700FE007400FE007100FE006D00FE006A00FE0077FE00007AFE00007DFE00005D00FE005A00FE\
005700FE005400FE00
5100FE0093FE000096FE00004800FE004600FE004300FE00A6FE00003E00FE00AFFE00003A00FE\
003800FE003600FE00
3400FE003200FE003000FE002E00FE002C00FE002B00FE002900FE002700FE002500FE002400FE\
00FEEF00002000FE00
FEEB00001D00FE001B00FE001900FE001700FE001500FE001300FE001100FE00FEE200000D00FE\
000B00FE000900FE00
0700FE000600FE000400FE000200FE00FEDC0000FEDC00000000FE000000FE000000FE00FEDA00\
00FED900000000FE00
0000FE000000FE00FED400000000FE010000FE01FEC600000000FE010000FE010000FE010000FE\
010002FE010004FE01
0007FE01000AFE00FE8D0000FE8700000012FE000015FE000018FE00FE6D0000001DFE00FE6000\
00FE5A0000FE540000
FE4E00000029FE00002CFE00002EFE00FE3A0000FE3600000036FE00FE2E0000003CFE00003FFE\
000042FE000046FE00
004AFE00FE180000FE1400000056FE00005AFE00005EFE00FE0400000067FE00006CFE000070FE\
00FE000000007AFE00
007FFE000083FE00FE000000008DFE000092FE00EC000000EC000000ED000000EF000100F20003\
00F500060000B8FE00
FE000B0000C5FE0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE0000FDFE00FE0022\
00FE002500FE002700
FE002900FE002B00FE002D00FE003000FE00320000FEFE00FE00370000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE00FE004D00FE00500000FEFE00FE005700FE005B00FE005E0000FEFE00FE006600FE006B\
00FE006F0000FEFE00
FE007800FE007C00FE00810000FEC50000FEB400FE009000FE009600FE009B00FE00A100FE00A7\
0000FE7500FE00B500
00FE650000FE5E00FE00CF00FE00DA00FE00E50000FE460000FE410000FE3D0000FE3900FE00FE\
0000FE3100FE00FE00
FE00FE00FE00FE0000FE250000FE2300FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE0800FE00FE00FE00FE0000FE0100FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE\
00FE00FE00FE00FE00
01FE000002FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0010FE00\
00FE00FE00FC00FE00
F400FE00EC00FE00E600FE00DF00FE00DA00FE001DFE0000D000FE001FFE0000C700FE00C400FE\
00C100FE00BF00FE00
BD00FE00BB00FE00BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE0034FE00\
00B000FE0038FE0000
AC00FE00A900FE00A600FE0040FE000042FE00009E00FE009B00FE009800FE009500FE009100FE\
0051FE000054FE0000
57FE00008400FE008100FE007E00FE007B00FE00
7400FE006DFE000070FE000073FE000077FE00007AFE00007DFE000081FE000084FE000088FE00\
008BFE00008FFE0000
93FE00004B00FE004800FE009EFE0000A2FE0000A6FE0000AAFE0000AFFE0000B3FE00003800FE\
003600FE003400FE00
3200FE003000FE00D2FE00002C00FE002B00FE00E5FD00002700FE00F4F50000FCF100002200FE\
00FEED0000FEEB0000
1D00FE001B00FE00FEE70000FEE600001500FE00FEE40000FEE300000F00FE000D00FE00FEE000\
000900FE00FEDE0000
FEDE00000400FE000200FE000100FE00FEDC0000FEDB0000FEDB00000000FE000000FE00FED900\
000000FE000000FE00
0000FE00FED40000FED00000FECC0000FEC60000FEC100000000FE01FEB400000000FE01FEA700\
000004FE01FE9A0000
FE940000FE8D0000FE870000FE8000000015FE000018FE00FE6D0000FE660000FE6000000022FE\
000025FE000027FE00
FE480000FE430000002EFE00FE3A00000033FE000036FE00FE2E0000FE2A0000FE2700000042FE\
000046FE00FE1C0000
FE1800000052FE00FE100000FE0C0000FE080000FE040000FE010000FE0000000070FE00FE0000\
00007AFE00FE000000
0083FE00FE000000FE000000F4000000EC000000009CFE0000A1FE0000A7FE0000ACFE00F50006\
0000B8FE00FE000B00
FE000E0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE0000FDFE0000FEFE00FE0025\
00FE002700FE002900
FE002B00FE002D00FE003000FE003200FE00340000FEFE0000FEFE00FE003C0000FEFE00FE0042\
00FE004600FE004900
FE004D0000FEFE0000FEFE0000FEFE0000FEFE00FE005E0000FEFE00FE00660000FEFE00FE006F\
0000FEFE0000FEFE00
00FEF30000FED90000FEC50000FEB400FE00900000FE9B0000FE9000FE00A100FE00A70000FE75\
0000FE6D0000FE6500
FE00C600FE00CF0000FE5100FE00E50000FE460000FE4100FE00FE00FE00FE00FE00FE0000FE31\
0000FE2E0000FE2B00
FE00FE00FE00FE0000FE230000FE200000FE1D0000FE1A0000FE1700FE00FE0000FE1100FE00FE\
0000FE0B00FE00FE00
00FE050000FE030000FE010000FE000000FE0000FE00FE00FE00FE00FE00FE0000FE0000FE00FE\
00FE00FE0001FE0000
02FE000003FE0000FE00FE00FE00FE00FE00FE000AFE00000CFE0000FE00FE0010FE0000FE00FE\
00FC00FE0015FE0000
17FE0000E600FE001AFE00001BFE0000D400FE00D000FE001FFE000021FE0000C400FE0023FE00\
0025FE0000BD00FE00
27FE0000BA00FE00BA00FE002BFE0000B900FE00B800FE00B600FE00B400FE00B300FE0036FE00\
0038FE00003AFE0000
3CFE00003EFE000040FE0000A100FE009E00FE0047FE000049FE00004CFE00004FFE000051FE00\
0054FE000057FE0000
5AFE00005DFE000060FE000063FE000066FE0000
7100FE006D00FE0073FE00006700FE007AFE00007DFE000081FE00005A00FE0088FE00005400FE\
005100FE004E00FE00
4B00FE004800FE004600FE004300FE00A6FE0000AAFE00003C00FE003A00FE003800FE00BDFE00\
00C2FE00003200FE00
CCFE0000D2FE0000D8FE00002B00FE002900FE00ECF90000F4F50000FCF10000FEEF0000FEED00\
001F00FE001D00FE00
FEE800001900FE001700FE00FEE50000FEE400001100FE00FEE200000D00FE000B00FE000900FE\
00FEDE0000FEDE0000
FEDD00000200FE000100FE000000FE00FEDB00000000FE00FEDA00000000FE00FED90000FED900\
000000FE00FED70000
FED400000000FE01FECC0000FEC600000000FE010000FE010000FE01FEAE0000FEA700000004FE\
01FE9A0000FE940000
FE8D00000010FE00FE800000FE7A00000018FE00001BFE00FE660000FE600000FE5A00000025FE\
000027FE00FE480000
FE430000FE3E00000031FE000033FE000036FE000039FE00FE2A0000FE270000FE240000FE2000\
00004AFE00004EFE00
0052FE000056FE00FE0C0000005EFE000063FE00FE010000006CFE00FE0000000075FE00007AFE\
00007FFE00FE000000
FE000000008DFE00F40000000097FE00EC00000000A1FE0000A7FE00F2000300F5000600F90008\
0000BFFE0000C5FE00
00CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE0000FDFE0000FEFE0000FEFE00FE0027\
00FE002900FE002B00
FE002D00FE003000FE003200FE003400FE003700FE003A00FE003C00FE003F0000FEFE0000FEFE\
0000FEFE00FE004D00
FE00500000FEFE00FE00570000FEFE00FE005E0000FEFE0000FEFE00FE006B00FE006F00FE0073\
0000FEFE00FE007C00
00FED900FE008600FE008B0000FEA700FE009600FE009B00FE00A100FE00A70000FE750000FE6D\
0000FE650000FE5E00
FE00CF00FE00DA00FE00E500FE00F30000FE410000FE3D0000FE3900FE00FE00FE00FE0000FE2E\
0000FE2B0000FE2800
FE00FE00FE00FE0000FE200000FE1D00FE00FE0000FE170000FE140000FE1100FE00FE0000FE0B\
0000FE0800FE00FE00
FE00FE00FE00FE0000FE000000FE0000FE00FE0000FE000000FE0000FE00FE0000FE000000FE00\
00FE00FE0002FE0000
FE00FE0005FE0000FE00FE00FE00FE00FE00FE000CFE00000EFE000010FE0000FE00FE00FC00FE\
00F400FE0017FE0000
E600FE001AFE00001BFE0000D400FE00D000FE001FFE0000C700FE00C400FE0023FE000025FE00\
0026FE000027FE0000
28FE0000BA00FE00BA00FE002DFE00002FFE000030FE0000B400FE0034FE000036FE0000AE00FE\
00AC00FE00A900FE00
3EFE000040FE0000A100FE009E00FE009B00FE009800FE009500FE009100FE008E00FE0054FE00\
008800FE005AFE0000
5DFE000060FE00007B00FE0066FE00007400FE00
6D00FE0073FE000077FE00007AFE00006000FE0081FE00005A00FE0088FE00005400FE005100FE\
0093FE000096FE0000
9AFE00004600FE004300FE00A6FE0000AAFE00003C00FE003A00FE003800FE003600FE00C2FE00\
003200FE00CCFE0000
D2FE00002C00FE002B00FE00E5FD0000ECF900002500FE002400FE00FEEF0000FEED0000FEEB00\
001D00FE00FEE80000
1900FE001700FE001500FE00FEE400001100FE00FEE20000FEE100000B00FE000900FE000700FE\
000600FE000400FE00
0200FE000100FE000000FE000000FE000000FE00FEDA00000000FE000000FE000000FE000000FE\
000000FE00FED40000
0000FE010000FE010000FE010000FE010000FE01FEB400000000FE010002FE01FEA10000FE9A00\
00000AFE00FE8D0000
FE8700000012FE000015FE00FE730000001BFE00001DFE000020FE00FE5A00000025FE000027FE\
000029FE00002CFE00
002EFE000031FE000033FE00FE3200000039FE00003CFE00003FFE000042FE000046FE00004AFE\
00004EFE000052FE00
0056FE00005AFE00FE080000FE040000FE010000FE0000000070FE00FE000000007AFE00FE0000\
000083FE00FE000000
FE000000F40000000097FE00EC000000ED00000000A7FE00F200030000B2FE0000B8FE0000BFFE\
0000C5FE0000CCFE00
FE001400FE00160000E3FE0000EBFE0000F4FE0000FDFE0000FEFE0000FEFE0000FEFE00FE0029\
00FE002B00FE002D00
FE003000FE003200FE003400FE00370000FEFE0000FEFE00FE003F00FE004200FE004600FE0049\
00FE004D0000FEFE00
FE00530000FEFE0000FEFE00FE005E0000FEFE0000FEFE0000FEFE00FE006F0000FEFE00FE0078\
0000FEF300FE008100
00FEC50000FEB40000FEA70000FE9B00FE009B00FE00A100FE00A700FE00AE00FE00B500FE00BD\
00FE00C600FE00CF00
FE00DA00FE00E50000FE4600FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE2800FE00FE00
FE00FE00FE00FE0000FE1D00FE00FE00FE00FE0000FE140000FE1100FE00FE0000FE0B0000FE08\
00FE00FE00FE00FE00
00FE0100FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
05FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE00F400FE\
00EC00FE0018FE0000
1AFE0000DA00FE001DFE0000D000FE00CB00FE00C700FE0022FE0000C100FE0025FE000026FE00\
0027FE0000BA00FE00
BA00FE002BFE00002DFE0000B800FE00B600FE0032FE000034FE0000B000FE0038FE0000AC00FE\
00A900FE00A600FE00
A400FE0042FE000045FE00009B00FE009800FE004CFE00004FFE000051FE00008B00FE008800FE\
005AFE00008100FE00
60FE00007B00FE0066FE000069FE00006DFE0000
6A00FE006700FE007AFE00006000FE0081FE000084FE00005700FE005400FE005100FE004E00FE\
0096FE00004800FE00
9EFE00004300FE004100FE003E00FE00AFFE00003A00FE003800FE003600FE003400FE003200FE\
003000FE002E00FE00
2C00FE002B00FE00E5FD00002700FE00F4F500002400FE002200FE00FEED0000FEEB00001D00FE\
001B00FE001900FE00
FEE600001500FE00FEE400001100FE000F00FE000D00FE000B00FE000900FE000700FE000600FE\
00FEDD0000FEDD0000
FEDC00000000FE00FEDB00000000FE000000FE00FEDA0000FED90000FED90000FED800000000FE\
000000FE00FED00000
0000FE010000FE01FEC100000000FE010000FE01FEAE00000002FE010004FE010007FE01000AFE\
00000DFE000010FE00
0012FE000015FE00FE730000001BFE00FE6600000020FE00FE5A0000FE540000FE4E00000029FE\
00FE430000002EFE00
0031FE000033FE00FE320000FE2E0000FE2A0000003FFE00FE240000FE200000FE1C0000004EFE\
00FE1400000056FE00
FE0C0000FE0800000063FE000067FE00006CFE000070FE00FE000000007AFE00007FFE000083FE\
000088FE00FE000000
F40000000097FE00009CFE0000A1FE00EF00010000ACFE00F500060000B8FE0000BFFE0000C5FE\
00FE00110000D3FE00
00DBFE0000E3FE0000EBFE00FE001E0000FDFE0000FEFE0000FEFE0000FEFE0000FEFE00FE002B\
00FE002D00FE003000
FE003200FE00340000FEFE00FE003A00FE003C00FE003F00FE00420000FEFE00FE004900FE004D\
00FE00500000FEFE00
FE00570000FEFE00FE005E00FE006200FE00660000FEFE0000FEFE00FE007300FE007800FE007C\
00FE00810000FEC500
FE008B00FE009000FE009600FE009B0000FE870000FE7D00FE00AE0000FE6D00FE00BD0000FE5E\
0000FE570000FE5100
FE00E50000FE460000FE410000FE3D00FE00FE00FE00FE00FE00FE0000FE2E00FE00FE0000FE28\
0000FE250000FE2300
FE00FE0000FE1D00FE00FE0000FE1700FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE0000FE00FE00FE00FE0000FE0000FE00FE00FE00FE0000FE0000FE00FE00FE00FE0002FE00\
0003FE000005FE0000
07FE0000FE00FE00FE00FE000CFE0000FE00FE0010FE000011FE000013FE0000F400FE00EC00FE\
00E600FE00DF00FE00
DA00FE00D400FE00D000FE001FFE0000C700FE0022FE0000C100FE00BF00FE00BD00FE0027FE00\
0028FE0000BA00FE00
BA00FE002DFE0000B800FE0030FE0000B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE\
00A600FE00A400FE00
A100FE0045FE00009B00FE009800FE009500FE004FFE00008E00FE0054FE00008800FE008400FE\
008100FE007E00FE00
63FE000066FE00007400FE006DFE00006D00FE00
6700FE007AFE00007DFE000081FE00005A00FE005700FE008BFE00008FFE00004E00FE0096FE00\
009AFE00009EFE0000
4300FE004100FE003E00FE003C00FE003A00FE003800FE003600FE00C2FE0000C7FE00003000FE\
002E00FE002C00FE00
DEFE0000E5FD00002700FE002500FE00FCF10000FEEF00002000FE00FEEB00001D00FE00FEE800\
001900FE00FEE60000
FEE50000FEE40000FEE300000F00FE000D00FE00FEE000000900FE00FEDE0000FEDE0000FEDD00\
000200FE000100FE00
0000FE000000FE000000FE000000FE00FEDA00000000FE000000FE000000FE000000FE000000FE\
00FED00000FECC0000
0000FE010000FE010000FE01FEB400000000FE01FEA70000FEA10000FE9A0000000AFE00FE8D00\
00FE870000FE800000
0015FE000018FE00001BFE00FE660000FE6000000022FE000025FE00FE4E00000029FE00FE4300\
00002EFE00FE3A0000
FE3600000036FE000039FE00FE2A0000003FFE00FE240000FE200000FE1C0000FE1800000052FE\
00FE100000FE0C0000
FE080000FE0400000067FE00FE000000FE0000000075FE00FE000000FE0000000083FE00FE0000\
00FE0000000092FE00
0097FE00009CFE0000A1FE0000A7FE00F2000300F5000600F900080000BFFE0000C5FE0000CCFE\
0000D3FE00FE001600
00E3FE0000EBFE0000F4FE00FE00200000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE002D\
00FE003000FE003200
FE003400FE00370000FEFE00FE003C00FE003F00FE00420000FEFE00FE004900FE004D00FE0050\
00FE00530000FEFE00
00FEFE0000FEFE00FE006200FE006600FE006B00FE006F00FE00730000FEFE0000FEF300FE0081\
0000FEC50000FEB400
FE00900000FE9B0000FE9000FE00A10000FE7D0000FE750000FE6D0000FE6500FE00C60000FE57\
0000FE510000FE4B00
00FE4600FE00FE0000FE3D00FE00FE00FE00FE0000FE310000FE2E00FE00FE0000FE2800FE00FE\
0000FE2300FE00FE00
FE00FE0000FE1A0000FE1700FE00FE00FE00FE00FE00FE0000FE0B0000FE080000FE0500FE00FE\
0000FE010000FE0000
00FE0000FE00FE0000FE0000FE00FE00FE00FE00FE00FE0000FE000001FE0000FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE000AFE0000FE00FE00FE00FE00FE00FE00FE00FE00FC00FE00F400FE0017FE000018FE00\
001AFE0000DA00FE00
1DFE0000D000FE00CB00FE0021FE000022FE000023FE000025FE0000BD00FE0027FE0000BA00FE\
002AFE0000BA00FE00
2DFE00002FFE0000B600FE00B400FE0034FE000036FE0000AE00FE00AC00FE00A900FE003EFE00\
0040FE0000A100FE00
9E00FE009B00FE009800FE009500FE009100FE008E00FE0054FE000057FE00005AFE00008100FE\
0060FE000063FE0000
7700FE007400FE006DFE000070FE000073FE0000
6300FE006000FE005D00FE005A00FE005700FE005400FE005100FE004E00FE004B00FE004800FE\
004600FE004300FE00
4100FE00AAFE0000AFFE0000B3FE0000B8FE00003600FE003400FE003200FE00CCFE0000D2FE00\
002C00FE002B00FE00
E5FD0000ECF90000F4F500002400FE00FEEF00002000FE001F00FE001D00FE00FEE80000FEE700\
00FEE60000FEE50000
1300FE001100FE000F00FE000D00FE000B00FE00FEDF00000700FE000600FE00FEDD00000200FE\
000100FE000000FE00
FEDB00000000FE00FEDA00000000FE00FED900000000FE00FED800000000FE000000FE000000FE\
010000FE010000FE01
0000FE010000FE010000FE01FEAE0000FEA70000FEA10000FE9A0000FE940000FE8D0000FE8700\
00FE800000FE7A0000
FE730000FE6D0000FE6600000020FE00FE5A00000025FE00FE4E0000FE480000002CFE00002EFE\
000031FE000033FE00
FE3200000039FE00003CFE00FE270000FE240000FE200000FE1C0000FE180000FE1400000056FE\
00005AFE00005EFE00
FE040000FE010000006CFE000070FE00FE000000007AFE00007FFE000083FE00FE000000008DFE\
00F40000000097FE00
009CFE0000A1FE0000A7FE0000ACFE00F500060000B8FE0000BFFE0000C5FE00FE00110000D3FE\
0000DBFE0000E3FE00
00EBFE0000F4FE0000FDFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0030\
00FE003200FE003400
FE003700FE003A00FE003C00FE003F00FE004200FE004600FE004900FE004D00FE00500000FEFE\
00FE005700FE005B00
FE005E0000FEFE00FE006600FE006B00FE006F00FE007300FE00780000FEF300FE00810000FEC5\
00FE008B00FE009000
FE00960000FE9000FE00A100FE00A70000FE750000FE6D00FE00BD00FE00C600FE00CF0000FE51\
0000FE4B0000FE4600
00FE410000FE3D0000FE3900FE00FE00FE00FE0000FE2E00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE200000FE1D00
FE00FE0000FE1700FE00FE0000FE110000FE0E0000FE0B0000FE080000FE050000FE030000FE01\
0000FE000000FE0000
00FE000000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0008FE0000
FE00FE000CFE0000FE00FE0010FE0000FE00FE0013FE0000F400FE00EC00FE00E600FE001AFE00\
00DA00FE00D400FE00
1EFE0000CB00FE00C700FE00C400FE00C100FE00BF00FE0026FE000027FE000028FE00002AFE00\
00BA00FE00B900FE00
B800FE0030FE0000B400FE0034FE000036FE000038FE0000AC00FE00A900FE003EFE000040FE00\
00A100FE009E00FE00
9B00FE0049FE00004CFE00004FFE000051FE00008B00FE008800FE008400FE008100FE007E00FE\
007B00FE007700FE00
7400FE007100FE006D00FE006A00FE006700FE00
6000FE005D00FE005A00FE0088FE00008BFE00005100FE004E00FE0096FE00004800FE009EFE00\
00A2FE00004100FE00
3E00FE00AFFE0000B3FE0000B8FE00003600FE00C2FE00003200FE003000FE002E00FE002C00FE\
002B00FE002900FE00
2700FE002500FE002400FE00FEEF00002000FE001F00FE001D00FE00FEE800001900FE00FEE600\
001500FE001300FE00
1100FE00FEE200000D00FE000B00FE000900FE000700FE000600FE000400FE00FEDD0000FEDC00\
00FEDC00000000FE00
0000FE000000FE000000FE000000FE00FED900000000FE000000FE000000FE000000FE01FECC00\
000000FE01FEC10000
0000FE010000FE010000FE010002FE010004FE010007FE01000AFE00000DFE000010FE00FE8000\
00FE7A00000018FE00
001BFE00FE6600000020FE000022FE000025FE000027FE000029FE00002CFE00FE3E0000FE3A00\
000033FE00FE320000
0039FE00FE2A0000FE2700000042FE000046FE00004AFE00FE180000FE140000FE100000005AFE\
00005EFE00FE040000
0067FE00006CFE000070FE00FE000000007AFE00007FFE000083FE000088FE00008DFE000092FE\
000097FE00009CFE00
00A1FE0000A7FE0000ACFE0000B2FE0000B8FE00FE000B0000C5FE0000CCFE0000D3FE00FE0016\
0000E3FE0000EBFE00
00F4FE0000FDFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0032\
00FE003400FE003700
FE003A00FE003C00FE003F00FE004200FE004600FE004900FE004D00FE00500000FEFE00FE0057\
00FE005B00FE005E00
00FEFE00FE006600FE006B00FE006F00FE007300FE007800FE007C00FE008100FE008600FE008B\
00FE009000FE009600
FE009B00FE00A10000FE7D00FE00AE00FE00B500FE00BD0000FE5E00FE00CF00FE00DA0000FE4B\
0000FE460000FE4100
FE00FE00FE00FE00FE00FE0000FE310000FE2E00FE00FE0000FE2800FE00FE0000FE230000FE20\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0000FE0B00FE00FE00FE00FE0000FE030000FE0100FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0002FE0000FE00FE0005FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE000EFE0000FE00FE00FE00FE00FC00FE00F400FE00EC00FE0018FE00001AFE00001BFE00\
00D400FE00D000FE00
CB00FE00C700FE00C400FE00C100FE0025FE0000BD00FE00BB00FE00BA00FE002AFE0000BA00FE\
002DFE0000B800FE00
B600FE00B400FE0034FE0000B000FE00AE00FE00AC00FE00A900FE00A600FE00A400FE00A100FE\
009E00FE009B00FE00
49FE00009500FE004FFE000051FE000054FE00008800FE008400FE005DFE000060FE00007B00FE\
0066FE00007400FE00
7100FE0070FE000073FE00006700FE006300FE00
5D00FE005A00FE005700FE005400FE008FFE000093FE000096FE00004800FE004600FE00A2FE00\
00A6FE00003E00FE00
AFFE00003A00FE00B8FE0000BDFE00003400FE003200FE00CCFE00002E00FE002C00FE002B00FE\
00E5FD00002700FE00
2500FE002400FE002200FE002000FE001F00FE001D00FE001B00FE001900FE001700FE001500FE\
00FEE400001100FE00
FEE200000D00FE00FEE000000900FE000700FE00FEDE0000FEDD00000200FE000100FE000000FE\
00FEDB00000000FE00
0000FE000000FE00FED900000000FE00FED80000FED70000FED400000000FE010000FE010000FE\
01FEC10000FEBB0000
FEB400000000FE01FEA700000004FE010007FE01FE940000000DFE00FE870000FE8000000015FE\
00FE730000FE6D0000
001DFE00FE6000000022FE000025FE000027FE000029FE00002CFE00002EFE00FE3A00000033FE\
000036FE000039FE00
003CFE00003FFE00FE2400000046FE00FE1C0000FE180000FE140000FE100000FE0C0000005EFE\
000063FE000067FE00
006CFE00FE000000FE000000007AFE00007FFE000083FE000088FE00008DFE000092FE00EC0000\
00EC00000000A1FE00
EF000100F200030000B2FE0000B8FE00FE000B00FE000E0000CCFE00FE00140000DBFE0000E3FE\
0000EBFE0000F4FE00
00FDFE00FE00220000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0034\
00FE003700FE003A00
FE003C00FE003F00FE004200FE00460000FEFE00FE004D00FE005000FE005300FE005700FE005B\
0000FEFE00FE006200
00FEFE0000FEFE00FE006F00FE00730000FEFE0000FEF300FE00810000FEC50000FEB400FE0090\
00FE009600FE009B00
FE00A100FE00A700FE00AE0000FE6D0000FE6500FE00C600FE00CF00FE00DA00FE00E50000FE46\
0000FE410000FE3D00
00FE390000FE3500FE00FE0000FE2E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE1D\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0000FE0800FE00FE0000FE030000FE0100FE00FE0000FE00\
0000FE0000FE00FE00
00FE0000FE00FE00FE00FE0000FE0000FE00FE0002FE000003FE000005FE0000FE00FE00FE00FE\
00FE00FE000CFE0000
0EFE000010FE0000FE00FE0013FE0000F400FE00EC00FE00E600FE001AFE0000DA00FE00D400FE\
00D000FE001FFE0000
21FE0000C400FE00C100FE0025FE0000BD00FE0027FE0000BA00FE002AFE0000BA00FE00B900FE\
00B800FE00B600FE00
B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE00A600FE0040FE0000A100FE009E00FE\
009B00FE0049FE0000
9500FE009100FE0051FE000054FE00008800FE005AFE00008100FE0060FE000063FE00007700FE\
007400FE006DFE0000
70FE000073FE00006700FE006300FE006000FE00
5A00FE0088FE00005400FE008FFE000093FE000096FE00004800FE009EFE0000A2FE00004100FE\
00AAFE00003C00FE00
B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE0000D8FE0000DEFE0000E5FD00\
00ECF90000F4F50000
FCF100002200FE00FEED0000FEEB0000FEEA0000FEE80000FEE700001700FE001500FE001300FE\
001100FE000F00FE00
0D00FE00FEE00000FEDF00000700FE000600FE000400FE000200FE000100FE000000FE000000FE\
000000FE000000FE00
0000FE000000FE00FED900000000FE000000FE00FED400000000FE01FECC0000FEC60000FEC100\
000000FE01FEB40000
0000FE01FEA700000004FE010007FE01000AFE00FE8D00000010FE00FE8000000015FE000018FE\
00FE6D0000FE660000
FE6000000022FE000025FE00FE4E0000FE480000002CFE00002EFE000031FE000033FE00FE3200\
000039FE00FE2A0000
FE2700000042FE00FE200000FE1C0000FE180000FE1400000056FE00FE0C0000FE0800000063FE\
000067FE00FE000000
0070FE00FE000000007AFE00FE000000FE0000000088FE00008DFE00F4000000EC000000009CFE\
0000A1FE0000A7FE00
00ACFE00F500060000B8FE0000BFFE0000C5FE0000CCFE0000D3FE00FE00160000E3FE0000EBFE\
0000F4FE0000FDFE00
FE00220000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0037\
00FE003A00FE003C00
FE003F00FE004200FE004600FE004900FE004D0000FEFE00FE005300FE005700FE005B00FE005E\
0000FEFE00FE006600
FE006B00FE006F00FE007300FE00780000FEF300FE008100FE008600FE008B00FE00900000FE9B\
0000FE9000FE00A100
FE00A70000FE750000FE6D00FE00BD0000FE5E00FE00CF0000FE5100FE00E500FE00F30000FE41\
0000FE3D00FE00FE00
00FE350000FE310000FE2E0000FE2B00FE00FE0000FE250000FE2300FE00FE0000FE1D00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE0E0000FE0B00FE00FE00FE00FE0000FE030000FE010000FE0000FE00FE00FE00FE\
0000FE0000FE00FE00
00FE0000FE00FE00FE00FE00FE00FE0002FE0000FE00FE0005FE0000FE00FE0008FE00000AFE00\
000CFE0000FE00FE00
10FE0000FE00FE00FC00FE0015FE0000EC00FE00E600FE00DF00FE00DA00FE00D400FE00D000FE\
00CB00FE00C700FE00
C400FE00C100FE00BF00FE0026FE000027FE0000BA00FE00BA00FE00BA00FE00B900FE00B800FE\
00B600FE0032FE0000
34FE000036FE000038FE00003AFE0000A900FE003EFE000040FE000042FE000045FE000047FE00\
0049FE00004CFE0000
4FFE000051FE000054FE000057FE00005AFE00005DFE00007E00FE0063FE00007700FE0069FE00\
006DFE00006D00FE00
73FE000077FE00007AFE00006000FE0081FE0000
5700FE005400FE008FFE00004E00FE004B00FE004800FE009EFE0000A2FE0000A6FE00003E00FE\
00AFFE0000B3FE0000
B8FE00003600FE00C2FE00003200FE00CCFE00002E00FE002C00FE002B00FE00E5FD0000ECF900\
00F4F500002400FE00
FEEF0000FEED0000FEEB0000FEEA0000FEE800001900FE00FEE600001500FE00FEE400001100FE\
00FEE20000FEE10000
FEE000000900FE000700FE00FEDE0000FEDD00000200FE00FEDC0000FEDC00000000FE000000FE\
000000FE000000FE00
FED900000000FE000000FE000000FE00FED40000FED00000FECC00000000FE01FEC100000000FE\
01FEB40000FEAE0000
FEA700000004FE01FE9A0000FE940000000DFE000010FE000012FE000015FE000018FE00001BFE\
00FE660000FE600000
FE5A00000025FE00FE4E00000029FE00002CFE00002EFE000031FE000033FE00FE320000FE2E00\
00FE2A0000003FFE00
FE2400000046FE00FE1C0000004EFE00FE1400000056FE00FE0C0000FE080000FE0400000067FE\
00006CFE000070FE00
0075FE00007AFE00007FFE000083FE00FE000000008DFE000092FE000097FE00009CFE0000A1FE\
0000A7FE0000ACFE00
00B2FE0000B8FE0000BFFE00FE000E0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE\
0000FDFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE003A\
00FE003C00FE003F00
FE004200FE004600FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E00FE0062\
00FE006600FE006B00
FE006F00FE00730000FEFE00FE007C00FE008100FE008600FE008B00FE009000FE009600FE009B\
00FE00A100FE00A700
FE00AE0000FE6D00FE00BD00FE00C600FE00CF00FE00DA00FE00E500FE00F300FE00FE0000FE3D\
0000FE390000FE3500
FE00FE0000FE2E00FE00FE0000FE2800FE00FE0000FE2300FE00FE0000FE1D0000FE1A0000FE17\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE0500FE00FE0000FE010000FE000000FE0000FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0001FE000002FE0000FE00FE0005FE000007FE000008FE0000FE00FE000CFE00\
00FE00FE0010FE0000
11FE000013FE0000F400FE00EC00FE00E600FE001AFE0000DA00FE00D400FE00D000FE00CB00FE\
0021FE000022FE0000
C100FE0025FE000026FE0000BB00FE00BA00FE002AFE00002BFE00002DFE0000B800FE0030FE00\
00B400FE0034FE0000
B000FE0038FE00003AFE00003CFE00003EFE000040FE0000A100FE0045FE000047FE000049FE00\
009500FE009100FE00
8E00FE0054FE00008800FE005AFE00008100FE0060FE000063FE000066FE00007400FE006DFE00\
0070FE000073FE0000
6700FE006300FE006000FE0081FE00005A00FE00
5400FE008FFE00004E00FE004B00FE004800FE004600FE004300FE00A6FE00003E00FE003C00FE\
003A00FE00B8FE0000
3600FE00C2FE0000C7FE0000CCFE00002E00FE002C00FE00DEFE0000E5FD00002700FE00F4F500\
002400FE002200FE00
2000FE00FEEB00001D00FE00FEE80000FEE70000FEE60000FEE50000FEE400001100FE00FEE200\
00FEE10000FEE00000
0900FE000700FE00FEDE0000FEDD00000200FE00FEDC00000000FE000000FE000000FE00FEDA00\
000000FE00FED90000
0000FE00FED800000000FE00FED400000000FE01FECC00000000FE01FEC10000FEBB00000000FE\
010000FE010002FE01
FEA10000FE9A0000000AFE00000DFE000010FE00FE800000FE7A0000FE730000001BFE00FE6600\
00FE600000FE5A0000
FE540000FE4E00000029FE00FE430000FE3E0000FE3A0000FE3600000036FE00FE2E0000FE2A00\
00FE270000FE240000
FE200000FE1C0000FE180000FE140000FE100000FE0C0000FE080000FE040000FE010000006CFE\
000070FE000075FE00
007AFE00007FFE000083FE000088FE00FE0000000092FE000097FE00009CFE0000A1FE0000A7FE\
0000ACFE0000B2FE00
00B8FE0000BFFE0000C5FE0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE00FE001E00FE0020\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE003C\
00FE003F00FE004200
FE004600FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E0000FEFE0000FEFE\
00FE006B00FE006F00
FE007300FE007800FE007C00FE008100FE008600FE008B00FE009000FE009600FE009B00FE00A1\
00FE00A700FE00AE00
FE00B50000FE6500FE00C600FE00CF00FE00DA00FE00E500FE00F300FE00FE00FE00FE0000FE39\
0000FE350000FE3100
00FE2E0000FE2B0000FE280000FE250000FE230000FE200000FE1D0000FE1A0000FE170000FE14\
00FE00FE0000FE0E00
00FE0B0000FE080000FE0500FE00FE0000FE010000FE000000FE000000FE000000FE0000FE00FE\
0000FE000000FE0000
00FE0000FE00FE00FE00FE00FE00FE0005FE000007FE0000FE00FE00FE00FE00FE00FE000EFE00\
0010FE0000FE00FE00
13FE0000F400FE0017FE0000E600FE001AFE0000DA00FE001DFE0000D000FE001FFE0000C700FE\
00C400FE00C100FE00
25FE0000BD00FE0027FE000028FE0000BA00FE00BA00FE002DFE00002FFE000030FE0000B400FE\
0034FE000036FE0000
38FE00003AFE00003CFE0000A600FE0040FE0000A100FE009E00FE009B00FE0049FE00009500FE\
004FFE000051FE0000
8B00FE008800FE005AFE00005DFE000060FE00007B00FE0066FE00007400FE007100FE006D00FE\
0073FE00006700FE00
6300FE006000FE005D00FE005A00FE0088FE0000
5100FE004E00FE004B00FE004800FE004600FE004300FE004100FE003E00FE003C00FE003A00FE\
003800FE003600FE00
C2FE00003200FE003000FE00D2FE00002C00FE002B00FE00E5FD00002700FE002500FE002400FE\
002200FE002000FE00
FEEB00001D00FE001B00FE001900FE001700FE001500FE00FEE400001100FE000F00FE000D00FE\
000B00FE000900FE00
0700FE000600FE000400FE000200FE00FEDC00000000FE00FEDB00000000FE000000FE00FEDA00\
00FED900000000FE00
0000FE00FED70000FED40000FED00000FECC0000FEC600000000FE010000FE010000FE010000FE\
010002FE010004FE01
0007FE01000AFE00FE8D00000010FE000012FE00FE7A0000FE730000FE6D0000001DFE000020FE\
00FE5A0000FE540000
0027FE000029FE00002CFE00002EFE000031FE000033FE00FE3200000039FE00003CFE00003FFE\
00FE2400000046FE00
004AFE00004EFE000052FE000056FE00005AFE00005EFE000063FE000067FE00006CFE00FE0000\
00FE000000FE000000
007FFE00FE0000000088FE00008DFE00F40000000097FE00009CFE0000A1FE0000A7FE00F20003\
0000B2FE0000B8FE00
00BFFE00FE000E0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE0000FDFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE003F\
00FE004200FE004600
FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B\
00FE006F00FE007300
FE007800FE007C00FE008100FE00860000FEB400FE009000FE009600FE009B0000FE8700FE00A7\
00FE00AE00FE00B500
FE00BD0000FE5E00FE00CF00FE00DA0000FE4B00FE00F30000FE410000FE3D0000FE3900FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE1700FE00FE00FE00FE\
00FE00FE0000FE0B00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE\
0000FE000000FE0000
01FE0000FE00FE00FE00FE0005FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FC00FE00
15FE000017FE000018FE00001AFE00001BFE0000D400FE00D000FE001FFE000021FE0000C400FE\
00C100FE0025FE0000
BD00FE0027FE0000BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE\
00B000FE0038FE0000
AC00FE00A900FE00A600FE00A400FE00A100FE0045FE00009B00FE009800FE009500FE009100FE\
008E00FE0054FE0000
8800FE008400FE005DFE00007E00FE007B00FE0066FE00007400FE007100FE006D00FE006A00FE\
006700FE006300FE00
6000FE005D00FE005A00FE005700FE005400FE00
4E00FE0096FE00004800FE004600FE004300FE00A6FE00003E00FE00AFFE00003A00FE003800FE\
003600FE00C2FE0000
C7FE0000CCFE00002E00FE00D8FE0000DEFE0000E5FD0000ECF90000F4F50000FCF100002200FE\
002000FE001F00FE00
1D00FE001B00FE001900FE00FEE600001500FE001300FE001100FE000F00FE000D00FE00FEE000\
000900FE000700FE00
FEDE0000FEDD0000FEDD00000100FE00FEDC00000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE00
FED70000FED400000000FE010000FE010000FE010000FE010000FE01FEB400000000FE01FEA700\
000004FE010007FE01
000AFE00000DFE000010FE000012FE000015FE00FE730000FE6D0000FE6600000020FE00FE5A00\
00FE5400000027FE00
0029FE00FE430000002EFE000031FE000033FE000036FE000039FE00FE2A0000003FFE00FE2400\
000046FE00004AFE00
004EFE000052FE000056FE00005AFE00FE0800000063FE000067FE00006CFE000070FE00FE0000\
00FE000000FE000000
0083FE00FE000000FE000000F4000000EC000000009CFE0000A1FE0000A7FE0000ACFE00F50006\
0000B8FE0000BFFE00
00C5FE0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE0000FDFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0042\
00FE004600FE004900
FE004D00FE005000FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F\
00FE007300FE007800
FE007C00FE008100FE008600FE008B00FE009000FE009600FE009B00FE00A10000FE7D00FE00AE\
00FE00B500FE00BD00
FE00C60000FE570000FE510000FE4B0000FE4600FE00FE0000FE3D0000FE390000FE3500FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE2500FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE1100FE00FE\
0000FE0B00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE0000FE000000FE0000FE00FE\
0000FE000001FE0000
02FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0010FE0000FE00FE\
0013FE0000F400FE00
EC00FE00E600FE00DF00FE00DA00FE001DFE00001EFE0000CB00FE00C700FE00C400FE00C100FE\
00BF00FE00BD00FE00
BB00FE0028FE0000BA00FE002BFE00002DFE00002FFE0000B600FE00B400FE0034FE0000B000FE\
00AE00FE00AC00FE00
A900FE00A600FE0040FE0000A100FE009E00FE009B00FE009800FE009500FE009100FE0051FE00\
0054FE000057FE0000
5AFE00005DFE000060FE00007B00FE0066FE000069FE00006DFE00006D00FE006A00FE006700FE\
007AFE00006000FE00
81FE00005A00FE005700FE005400FE008FFE0000
4B00FE004800FE004600FE004300FE004100FE003E00FE003C00FE003A00FE003800FE003600FE\
00C2FE00003200FE00
CCFE00002E00FE002C00FE002B00FE002900FE002700FE002500FE002400FE00FEEF00002000FE\
001F00FE001D00FE00
1B00FE001900FE00FEE60000FEE500001300FE001100FE000F00FE000D00FE000B00FE000900FE\
000700FE000600FE00
FEDD00000200FE00FEDC00000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE00FED70000
0000FE000000FE010000FE010000FE010000FE010000FE010000FE010000FE010002FE010004FE\
010007FE01000AFE00
000DFE000010FE000012FE000015FE000018FE00FE6D0000FE6600000020FE000022FE00FE5400\
00FE4E00000029FE00
002CFE00FE3E0000FE3A00000033FE00FE3200000039FE00003CFE00003FFE000042FE00FE2000\
00004AFE00004EFE00
0052FE000056FE00005AFE00005EFE000063FE000067FE00FE0000000070FE000075FE00FE0000\
00FE0000000083FE00
0088FE00FE0000000092FE000097FE00009CFE00ED00000000A7FE0000ACFE00F5000600F90008\
0000BFFE0000C5FE00
00CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE0000FDFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0046\
00FE004900FE004D00
FE005000FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F00FE0073\
00FE007800FE007C00
FE008100FE008600FE008B00FE009000FE009600FE009B00FE00A100FE00A70000FE750000FE6D\
00FE00BD00FE00C600
00FE5700FE00DA00FE00E500FE00F30000FE4100FE00FE00FE00FE0000FE350000FE3100FE00FE\
00FE00FE0000FE2800
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0E00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE0100FE00FE0000FE000000FE0000FE00FE00FE00FE0000FE000000FE0000FE00FE\
00FE00FE0002FE0000
03FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE\
00F400FE00EC00FE00
E600FE00DF00FE00DA00FE00D400FE00D000FE00CB00FE0021FE0000C400FE00C100FE00BF00FE\
00BD00FE00BB00FE00
BA00FE00BA00FE00BA00FE002DFE0000B800FE0030FE0000B400FE00B300FE00B000FE00AE00FE\
00AC00FE00A900FE00
A600FE00A400FE0042FE000045FE00009B00FE009800FE009500FE009100FE008E00FE0054FE00\
008800FE008400FE00
8100FE007E00FE007B00FE007700FE007400FE006DFE00006D00FE0073FE00006700FE006300FE\
006000FE005D00FE00
5A00FE005700FE005400FE005100FE004E00FE00
4800FE004600FE004300FE004100FE003E00FE003C00FE003A00FE003800FE003600FE003400FE\
003200FE00CCFE0000
D2FE00002C00FE002B00FE002900FE002700FE002500FE002400FE002200FE002000FE001F00FE\
001D00FE001B00FE00
1900FE001700FE001500FE001300FE001100FE000F00FE000D00FE000B00FE000900FE000700FE\
000600FE000400FE00
0200FE000100FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE00
0000FE010000FE010000FE010000FE010000FE010000FE010000FE010002FE010004FE010007FE\
01000AFE00000DFE00
0010FE000012FE000015FE000018FE00001BFE00FE660000FE600000FE5A00000025FE000027FE\
00FE480000FE430000
002EFE000031FE000033FE000036FE000039FE00003CFE00003FFE000042FE000046FE00004AFE\
00004EFE000052FE00
0056FE00005AFE00005EFE000063FE000067FE00006CFE000070FE000075FE00007AFE00007FFE\
000083FE000088FE00
008DFE00F40000000097FE00009CFE0000A1FE00EF00010000ACFE0000B2FE0000B8FE0000BFFE\
0000C5FE0000CCFE00
00D3FE0000DBFE0000E3FE0000EBFE0000F4FE0000FDFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE0049\
00FE004D00FE005000
FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F00FE007300FE0078\
00FE007C00FE008100
FE008600FE008B00FE009000FE009600FE009B00FE00A100FE00A700FE00AE00FE00B500FE00BD\
00FE00C600FE00CF00
00FE5100FE00E500FE00F300FE00FE0000FE3D00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE\
0002FE000003FE0000
05FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE00F400FE\
00EC00FE00E600FE00
DF00FE00DA00FE00D400FE00D000FE00CB00FE00C700FE00C400FE00C100FE00BF00FE00BD00FE\
00BB00FE00BA00FE00
BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE00B000FE00AE00FE00AC00FE\
00A900FE00A600FE00
A400FE00A100FE009E00FE009B00FE009800FE009500FE009100FE008E00FE008B00FE008800FE\
008400FE008100FE00
7E00FE007B00FE007700FE007400FE007100FE0070FE000073FE00006700FE006300FE006000FE\
005D00FE005A00FE00
5700FE005400FE005100FE004E00FE004B00FE00
4600FE004300FE004100FE003E00FE003C00FE003A00FE003800FE003600FE003400FE003200FE\
003000FE002E00FE00
2C00FE002B00FE002900FE002700FE002500FE002400FE002200FE002000FE001F00FE001D00FE\
001B00FE001900FE00
1700FE001500FE001300FE001100FE000F00FE000D00FE000B00FE000900FE000700FE000600FE\
000400FE000200FE00
0100FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE01
0000FE010000FE010000FE010000FE010000FE010000FE010002FE010004FE010007FE01000AFE\
00000DFE000010FE00
0012FE000015FE000018FE00001BFE00001DFE00FE600000FE5A0000FE540000FE4E00000029FE\
00002CFE00002EFE00
0031FE000033FE000036FE000039FE00003CFE00003FFE000042FE000046FE00004AFE00004EFE\
000052FE000056FE00
005AFE00005EFE000063FE000067FE00006CFE000070FE000075FE00007AFE00007FFE000083FE\
000088FE00008DFE00
0092FE00EC000000009CFE0000A1FE0000A7FE0000ACFE0000B2FE0000B8FE0000BFFE0000C5FE\
0000CCFE0000D3FE00
00DBFE0000E3FE0000EBFE0000F4FE0000FDFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE004D\
00FE005000FE005300
FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F00FE007300FE007800FE007C\
00FE008100FE008600
FE008B00FE009000FE009600FE009B00FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C6\
00FE00CF00FE00DA00
FE00E500FE00F300FE00FE00FE00FE0000FE3900FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0002FE00\
0003FE000005FE0000
07FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE00F400FE00EC00FE\
00E600FE00DF00FE00
DA00FE00D400FE00D000FE00CB00FE00C700FE00C400FE00C100FE00BF00FE00BD00FE00BB00FE\
00BA00FE00BA00FE00
BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE\
00A600FE00A400FE00
A100FE009E00FE009B00FE009800FE009500FE009100FE008E00FE008B00FE008800FE008400FE\
008100FE007E00FE00
7B00FE007700FE007400FE007100FE006D00FE006A00FE006700FE006300FE006000FE005D00FE\
005A00FE005700FE00
5400FE005100FE004E00FE004B00FE004800FE00
A2FE0000A6FE0000AAFE0000AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE00\
00D2FE0000D8FE0000
DEFE0000E5FD0000ECF90000F4F50000FCF10000FEEF0000FEED0000FEEB0000FEEA0000FEE800\
00FEE70000FEE60000
FEE50000FEE40000FEE30000FEE20000FEE10000FEE00000FEDF0000FEDE0000FEDE0000FEDD00\
00FEDD0000FEDC0000
FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED90000FED80000FED70000FED400\
00FED00000FECC0000
FEC60000FEC10000FEBB0000FEB40000FEAE0000FEA70000FEA10000FE9A0000FE940000FE8D00\
00FE870000FE800000
FE7A0000FE730000FE6D0000FE660000FE6000000022FE000025FE000027FE000029FE00FE4300\
00FE3E0000FE3A0000
FE360000FE320000FE2E0000FE2A0000FE270000FE240000FE200000FE1C0000FE180000FE1400\
00FE100000FE0C0000
FE080000FE040000FE010000FE000000FE000000FE000000FE000000FE000000FE000000FE0000\
00FE000000F4000000
EC000000009CFE00ED000000EF000100F2000300F5000600F9000800FE000B00FE000E00FE0011\
00FE001400FE001600
FE001900FE001B00FE001E00FE002000FE002200FE002500FE002700FE002900FE002B00FE002D\
00FE003000FE003200
FE003400FE003700FE003A00FE003C00FE003F00FE004200FE004600FE004900FE004D0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEF30000FED9\
0000FEC50000FEB400
00FEA70000FE9B0000FE900000FE870000FE7D0000FE750000FE6D0000FE650000FE5E0000FE57\
0000FE510000FE4B00
00FE460000FE410000FE3D0000FE3900FE00FE0000FE310000FE2E0000FE2B0000FE280000FE25\
0000FE230000FE2000
00FE1D0000FE1A0000FE170000FE140000FE110000FE0E0000FE0B0000FE080000FE050000FE03\
0000FE010000FE0000
00FE000000FE000000FE000000FE000000FE000000FE000000FE000001FE000002FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE000AFE00000CFE00000EFE000010FE000011FE000013FE000015FE000017FE000018FE00\
001AFE00001BFE0000
1DFE00001EFE00001FFE000021FE000022FE000023FE000025FE000026FE000027FE000028FE00\
002AFE00002BFE0000
2DFE00002FFE000030FE000032FE000034FE000036FE000038FE00003AFE00003CFE00003EFE00\
0040FE000042FE0000
45FE000047FE000049FE00004CFE00004FFE000051FE000054FE000057FE00005AFE00005DFE00\
0060FE000063FE0000
66FE000069FE00006DFE000070FE000073FE000077FE00007AFE00007DFE000081FE000084FE00\
0088FE00008BFE0000
8FFE000093FE000096FE00009AFE00009EFE0000
A6FE0000AAFE0000AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE00\
00D8FE00002B00FE00
2900FE00ECF90000F4F50000FCF10000FEEF0000FEED0000FEEB0000FEEA0000FEE80000FEE700\
00FEE60000FEE50000
FEE40000FEE30000FEE20000FEE10000FEE00000FEDF0000FEDE0000FEDE0000FEDD0000FEDD00\
00FEDC0000FEDC0000
FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED90000FED80000FED70000FED40000FED000\
00FECC0000FEC60000
FEC10000FEBB0000FEB40000FEAE0000FEA70000FEA10000FE9A0000FE940000FE8D0000FE8700\
00FE800000FE7A0000
FE730000FE6D0000FE660000FE600000FE5A00000025FE000027FE000029FE00FE430000FE3E00\
000031FE000033FE00
FE320000FE2E0000FE2A0000FE270000FE240000FE200000FE1C0000FE180000FE140000FE1000\
00FE0C0000FE080000
FE040000FE010000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE0000\
00F4000000EC000000
EC00000000A1FE00EF000100F2000300F500060000B8FE00FE000B00FE000E00FE001100FE0014\
00FE001600FE001900
FE001B00FE001E00FE002000FE002200FE002500FE002700FE002900FE002B00FE002D00FE0030\
00FE003200FE003400
FE003700FE003A00FE003C00FE003F00FE004200FE004600FE004900FE004D00FE00500000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEF30000FED90000FEC5\
0000FEB40000FEA700
00FE9B0000FE900000FE870000FE7D0000FE750000FE6D0000FE650000FE5E0000FE570000FE51\
0000FE4B0000FE4600
FE00FE0000FE3D0000FE390000FE3500FE00FE0000FE2E0000FE2B0000FE280000FE250000FE23\
0000FE200000FE1D00
00FE1A0000FE170000FE140000FE110000FE0E0000FE0B0000FE080000FE050000FE030000FE01\
0000FE000000FE0000
00FE000000FE000000FE000000FE000000FE000000FE0000FE00FE00FE00FE0003FE000005FE00\
00FE00FE00FE00FE00
FE00FE000CFE00000EFE000010FE000011FE000013FE000015FE000017FE000018FE00001AFE00\
001BFE00001DFE0000
1EFE00001FFE000021FE000022FE000023FE000025FE000026FE000027FE000028FE00002AFE00\
002BFE00002DFE0000
2FFE000030FE000032FE000034FE000036FE000038FE00003AFE00003CFE00003EFE000040FE00\
0042FE000045FE0000
47FE000049FE00004CFE00004FFE000051FE000054FE000057FE00005AFE00005DFE000060FE00\
0063FE000066FE0000
69FE00006DFE000070FE000073FE000077FE00006300FE006000FE0081FE000084FE000088FE00\
008BFE00008FFE0000
93FE000096FE00009AFE00009EFE0000A2FE0000
AAFE0000AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE0000D8FE00\
002B00FE00E5FD0000
2700FE00F4F50000FCF10000FEEF0000FEED0000FEEB0000FEEA0000FEE800001900FE00FEE600\
00FEE50000FEE40000
FEE30000FEE200000D00FE000B00FE00FEDF0000FEDE0000FEDE0000FEDD0000FEDD0000FEDC00\
00FEDC0000FEDB0000
0000FE00FEDA00000000FE00FED90000FED90000FED80000FED70000FED40000FED00000FECC00\
00FEC600000000FE01
FEBB0000FEB40000FEAE0000FEA70000FEA10000FE9A0000FE940000FE8D0000FE870000FE8000\
00FE7A0000FE730000
FE6D0000FE660000FE600000FE5A0000FE5400000027FE000029FE00FE430000FE3E00000031FE\
000033FE00FE320000
FE2E0000003CFE00003FFE00FE2400000046FE00FE1C0000FE180000FE140000FE100000005AFE\
00FE080000FE040000
FE010000FE000000FE000000FE000000FE000000FE0000000083FE00FE000000FE0000000092FE\
000097FE00EC000000
ED00000000A7FE00F2000300F5000600F900080000BFFE00FE000E00FE00110000D3FE0000DBFE\
00FE001900FE001B00
FE001E00FE002000FE002200FE002500FE002700FE002900FE002B00FE002D00FE003000FE0032\
00FE003400FE003700
FE003A00FE003C00FE003F00FE004200FE004600FE004900FE004D00FE005000FE00530000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEF30000FED90000FEC50000FEB4\
0000FEA70000FE9B00
00FE900000FE870000FE7D0000FE750000FE6D0000FE650000FE5E0000FE5700FE00DA00FE00E5\
0000FE460000FE4100
FE00FE0000FE390000FE350000FE3100FE00FE0000FE2B0000FE2800FE00FE00FE00FE0000FE20\
0000FE1D00FE00FE00
00FE170000FE140000FE110000FE0E0000FE0B0000FE080000FE050000FE0300FE00FE0000FE00\
0000FE000000FE0000
00FE0000FE00FE0000FE0000FE00FE00FE00FE0001FE000002FE0000FE00FE00FE00FE0007FE00\
0008FE0000FE00FE00
FE00FE000EFE000010FE000011FE000013FE000015FE000017FE000018FE00001AFE00001BFE00\
001DFE00001EFE0000
1FFE000021FE000022FE000023FE000025FE000026FE0000BB00FE0028FE00002AFE00002BFE00\
002DFE00002FFE0000
30FE000032FE000034FE0000B000FE0038FE0000AC00FE003CFE00003EFE000040FE000042FE00\
0045FE000047FE0000
49FE00004CFE00009100FE008E00FE0054FE000057FE00005AFE00005DFE000060FE00007B00FE\
0066FE000069FE0000
6DFE000070FE000073FE000077FE00007AFE00006000FE0081FE00005A00FE0088FE00008BFE00\
008FFE000093FE0000
96FE00009AFE00009EFE0000A2FE0000A6FE0000
AFFE00003A00FE00B8FE0000BDFE0000C2FE00003200FE00CCFE00002E00FE00D8FE0000DEFE00\
00E5FD00002700FE00
2500FE002400FE00FEEF00002000FE001F00FE001D00FE001B00FE001900FE001700FE00FEE500\
00FEE40000FEE30000
FEE20000FEE10000FEE000000900FE00FEDE0000FEDE0000FEDD0000FEDD0000FEDC00000000FE\
00FEDB0000FEDB0000
0000FE000000FE000000FE00FED900000000FE00FED70000FED40000FED00000FECC0000FEC600\
00FEC10000FEBB0000
0000FE010000FE01FEA70000FEA10000FE9A0000FE940000FE8D00000010FE00FE8000000015FE\
00FE730000FE6D0000
FE660000FE600000FE5A0000FE540000FE4E00000029FE00002CFE00002EFE00FE3A00000033FE\
000036FE00FE2E0000
FE2A0000003FFE00FE240000FE200000FE1C0000FE180000FE1400000056FE00FE0C0000005EFE\
00FE040000FE010000
FE000000FE000000FE000000FE000000007FFE00FE000000FE000000FE000000F40000000097FE\
00009CFE0000A1FE00
EF00010000ACFE0000B2FE0000B8FE0000BFFE00FE000E00FE001100FE001400FE00160000E3FE\
00FE001B00FE001E00
FE002000FE002200FE002500FE002700FE002900FE002B00FE002D00FE003000FE003200FE0034\
00FE003700FE003A00
FE003C00FE003F00FE004200FE004600FE004900FE004D00FE005000FE005300FE00570000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEF30000FED90000FEC50000FEB40000FEA7\
0000FE9B0000FE9000
00FE870000FE7D0000FE750000FE6D0000FE650000FE5E0000FE570000FE5100FE00E50000FE46\
0000FE410000FE3D00
00FE3900FE00FE00FE00FE00FE00FE00FE00FE0000FE2800FE00FE00FE00FE00FE00FE0000FE1D\
0000FE1A0000FE1700
00FE1400FE00FE0000FE0E0000FE0B0000FE080000FE050000FE030000FE0100FE00FE0000FE00\
00FE00FE0000FE0000
00FE000000FE000000FE000000FE0000FE00FE0002FE000003FE0000FE00FE00FE00FE0008FE00\
00FE00FE00FE00FE00
FE00FE0010FE000011FE000013FE000015FE000017FE000018FE00001AFE0000DA00FE001DFE00\
00D000FE001FFE0000
21FE000022FE000023FE000025FE0000BD00FE00BB00FE0028FE00002AFE00002BFE00002DFE00\
002FFE000030FE0000
32FE0000B300FE0036FE0000AE00FE00AC00FE00A900FE003EFE000040FE0000A100FE0045FE00\
0047FE000049FE0000
4CFE00004FFE00008E00FE0054FE000057FE00005AFE00005DFE000060FE000063FE00007700FE\
007400FE007100FE00
6D00FE006A00FE006700FE007AFE00006000FE005D00FE005A00FE0088FE00008BFE00008FFE00\
004E00FE0096FE0000
4800FE009EFE0000A2FE0000A6FE00003E00FE00
B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE0000D8FE0000DEFE0000E5FD00\
00ECF90000F4F50000
2400FE00FEEF0000FEED00001F00FE00FEEA0000FEE800001900FE00FEE60000FEE50000FEE400\
00FEE30000FEE20000
0D00FE00FEE00000FEDF0000FEDE0000FEDE0000FEDD00000200FE00FEDC0000FEDC0000FEDB00\
00FEDB0000FEDA0000
FEDA0000FED90000FED90000FED800000000FE00FED400000000FE01FECC0000FEC600000000FE\
010000FE01FEB40000
FEAE00000002FE010004FE010007FE01000AFE00000DFE00FE870000FE800000FE7A0000FE7300\
00FE6D0000FE660000
FE600000FE5A00000025FE00FE4E0000FE480000002CFE00002EFE000031FE00FE360000FE3200\
000039FE00003CFE00
FE270000FE240000FE200000FE1C0000FE180000FE1400000056FE00FE0C0000FE080000FE0400\
000067FE00FE000000
FE000000FE000000FE000000FE000000FE000000FE000000FE000000F4000000EC000000009CFE\
0000A1FE0000A7FE00
F200030000B2FE00F9000800FE000B0000C5FE00FE001100FE001400FE001600FE00190000EBFE\
00FE001E00FE002000
FE00220000FEFE00FE002700FE002900FE002B00FE002D00FE003000FE003200FE003400FE0037\
00FE003A00FE003C00
FE003F00FE004200FE004600FE004900FE004D00FE005000FE005300FE005700FE005B0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEF30000FED90000FEC50000FEB40000FEA70000FE9B\
0000FE900000FE8700
00FE7D0000FE750000FE6D0000FE6500FE00C60000FE570000FE510000FE4B00FE00F30000FE41\
0000FE3D0000FE3900
00FE3500FE00FE0000FE2E0000FE2B00FE00FE0000FE2500FE00FE00FE00FE00FE00FE0000FE1A\
0000FE170000FE1400
00FE110000FE0E0000FE0B0000FE080000FE050000FE030000FE0100FE00FE0000FE000000FE00\
0000FE0000FE00FE00
00FE000000FE000000FE000001FE000002FE000003FE0000FE00FE00FE00FE0008FE00000AFE00\
00FE00FE00FE00FE00
FE00FE0011FE000013FE0000F400FE0017FE000018FE00001AFE00001BFE00001DFE00001EFE00\
001FFE000021FE0000
C400FE00C100FE00BF00FE00BD00FE00BB00FE0028FE00002AFE0000BA00FE00B900FE002FFE00\
0030FE0000B400FE00
34FE0000B000FE0038FE00003AFE00003CFE00003EFE000040FE000042FE000045FE000047FE00\
0049FE00009500FE00
4FFE000051FE000054FE000057FE00005AFE00008100FE0060FE000063FE000066FE000069FE00\
006DFE00006D00FE00
73FE000077FE00006300FE007DFE000081FE00005A00FE0088FE00008BFE00008FFE000093FE00\
0096FE00009AFE0000
9EFE0000A2FE0000A6FE0000AAFE0000AFFE0000
B8FE00003600FE00C2FE0000C7FE0000CCFE0000D2FE0000D8FE00002B00FE00E5FD0000ECF900\
00F4F500002400FE00
FEEF00002000FE001F00FE001D00FE00FEE80000FEE700001700FE001500FE00FEE400001100FE\
00FEE20000FEE10000
FEE000000900FE00FEDE00000600FE000400FE000200FE000100FE000000FE00FEDB00000000FE\
000000FE000000FE00
FED90000FED900000000FE000000FE00FED400000000FE01FECC0000FEC60000FEC100000000FE\
01FEB400000000FE01
FEA700000004FE01FE9A0000000AFE00FE8D00000010FE00FE8000000015FE000018FE00FE6D00\
00FE660000FE600000
0022FE000025FE00FE4E0000FE480000FE430000002EFE000031FE000033FE00FE3200000039FE\
00003CFE00003FFE00
0042FE000046FE00FE1C0000004EFE000052FE000056FE00005AFE00FE0800000063FE000067FE\
00006CFE000070FE00
0075FE00007AFE00007FFE000083FE000088FE00008DFE000092FE000097FE00009CFE00ED0000\
00EF000100F2000300
F5000600F9000800FE000B00FE000E0000CCFE00FE001400FE001600FE001900FE001B00FE001E\
00FE002000FE002200
FE002500FE002700FE002900FE002B00FE002D00FE003000FE003200FE00340000FEFE0000FEFE\
00FE003C00FE003F00
FE004200FE004600FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEF30000FED90000FEC50000FEB40000FEA700FE009600FE009B\
0000FE870000FE7D00
00FE750000FE6D0000FE650000FE5E0000FE570000FE510000FE4B0000FE460000FE410000FE3D\
0000FE390000FE3500
00FE3100FE00FE0000FE2B0000FE280000FE250000FE230000FE200000FE1D0000FE1A00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE0000FE00FE00
FE00FE00FE00FE00FE00FE0002FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000CFE00\
00FE00FE00FE00FE00
FE00FE0013FE000015FE000017FE0000E600FE00DF00FE001BFE00001DFE00001EFE0000CB00FE\
00C700FE0022FE0000
C100FE0025FE0000BD00FE0027FE0000BA00FE002AFE0000BA00FE002DFE0000B800FE0030FE00\
0032FE000034FE0000
B000FE0038FE0000AC00FE00A900FE003EFE000040FE0000A100FE009E00FE009B00FE0049FE00\
009500FE009100FE00
8E00FE008B00FE008800FE005AFE00008100FE0060FE000063FE000066FE00007400FE006DFE00\
006D00FE006A00FE00
77FE00007AFE00006000FE005D00FE005A00FE0088FE00005400FE008FFE000093FE000096FE00\
004800FE009EFE0000
A2FE0000A6FE0000AAFE0000AFFE00003A00FE00
BDFE0000C2FE00003200FE00CCFE0000D2FE0000D8FE00002B00FE002900FE002700FE00F4F500\
002400FE002200FE00
2000FE00FEEB00001D00FE00FEE800001900FE00FEE60000FEE50000FEE400001100FE000F00FE\
000D00FE00FEE00000
0900FE000700FE000600FE000400FE000200FE00FEDC00000000FE00FEDB00000000FE00FEDA00\
000000FE000000FE00
0000FE00FED80000FED700000000FE000000FE01FECC00000000FE010000FE01FEBB0000FEB400\
00FEAE0000FEA70000
0004FE01FE9A0000FE940000FE8D00000010FE000012FE000015FE00FE730000001BFE00FE6600\
000020FE000022FE00
0025FE00FE4E00000029FE00002CFE00FE3E0000FE3A0000FE360000FE320000FE2E0000FE2A00\
00003FFE000042FE00
0046FE00FE1C0000004EFE00FE140000FE100000FE0C0000FE080000FE0400000067FE00006CFE\
000070FE00FE000000
007AFE00FE0000000083FE00FE000000008DFE00F40000000097FE00009CFE0000A1FE00EF0001\
00F2000300F5000600
F9000800FE000B00FE000E00FE00110000D3FE00FE001600FE001900FE001B00FE001E00FE0020\
00FE002200FE002500
FE002700FE002900FE002B0000FEFE00FE003000FE003200FE003400FE003700FE003A00FE003C\
00FE003F00FE004200
FE004600FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E00FE00620000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEF30000FED90000FEC50000FEB40000FEA70000FE9B0000FE900000FE87\
0000FE7D0000FE7500
00FE6D0000FE6500FE00C60000FE570000FE510000FE4B0000FE460000FE410000FE3D0000FE39\
0000FE350000FE3100
00FE2E00FE00FE0000FE280000FE250000FE230000FE200000FE1D0000FE1A0000FE1700FE00FE\
00FE00FE00FE00FE00
00FE0B00FE00FE0000FE0500FE00FE0000FE0100FE00FE0000FE0000FE00FE00FE00FE00FE00FE\
0000FE000000FE0000
00FE000001FE000002FE0000FE00FE0005FE0000FE00FE00FE00FE00FE00FE000CFE00000EFE00\
0010FE000011FE0000
13FE000015FE0000EC00FE00E600FE001AFE0000DA00FE00D400FE00D000FE001FFE0000C700FE\
0022FE0000C100FE00
BF00FE00BD00FE0027FE000028FE00002AFE0000BA00FE002DFE00002FFE000030FE000032FE00\
00B300FE00B000FE00
38FE0000AC00FE00A900FE003EFE000040FE0000A100FE009E00FE009B00FE0049FE00009500FE\
004FFE00008E00FE00
54FE00008800FE008400FE008100FE007E00FE007B00FE0066FE00007400FE007100FE006D00FE\
0073FE000077FE0000
7AFE00006000FE0081FE00005A00FE0088FE00005400FE005100FE004E00FE0096FE00004800FE\
004600FE004300FE00
A6FE0000AAFE0000AFFE00003A00FE00B8FE0000
C2FE00003200FE00CCFE00002E00FE002C00FE002B00FE00E5FD00002700FE002500FE00FCF100\
002200FE00FEED0000
1F00FE001D00FE001B00FE001900FE001700FE001500FE001300FE001100FE000F00FE000D00FE\
000B00FE000900FE00
0700FE00FEDE00000400FE000200FE000100FE000000FE000000FE00FEDB0000FEDA0000FEDA00\
00FED90000FED90000
FED800000000FE000000FE00FED00000FECC0000FEC60000FEC10000FEBB0000FEB40000FEAE00\
00FEA70000FEA10000
FE9A0000FE940000000DFE00FE870000FE8000000015FE00FE730000001BFE00001DFE000020FE\
00FE5A00000025FE00
FE4E00000029FE00FE430000FE3E0000FE3A00000033FE00FE3200000039FE00FE2A0000FE2700\
000042FE000046FE00
004AFE00FE180000FE1400000056FE00005AFE00FE080000FE040000FE010000FE0000000070FE\
00FE000000007AFE00
007FFE00FE0000000088FE00008DFE000092FE000097FE00EC00000000A1FE0000A7FE00F20003\
00F500060000B8FE00
FE000B0000C5FE00FE00110000D3FE0000DBFE00FE001900FE001B0000F4FE0000FDFE00FE0022\
00FE002500FE002700
FE00290000FEFE00FE002D00FE003000FE003200FE003400FE00370000FEFE00FE003C00FE003F\
00FE004200FE004600
00FEFE00FE004D00FE005000FE005300FE005700FE005B00FE005E00FE006200FE00660000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEF30000FED90000FEC50000FEB400FE00900000FE9B0000FE900000FE870000FE7D\
00FE00AE0000FE6D00
00FE650000FE5E0000FE570000FE5100FE00E50000FE460000FE410000FE3D0000FE3900FE00FE\
00FE00FE0000FE2E00
00FE2B00FE00FE00FE00FE0000FE2300FE00FE0000FE1D00FE00FE0000FE170000FE1400FE00FE\
00FE00FE0000FE0B00
FE00FE00FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE0000FE0000FE00FE0000FE00\
0000FE000000FE0000
01FE0000FE00FE00FE00FE0005FE000007FE0000FE00FE00FE00FE00FE00FE000EFE000010FE00\
00FE00FE0013FE0000
F400FE0017FE000018FE00001AFE0000DA00FE001DFE0000D000FE001FFE0000C700FE00C400FE\
00C100FE0025FE0000
BD00FE0027FE000028FE0000BA00FE002BFE00002DFE00002FFE000030FE000032FE000034FE00\
0036FE000038FE0000
3AFE00003CFE00003EFE0000A400FE00A100FE0045FE000047FE000049FE00004CFE00004FFE00\
0051FE00008B00FE00
8800FE008400FE008100FE007E00FE0063FE00007700FE007400FE007100FE006D00FE006A00FE\
006700FE006300FE00
6000FE005D00FE005A00FE005700FE005400FE005100FE0093FE00004B00FE009AFE00004600FE\
004300FE00A6FE0000
3E00FE003C00FE003A00FE00B8FE00003600FE00
C7FE0000CCFE0000D2FE0000D8FE00002B00FE002900FE002700FE00F4F50000FCF100002200FE\
002000FE00FEEB0000
1D00FE00FEE800001900FE001700FE00FEE50000FEE400001100FE00FEE20000FEE10000FEE000\
000900FE00FEDE0000
FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED900\
000000FE00FED80000
0000FE00FED400000000FE01FECC0000FEC600000000FE010000FE01FEB40000FEAE0000FEA700\
000004FE01FE9A0000
FE940000FE8D00000010FE00FE8000000015FE000018FE00001BFE00FE660000FE600000FE5A00\
000025FE000027FE00
0029FE00FE430000002EFE00FE3A0000FE3600000036FE00FE2E0000003CFE00003FFE00FE2400\
000046FE00004AFE00
FE1800000052FE00FE100000FE0C0000FE080000FE040000FE010000FE0000000070FE00FE0000\
00FE000000FE000000
FE000000FE000000008DFE00F40000000097FE00009CFE0000A1FE0000A7FE0000ACFE00F50006\
00F9000800FE000B00
FE000E0000CCFE0000D3FE00FE001600FE001900FE001B00FE001E00FE002000FE00220000FEFE\
0000FEFE00FE002900
00FEFE0000FEFE00FE003000FE00320000FEFE0000FEFE00FE003A0000FEFE00FE003F00FE0042\
00FE004600FE004900
FE004D0000FEFE00FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B0000FEFE\
0000FEFE0000FEFE00
00FEF30000FED90000FEC50000FEB400FE00900000FE9B0000FE900000FE870000FE7D0000FE75\
00FE00B50000FE6500
FE00C600FE00CF0000FE510000FE4B00FE00F300FE00FE0000FE3D00FE00FE00FE00FE0000FE31\
0000FE2E0000FE2B00
00FE280000FE250000FE2300FE00FE00FE00FE0000FE1A0000FE170000FE140000FE1100FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE0100FE00FE0000FE000000FE000000FE000000FE000000FE0000FE00FE\
0000FE000001FE0000
02FE000003FE000005FE000007FE0000FE00FE000AFE0000FE00FE00FE00FE0010FE0000FE00FE\
00FC00FE0015FE0000
EC00FE0018FE00001AFE0000DA00FE001DFE0000D000FE00CB00FE00C700FE0022FE000023FE00\
0025FE0000BD00FE00
BB00FE00BA00FE002AFE0000BA00FE002DFE00002FFE000030FE0000B400FE0034FE000036FE00\
0038FE0000AC00FE00
A900FE003EFE000040FE0000A100FE0045FE00009B00FE0049FE00009500FE004FFE000051FE00\
0054FE000057FE0000
5AFE00005DFE000060FE000063FE000066FE000069FE00006DFE00006D00FE0073FE000077FE00\
007AFE00006000FE00
81FE000084FE00005700FE005400FE008FFE00004E00FE0096FE00004800FE004600FE00A2FE00\
00A6FE00003E00FE00
3C00FE003A00FE00B8FE0000BDFE0000C2FE0000
CCFE0000D2FE0000D8FE00002B00FE002900FE00ECF90000F4F500002400FE00FEEF00002000FE\
001F00FE00FEEA0000
FEE800001900FE001700FE001500FE00FEE400001100FE00FEE20000FEE10000FEE00000FEDF00\
00FEDE0000FEDE0000
FEDD0000FEDD0000FEDC00000000FE00FEDB0000FEDB0000FEDA00000000FE00FED900000000FE\
00FED80000FED70000
FED400000000FE01FECC0000FEC60000FEC10000FEBB0000FEB40000FEAE00000002FE010004FE\
010007FE01FE940000
FE8D0000FE870000FE800000FE7A00000018FE00FE6D0000FE660000FE600000FE5A00000025FE\
00FE4E00000029FE00
FE430000FE3E0000FE3A0000FE360000FE320000FE2E0000FE2A0000FE270000FE2400000046FE\
00004AFE00FE180000
FE1400000056FE00FE0C0000FE080000FE040000FE010000FE000000FE0000000075FE00007AFE\
00FE0000000083FE00
FE000000008DFE000092FE00EC000000EC000000ED00000000A7FE0000ACFE0000B2FE00F90008\
00FE000B0000C5FE00
FE001100FE001400FE00160000E3FE00FE001B00FE001E00FE002000FE002200FE002500FE0027\
00FE002900FE002B00
FE002D00FE003000FE003200FE003400FE00370000FEFE00FE003C00FE003F00FE00420000FEFE\
00FE004900FE004D00
FE005000FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F0000FEFE\
0000FEFE0000FEF300
00FED90000FEC50000FEB40000FEA70000FE9B0000FE900000FE870000FE7D00FE00AE0000FE6D\
0000FE650000FE5E00
FE00CF0000FE510000FE4B0000FE460000FE410000FE3D0000FE390000FE350000FE310000FE2E\
0000FE2B0000FE2800
00FE250000FE2300FE00FE0000FE1D0000FE1A0000FE1700FE00FE0000FE110000FE0E00FE00FE\
00FE00FE00FE00FE00
00FE030000FE010000FE0000FE00FE00FE00FE0000FE0000FE00FE0000FE0000FE00FE00FE00FE\
0001FE000002FE0000
03FE000005FE000007FE000008FE0000FE00FE000CFE00000EFE0000FE00FE00FE00FE0013FE00\
0015FE000017FE0000
18FE00001AFE00001BFE00001DFE00001EFE00001FFE0000C700FE0022FE0000C100FE0025FE00\
0026FE000027FE0000
28FE0000BA00FE002BFE00002DFE00002FFE000030FE000032FE0000B300FE00B000FE00AE00FE\
003AFE00003CFE0000
3EFE000040FE000042FE000045FE00009B00FE0049FE00004CFE00004FFE00008E00FE0054FE00\
008800FE005AFE0000
5DFE000060FE00007B00FE0066FE000069FE00006DFE000070FE000073FE000077FE00007AFE00\
007DFE000081FE0000
5A00FE0088FE00005400FE005100FE004E00FE0096FE00009AFE00004600FE004300FE00A6FE00\
003E00FE00AFFE0000
B3FE00003800FE003600FE00C2FE0000C7FE0000
D2FE0000D8FE0000DEFE0000E5FD0000ECF90000F4F50000FCF10000FEEF0000FEED0000FEEB00\
00FEEA0000FEE80000
FEE700001700FE001500FE001300FE001100FE00FEE20000FEE10000FEE000000900FE000700FE\
00FEDE0000FEDD0000
0200FE000100FE000000FE00FEDB00000000FE00FEDA0000FEDA0000FED900000000FE000000FE\
000000FE000000FE00
FED00000FECC0000FEC60000FEC10000FEBB00000000FE01FEAE0000FEA700000004FE01FE9A00\
00FE940000FE8D0000
0010FE00FE8000000015FE00FE730000001BFE00FE6600000020FE00FE5A0000FE540000FE4E00\
00FE480000FE430000
FE3E0000FE3A0000FE3600000036FE000039FE00003CFE00003FFE000042FE000046FE00004AFE\
00004EFE000052FE00
0056FE00005AFE00005EFE00FE0400000067FE00FE0000000070FE000075FE00FE000000FE0000\
00FE000000FE000000
008DFE00F4000000EC000000009CFE0000A1FE0000A7FE0000ACFE0000B2FE0000B8FE00FE000B\
00FE000E00FE001100
00D3FE0000DBFE00FE001900FE001B0000F4FE00FE002000FE002200FE00250000FEFE00FE0029\
0000FEFE00FE002D00
FE003000FE003200FE003400FE00370000FEFE00FE003C00FE003F00FE00420000FEFE00FE0049\
00FE004D00FE005000
FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F00FE00730000FEFE\
0000FEF30000FED900
00FEC50000FEB40000FEA70000FE9B0000FE900000FE870000FE7D0000FE750000FE6D00FE00BD\
0000FE5E0000FE5700
00FE5100FE00E50000FE460000FE410000FE3D0000FE390000FE3500FE00FE0000FE2E00FE00FE\
0000FE280000FE2500
00FE2300FE00FE0000FE1D0000FE1A00FE00FE00FE00FE0000FE110000FE0E0000FE0B00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE0000FE000000FE000000FE000001FE00\
00FE00FE00FE00FE00
05FE0000FE00FE0008FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE00F400FE\
00EC00FE00E600FE00
DF00FE00DA00FE00D400FE001EFE00001FFE000021FE000022FE000023FE000025FE000026FE00\
0027FE0000BA00FE00
2AFE0000BA00FE002DFE0000B800FE0030FE0000B400FE0034FE000036FE000038FE0000AC00FE\
003CFE00003EFE0000
A400FE0042FE000045FE000047FE000049FE00004CFE00009100FE008E00FE008B00FE008800FE\
005AFE00005DFE0000
60FE00007B00FE0066FE00007400FE007100FE006D00FE0073FE000077FE00006300FE006000FE\
0081FE000084FE0000
88FE00005400FE005100FE004E00FE004B00FE009AFE00009EFE0000A2FE0000A6FE0000AAFE00\
00AFFE0000B3FE0000
B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000
D8FE00002B00FE002900FE002700FE00F4F50000FCF100002200FE002000FE00FEEB00001D00FE\
001B00FE001900FE00
FEE60000FEE50000FEE40000FEE30000FEE20000FEE10000FEE000000900FE000700FE00FEDE00\
00FEDD0000FEDD0000
0100FE000000FE00FEDB0000FEDB00000000FE000000FE00FED900000000FE00FED800000000FE\
00FED400000000FE01
0000FE010000FE010000FE01FEBB0000FEB400000000FE01FEA700000004FE010007FE01000AFE\
00FE8D0000FE870000
FE800000FE7A0000FE730000FE6D0000001DFE00FE600000FE5A0000FE540000FE4E0000FE4800\
00002CFE00002EFE00
FE3A0000FE360000FE3200000039FE00FE2A0000003FFE000042FE000046FE00FE1C0000004EFE\
000052FE000056FE00
FE0C0000FE080000FE0400000067FE00006CFE00FE000000FE000000007AFE00FE0000000083FE\
00FE000000008DFE00
0092FE00EC000000EC00000000A1FE00EF00010000ACFE0000B2FE0000B8FE0000BFFE00FE000E\
0000CCFE0000D3FE00
00DBFE0000E3FE00FE001B0000F4FE0000FDFE00FE00220000FEFE0000FEFE00FE00290000FEFE\
0000FEFE00FE003000
FE003200FE003400FE003700FE003A0000FEFE0000FEFE0000FEFE00FE004600FE004900FE004D\
00FE00500000FEFE00
FE005700FE005B00FE005E0000FEFE00FE006600FE006B00FE006F00FE007300FE00780000FEF3\
0000FED90000FEC500
00FEB40000FEA700FE00960000FE900000FE870000FE7D00FE00AE0000FE6D0000FE650000FE5E\
0000FE5700FE00DA00
FE00E500FE00F30000FE410000FE3D0000FE390000FE350000FE3100FE00FE00FE00FE0000FE28\
00FE00FE00FE00FE00
00FE2000FE00FE00FE00FE0000FE1700FE00FE00FE00FE00FE00FE00FE00FE0000FE0800FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE0000FE00FE0000FE000000FE0000FE00FE00FE00FE0000FE0000FE00FE0002FE00\
00FE00FE0005FE0000
07FE0000FE00FE00FE00FE000CFE00000EFE000010FE0000FE00FE00FC00FE00F400FE0017FE00\
00E600FE00DF00FE00
DA00FE001DFE0000D000FE001FFE000021FE000022FE0000C100FE00BF00FE0026FE000027FE00\
0028FE00002AFE0000
2BFE0000B900FE002FFE000030FE000032FE000034FE000036FE000038FE0000AC00FE00A900FE\
00A600FE0040FE0000
A100FE0045FE000047FE00009800FE009500FE009100FE008E00FE0054FE00008800FE005AFE00\
008100FE0060FE0000
7B00FE007700FE0069FE00006DFE00006D00FE006A00FE0077FE00007AFE00007DFE00005D00FE\
005A00FE0088FE0000
8BFE00008FFE000093FE000096FE00009AFE00009EFE00004300FE004100FE003E00FE00AFFE00\
003A00FE003800FE00
BDFE0000C2FE00003200FE003000FE002E00FE00
DEFE0000E5FD00002700FE00F4F500002400FE002200FE00FEED0000FEEB0000FEEA0000FEE800\
001900FE00FEE60000
1500FE00FEE40000FEE30000FEE200000D00FE00FEE00000FEDF0000FEDE0000FEDE0000FEDD00\
00FEDD0000FEDC0000
FEDC0000FEDB00000000FE00FEDA00000000FE00FED90000FED900000000FE000000FE00FED400\
00FED00000FECC0000
0000FE01FEC100000000FE01FEB40000FEAE0000FEA70000FEA10000FE9A0000FE940000FE8D00\
000010FE000012FE00
0015FE00FE730000001BFE00FE660000FE6000000022FE000025FE000027FE000029FE00FE4300\
00FE3E00000031FE00
FE360000FE3200000039FE00FE2A0000FE2700000042FE00FE200000FE1C0000FE180000FE1400\
00FE100000FE0C0000
FE080000FE0400000067FE00FE0000000070FE00FE000000007AFE00007FFE000083FE00FE0000\
00008DFE00F4000000
EC000000EC00000000A1FE0000A7FE0000ACFE00F500060000B8FE0000BFFE0000C5FE00FE0011\
0000D3FE00FE001600
00E3FE0000EBFE00FE001E00FE002000FE002200FE00250000FEFE00FE002900FE002B00FE002D\
00FE00300000FEFE00
00FEFE00FE003700FE003A00FE003C0000FEFE00FE00420000FEFE00FE004900FE004D00FE0050\
0000FEFE00FE005700
FE005B00FE005E00FE00620000FEFE00FE006B00FE006F00FE007300FE007800FE007C0000FED9\
0000FEC50000FEB400
00FEA70000FE9B00FE009B0000FE870000FE7D0000FE750000FE6D00FE00BD0000FE5E0000FE57\
0000FE5100FE00E500
00FE4600FE00FE0000FE3D0000FE390000FE3500FE00FE00FE00FE0000FE2B0000FE280000FE25\
0000FE2300FE00FE00
00FE1D0000FE1A0000FE170000FE1400FE00FE00FE00FE0000FE0B00FE00FE0000FE0500FE00FE\
00FE00FE00FE00FE00
00FE0000FE00FE00FE00FE00FE00FE0000FE000000FE000000FE0000FE00FE0002FE0000FE00FE\
00FE00FE00FE00FE00
08FE0000FE00FE000CFE0000FE00FE0010FE000011FE000013FE000015FE000017FE000018FE00\
001AFE00001BFE0000
D400FE001EFE00001FFE0000C700FE0022FE000023FE0000BF00FE0026FE000027FE0000BA00FE\
00BA00FE00BA00FE00
B900FE002FFE000030FE0000B400FE0034FE0000B000FE00AE00FE00AC00FE003CFE00003EFE00\
0040FE000042FE0000
45FE000047FE000049FE00009500FE004FFE00008E00FE0054FE000057FE00005AFE00008100FE\
007E00FE0063FE0000
66FE00007400FE006DFE00006D00FE0073FE000077FE00007AFE00007DFE000081FE000084FE00\
0088FE00008BFE0000
8FFE00004E00FE0096FE00009AFE00009EFE00004300FE00A6FE00003E00FE00AFFE0000B3FE00\
00B8FE0000BDFE0000
3400FE003200FE00CCFE00002E00FE00D8FE0000
E5FD00002700FE002500FE002400FE00FEEF00002000FE00FEEB00001D00FE00FEE80000FEE700\
001700FE001500FE00
1300FE00FEE30000FEE200000D00FE000B00FE00FEDF0000FEDE0000FEDE0000FEDD00000200FE\
00FEDC00000000FE00
0000FE00FEDB0000FEDA00000000FE000000FE00FED90000FED800000000FE000000FE000000FE\
01FECC00000000FE01
FEC10000FEBB0000FEB400000000FE01FEA700000004FE010007FE01FE940000FE8D0000FE8700\
00FE800000FE7A0000
FE730000FE6D0000FE660000FE600000FE5A00000025FE00FE4E0000FE480000FE430000FE3E00\
00FE3A00000033FE00
FE320000FE2E0000FE2A0000FE270000FE2400000046FE00FE1C0000FE1800000052FE000056FE\
00FE0C0000005EFE00
0063FE00FE010000FE0000000070FE00FE000000FE000000FE0000000083FE00FE000000FE0000\
00F4000000EC000000
EC000000ED000000EF00010000ACFE00F5000600F9000800FE000B00FE000E00FE001100FE0014\
00FE001600FE001900
FE001B00FE001E0000FDFE0000FEFE0000FEFE0000FEFE00FE00290000FEFE00FE002D0000FEFE\
00FE00320000FEFE00
00FEFE0000FEFE00FE003C0000FEFE0000FEFE00FE00460000FEFE00FE004D00FE005000FE0053\
00FE005700FE005B00
00FEFE0000FEFE00FE006600FE006B00FE006F00FE007300FE007800FE007C00FE00810000FEC5\
0000FEB40000FEA700
00FE9B0000FE900000FE870000FE7D00FE00AE00FE00B50000FE650000FE5E0000FE570000FE51\
0000FE4B00FE00F300
00FE4100FE00FE00FE00FE0000FE3500FE00FE00FE00FE00FE00FE0000FE2800FE00FE0000FE23\
00FE00FE0000FE1D00
FE00FE00FE00FE00FE00FE00FE00FE0000FE0E0000FE0B0000FE080000FE050000FE030000FE01\
0000FE000000FE0000
00FE000000FE0000FE00FE0000FE000000FE000000FE000001FE000002FE000003FE000005FE00\
00FE00FE0008FE0000
0AFE00000CFE0000FE00FE0010FE000011FE0000FC00FE00F400FE0017FE0000E600FE00DF00FE\
001BFE00001DFE0000
D000FE001FFE000021FE000022FE000023FE000025FE0000BD00FE0027FE000028FE00002AFE00\
002BFE00002DFE0000
B800FE0030FE000032FE000034FE000036FE000038FE00003AFE00003CFE00003EFE000040FE00\
0042FE00009E00FE00
9B00FE0049FE00009500FE004FFE000051FE000054FE00008800FE005AFE00008100FE007E00FE\
007B00FE0066FE0000
69FE00007100FE006D00FE0073FE000077FE00006300FE006000FE0081FE00005A00FE0088FE00\
008BFE00008FFE0000
93FE00004B00FE004800FE009EFE0000A2FE00004100FE003E00FE003C00FE00B3FE0000B8FE00\
003600FE00C2FE0000
3200FE00CCFE00002E00FE002C00FE002B00FE00
ECF90000F4F500002400FE00FEEF00002000FE001F00FE001D00FE00FEE800001900FE00FEE600\
00FEE50000FEE40000
FEE30000FEE20000FEE10000FEE000000900FE000700FE00FEDE0000FEDD0000FEDD00000100FE\
000000FE00FEDB0000
0000FE000000FE000000FE00FED90000FED900000000FE000000FE000000FE000000FE010000FE\
01FEC60000FEC10000
0000FE01FEB40000FEAE00000002FE010004FE01FE9A0000000AFE00FE8D0000FE870000FE8000\
000015FE000018FE00
001BFE00FE660000FE600000FE5A00000025FE00FE4E00000029FE00FE430000002EFE000031FE\
00FE3600000036FE00
0039FE00FE2A0000003FFE000042FE00FE200000FE1C0000FE1800000052FE000056FE00FE0C00\
00005EFE000063FE00
0067FE00FE0000000070FE000075FE00FE000000FE0000000083FE000088FE00008DFE00F40000\
00EC000000009CFE00
00A1FE0000A7FE00F2000300F5000600F9000800FE000B0000C5FE0000CCFE0000D3FE0000DBFE\
00FE001900FE001B00
FE001E00FE00200000FEFE00FE002500FE00270000FEFE00FE002B0000FEFE00FE003000FE0032\
00FE00340000FEFE00
00FEFE00FE003C0000FEFE00FE00420000FEFE00FE004900FE004D0000FEFE0000FEFE0000FEFE\
00FE005B00FE005E00
FE006200FE006600FE006B00FE006F00FE007300FE007800FE007C00FE008100FE00860000FEB4\
0000FEA70000FE9B00
00FE900000FE870000FE7D0000FE750000FE6D0000FE650000FE5E0000FE5700FE00DA00FE00E5\
00FE00F30000FE4100
00FE3D00FE00FE0000FE3500FE00FE0000FE2E00FE00FE00FE00FE0000FE250000FE230000FE20\
00FE00FE0000FE1A00
FE00FE0000FE140000FE1100FE00FE0000FE0B0000FE080000FE050000FE0300FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE000000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE0003FE000005FE0000FE00FE\
00FE00FE00FE00FE00
0CFE00000EFE0000FE00FE00FE00FE0013FE0000F400FE00EC00FE00E600FE001AFE0000DA00FE\
00D400FE001EFE0000
1FFE000021FE0000C400FE00C100FE0025FE0000BD00FE00BB00FE0028FE0000BA00FE00BA00FE\
002DFE0000B800FE00
30FE0000B400FE0034FE000036FE000038FE0000AC00FE00A900FE00A600FE0040FE000042FE00\
0045FE00009B00FE00
49FE00009500FE009100FE0051FE000054FE00008800FE005AFE00005DFE00007E00FE007B00FE\
007700FE007400FE00
7100FE0070FE000073FE00006700FE006300FE006000FE0081FE00005A00FE005700FE008BFE00\
008FFE000093FE0000
4B00FE004800FE009EFE0000A2FE0000A6FE0000AAFE0000AFFE0000B3FE0000B8FE00003600FE\
00C2FE00003200FE00
3000FE002E00FE00D8FE00002B00FE00E5FD0000
F4F500002400FE002200FE002000FE001F00FE001D00FE001B00FE001900FE001700FE001500FE\
001300FE001100FE00
0F00FE00FEE10000FEE000000900FE000700FE000600FE000400FE000200FE000100FE00FEDC00\
00FEDB0000FEDB0000
FEDA0000FEDA00000000FE00FED90000FED800000000FE00FED400000000FE010000FE01FEC600\
000000FE010000FE01
FEB40000FEAE00000002FE010004FE01FE9A0000000AFE00000DFE00FE870000FE8000000015FE\
00FE730000001BFE00
001DFE00FE600000FE5A0000FE5400000027FE000029FE00002CFE00FE3E0000FE3A00000033FE\
00FE320000FE2E0000
FE2A0000003FFE000042FE000046FE00004AFE00004EFE00FE1400000056FE00FE0C0000005EFE\
00FE0400000067FE00
006CFE000070FE000075FE00007AFE00FE000000FE0000000088FE00008DFE000092FE00EC0000\
00EC000000ED000000
00A7FE0000ACFE00F500060000B8FE00FE000B00FE000E0000CCFE0000D3FE0000DBFE00FE0019\
00FE001B0000F4FE00
00FDFE00FE00220000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE00320000FEFE\
00FE00370000FEFE00
FE003C0000FEFE0000FEFE0000FEFE0000FEFE00FE004D00FE005000FE005300FE00570000FEFE\
00FE005E0000FEFE00
00FEFE00FE006B00FE006F00FE007300FE007800FE007C00FE008100FE008600FE008B0000FEA7\
0000FE9B0000FE9000
00FE870000FE7D0000FE750000FE6D0000FE6500FE00C600FE00CF0000FE5100FE00E50000FE46\
0000FE410000FE3D00
00FE3900FE00FE00FE00FE00FE00FE00FE00FE0000FE2800FE00FE0000FE2300FE00FE0000FE1D\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0000FE0800FE00FE00FE00FE0000FE010000FE0000FE00FE\
00FE00FE00FE00FE00
00FE000000FE0000FE00FE0000FE0000FE00FE00FE00FE0003FE000005FE000007FE0000FE00FE\
00FE00FE00FE00FE00
0EFE000010FE0000FE00FE00FC00FE00F400FE00EC00FE00E600FE001AFE0000DA00FE001DFE00\
00D000FE001FFE0000
C700FE00C400FE00C100FE00BF00FE00BD00FE0027FE000028FE00002AFE0000BA00FE002DFE00\
002FFE0000B600FE00
B400FE00B300FE0036FE000038FE00003AFE0000A900FE00A600FE0040FE0000A100FE0045FE00\
0047FE00009800FE00
9500FE004FFE00008E00FE008B00FE0057FE00005AFE00008100FE007E00FE0063FE00007700FE\
007400FE006DFE0000
6D00FE0073FE000077FE00006300FE007DFE000081FE000084FE000088FE00008BFE00005100FE\
004E00FE004B00FE00
4800FE004600FE004300FE00A6FE0000AAFE00003C00FE003A00FE003800FE003600FE003400FE\
003200FE003000FE00
2E00FE002C00FE002B00FE002900FE002700FE00
FCF10000FEEF0000FEED0000FEEB0000FEEA00001B00FE001900FE001700FE00FEE50000FEE400\
00FEE30000FEE20000
FEE100000B00FE000900FE00FEDE0000FEDE0000FEDD00000200FE00FEDC00000000FE00FEDB00\
00FEDB0000FEDA0000
FEDA0000FED90000FED90000FED80000FED70000FED40000FED00000FECC0000FEC60000FEC100\
000000FE01FEB40000
0000FE01FEA70000FEA10000FE9A0000FE940000FE8D0000FE870000FE8000000015FE00FE7300\
00FE6D0000FE660000
FE600000FE5A0000FE540000FE4E00000029FE00002CFE00FE3E0000FE3A0000FE3600000036FE\
000039FE00FE2A0000
FE270000FE2400000046FE00FE1C0000FE1800000052FE00FE100000FE0C0000FE080000FE0400\
00FE010000FE000000
FE000000FE000000007AFE00007FFE00FE000000FE000000FE0000000092FE00EC000000009CFE\
0000A1FE0000A7FE00
00ACFE00F5000600F9000800FE000B0000C5FE0000CCFE00FE00140000DBFE00FE001900FE001B\
00FE001E00FE002000
FE00220000FEFE0000FEFE00FE002900FE002B00FE002D0000FEFE00FE003200FE003400FE0037\
0000FEFE00FE003C00
FE003F00FE00420000FEFE00FE004900FE004D0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FE006600
00FEFE00FE006F00FE007300FE007800FE007C00FE008100FE008600FE008B00FE00900000FE9B\
0000FE900000FE8700
00FE7D0000FE750000FE6D0000FE650000FE5E00FE00CF0000FE5100FE00E500FE00F300FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE310000FE2E00FE00FE0000FE280000FE250000FE2300FE00FE0000FE1D0000FE1A\
0000FE1700FE00FE00
00FE110000FE0E0000FE0B00FE00FE00FE00FE0000FE030000FE010000FE000000FE000000FE00\
00FE00FE0000FE0000
FE00FE00FE00FE0000FE000001FE000002FE0000FE00FE00FE00FE00FE00FE00FE00FE000AFE00\
00FE00FE000EFE0000
10FE000011FE0000FC00FE00F400FE0017FE000018FE00001AFE00001BFE00001DFE00001EFE00\
001FFE000021FE0000
C400FE0023FE000025FE0000BD00FE0027FE000028FE00002AFE0000BA00FE00B900FE002FFE00\
0030FE000032FE0000
B300FE00B000FE0038FE00003AFE00003CFE00003EFE000040FE000042FE000045FE00009B00FE\
0049FE00004CFE0000
4FFE000051FE000054FE000057FE00005AFE00008100FE0060FE00007B00FE0066FE000069FE00\
006DFE000070FE0000
73FE000077FE00007AFE00007DFE000081FE000084FE000088FE00008BFE00008FFE00004E00FE\
0096FE00004800FE00
9EFE0000A2FE0000A6FE00003E00FE003C00FE00B3FE0000B8FE0000BDFE0000C2FE0000C7FE00\
003000FE002E00FE00
2C00FE00DEFE0000E5FD0000ECF90000F4F50000
FEEF00002000FE001F00FE001D00FE001B00FE00FEE70000FEE600001500FE00FEE40000FEE300\
00FEE20000FEE10000
FEE000000900FE00FEDE00000600FE00FEDD0000FEDD0000FEDC00000000FE000000FE00FEDB00\
000000FE00FEDA0000
FED900000000FE00FED800000000FE00FED400000000FE01FECC00000000FE01FEC10000FEBB00\
00FEB40000FEAE0000
FEA700000004FE01FE9A0000000AFE00FE8D0000FE870000FE800000FE7A0000FE730000001BFE\
00FE660000FE600000
FE5A00000025FE00FE4E0000FE480000002CFE00002EFE00FE3A00000033FE000036FE000039FE\
00003CFE00FE270000
0042FE00FE200000FE1C0000004EFE00FE1400000056FE00FE0C0000005EFE00FE040000FE0100\
00FE0000000070FE00
FE000000FE000000FE0000000083FE00FE000000008DFE000092FE000097FE00EC00000000A1FE\
0000A7FE0000ACFE00
F500060000B8FE0000BFFE0000C5FE00FE00110000D3FE00FE00160000E3FE0000EBFE00FE001E\
00FE00200000FEFE00
00FEFE00FE00270000FEFE0000FEFE00FE002D0000FEFE0000FEFE0000FEFE0000FEFE00FE003A\
00FE003C0000FEFE00
FE004200FE004600FE004900FE004D00FE00500000FEFE00FE00570000FEFE00FE005E00FE0062\
00FE006600FE006B00
FE006F00FE00730000FEFE00FE007C00FE008100FE008600FE008B00FE009000FE00960000FE90\
0000FE870000FE7D00
00FE750000FE6D0000FE6500FE00C60000FE570000FE510000FE4B0000FE460000FE410000FE3D\
00FE00FE0000FE3500
FE00FE0000FE2E0000FE2B0000FE280000FE250000FE2300FE00FE0000FE1D0000FE1A00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE0B00FE00FE00FE00FE0000FE0300FE00FE00FE00FE0000FE000000FE0000FE00FE\
00FE00FE0000FE0000
FE00FE0000FE0000FE00FE00FE00FE00FE00FE0005FE0000FE00FE00FE00FE00FE00FE000CFE00\
00FE00FE00FE00FE00
FE00FE0013FE0000F400FE0017FE000018FE00001AFE0000DA00FE001DFE00001EFE00001FFE00\
00C700FE0022FE0000
C100FE0025FE0000BD00FE0027FE000028FE0000BA00FE002BFE0000B900FE00B800FE00B600FE\
00B400FE0034FE0000
B000FE00AE00FE003AFE00003CFE0000A600FE0040FE000042FE000045FE00009B00FE0049FE00\
004CFE00004FFE0000
51FE000054FE00008800FE005AFE00008100FE0060FE000063FE000066FE000069FE00006DFE00\
006D00FE0073FE0000
6700FE007AFE00006000FE0081FE00005A00FE0088FE00008BFE00005100FE0093FE00004B00FE\
004800FE009EFE0000
A2FE0000A6FE00003E00FE00AFFE00003A00FE00B8FE0000BDFE0000C2FE0000C7FE0000CCFE00\
002E00FE00D8FE0000
DEFE00002900FE002700FE002500FE002400FE00
FEED0000FEEB00001D00FE00FEE800001900FE00FEE60000FEE50000FEE40000FEE30000FEE200\
00FEE10000FEE00000
0900FE000700FE00FEDE0000FEDD0000FEDD00000100FE000000FE00FEDB00000000FE00FEDA00\
000000FE00FED90000
FED90000FED80000FED70000FED40000FED00000FECC0000FEC60000FEC10000FEBB0000FEB400\
000000FE01FEA70000
FEA100000007FE01000AFE00000DFE000010FE00FE800000FE7A0000FE730000001BFE00001DFE\
00FE600000FE5A0000
FE540000FE4E0000FE480000FE430000002EFE000031FE00FE360000FE320000FE2E0000003CFE\
00003FFE000042FE00
0046FE00FE1C0000004EFE00FE140000FE100000005AFE00FE0800000063FE000067FE00FE0000\
000070FE000075FE00
007AFE00007FFE00FE000000FE000000FE000000F4000000EC000000009CFE00ED000000EF0001\
0000ACFE00F5000600
00B8FE0000BFFE00FE000E00FE001100FE001400FE001600FE00190000EBFE0000F4FE00FE0020\
00FE00220000FEFE00
00FEFE00FE00290000FEFE0000FEFE0000FEFE00FE00320000FEFE00FE00370000FEFE00FE003C\
00FE003F00FE004200
FE004600FE004900FE004D00FE00500000FEFE0000FEFE0000FEFE00FE005E00FE006200FE0066\
00FE006B00FE006F00
FE007300FE007800FE007C00FE008100FE008600FE008B00FE009000FE009600FE009B0000FE87\
0000FE7D0000FE7500
00FE6D0000FE650000FE5E0000FE570000FE510000FE4B0000FE460000FE410000FE3D0000FE39\
0000FE3500FE00FE00
FE00FE00FE00FE0000FE280000FE250000FE230000FE200000FE1D0000FE1A0000FE1700FE00FE\
0000FE1100FE00FE00
00FE0B00FE00FE00FE00FE00FE00FE0000FE0100FE00FE00FE00FE0000FE000000FE0000FE00FE\
00FE00FE0000FE0000
00FE000001FE000002FE000003FE0000FE00FE00FE00FE0008FE0000FE00FE000CFE00000EFE00\
00FE00FE0011FE0000
13FE000015FE000017FE000018FE0000DF00FE00DA00FE00D400FE00D000FE001FFE0000C700FE\
00C400FE0023FE0000
BF00FE0026FE000027FE0000BA00FE002AFE0000BA00FE00B900FE00B800FE00B600FE0032FE00\
0034FE000036FE0000
AE00FE00AC00FE003CFE00003EFE000040FE000042FE000045FE000047FE00009800FE009500FE\
004FFE000051FE0000
54FE00008800FE008400FE008100FE007E00FE0063FE000066FE00007400FE006DFE000070FE00\
0073FE000077FE0000
7AFE00007DFE000081FE000084FE000088FE00008BFE00008FFE00004E00FE0096FE00004800FE\
009EFE00004300FE00
4100FE00AAFE0000AFFE0000B3FE00003800FE003600FE00C2FE0000C7FE0000CCFE0000D2FE00\
00D8FE0000DEFE0000
E5FD00002700FE00F4F500002400FE00FEEF0000
FEEB0000FEEA0000FEE800001900FE00FEE60000FEE50000FEE400001100FE00FEE20000FEE100\
00FEE00000FEDF0000
FEDE0000FEDE0000FEDD00000200FE00FEDC00000000FE00FEDB0000FEDB0000FEDA0000FEDA00\
000000FE000000FE00
FED800000000FE00FED40000FED000000000FE010000FE01FEC10000FEBB0000FEB400000000FE\
01FEA70000FEA10000
FE9A0000000AFE00FE8D0000FE870000FE800000FE7A0000FE730000FE6D0000001DFE00FE6000\
000022FE00FE540000
FE4E0000FE480000FE430000FE3E00000031FE000033FE000036FE000039FE00003CFE00003FFE\
00FE2400000046FE00
004AFE00004EFE000052FE000056FE00FE0C0000005EFE000063FE000067FE00FE000000FE0000\
00FE000000007AFE00
FE0000000083FE00FE000000008DFE00F4000000EC000000EC00000000A1FE0000A7FE0000ACFE\
00F5000600F9000800
00BFFE0000C5FE00FE001100FE001400FE001600FE001900FE001B0000F4FE0000FDFE00FE0022\
00FE002500FE002700
00FEFE00FE002B00FE002D0000FEFE00FE00320000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
FE004900FE004D00FE005000FE005300FE00570000FEFE00FE005E0000FEFE00FE006600FE006B\
00FE006F00FE007300
00FEFE0000FEF300FE008100FE00860000FEB400FE009000FE009600FE009B00FE00A10000FE7D\
0000FE750000FE6D00
00FE6500FE00C60000FE570000FE5100FE00E500FE00F30000FE410000FE3D0000FE390000FE35\
00FE00FE0000FE2E00
FE00FE0000FE280000FE250000FE230000FE200000FE1D00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE0500FE00FE0000FE010000FE0000FE00FE0000FE000000FE000000FE0000FE00FE\
00FE00FE0000FE0000
01FE000002FE000003FE000005FE0000FE00FE00FE00FE000AFE00000CFE0000FE00FE00FE00FE\
00FE00FE0013FE0000
15FE000017FE0000E600FE001AFE0000DA00FE001DFE0000D000FE001FFE000021FE000022FE00\
00C100FE00BF00FE00
BD00FE0027FE0000BA00FE00BA00FE00BA00FE00B900FE00B800FE0030FE0000B400FE00B300FE\
00B000FE00AE00FE00
AC00FE00A900FE003EFE000040FE000042FE000045FE000047FE00009800FE004CFE00009100FE\
0051FE000054FE0000
57FE00005AFE00005DFE000060FE00007B00FE0066FE000069FE00006DFE00006D00FE0073FE00\
0077FE00007AFE0000
6000FE005D00FE0084FE000088FE00005400FE008FFE00004E00FE004B00FE009AFE00009EFE00\
00A2FE0000A6FE0000
3E00FE00AFFE00003A00FE00B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE0000D8FE00\
002B00FE00E5FD0000
ECF90000F4F500002400FE00FEEF0000FEED0000
FEEA00001B00FE001900FE00FEE600001500FE00FEE40000FEE30000FEE20000FEE10000FEE000\
00FEDF0000FEDE0000
FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB0000FEDB00000000FE000000FE00FED900\
000000FE000000FE00
FED70000FED40000FED00000FECC0000FEC60000FEC100000000FE010000FE01FEAE0000FEA700\
000004FE01FE9A0000
FE940000000DFE00FE870000FE800000FE7A0000FE730000001BFE00FE660000FE600000FE5A00\
00FE540000FE4E0000
FE480000FE430000FE3E0000FE3A00000033FE000036FE000039FE00FE2A0000003FFE00FE2400\
000046FE00004AFE00
004EFE00FE1400000056FE00005AFE00FE0800000063FE000067FE00FE0000000070FE00FE0000\
00007AFE00007FFE00
0083FE000088FE00008DFE00F4000000EC000000009CFE0000A1FE0000A7FE0000ACFE0000B2FE\
0000B8FE00FE000B00
00C5FE00FE001100FE001400FE001600FE001900FE001B00FE001E0000FDFE0000FEFE00FE0025\
0000FEFE00FE002900
00FEFE00FE002D0000FEFE00FE003200FE003400FE003700FE003A00FE003C0000FEFE0000FEFE\
0000FEFE0000FEFE00
FE004D00FE005000FE005300FE005700FE005B00FE005E0000FEFE0000FEFE0000FEFE00FE006F\
00FE007300FE007800
00FEF300FE008100FE008600FE008B00FE009000FE009600FE009B00FE00A100FE00A70000FE75\
0000FE6D0000FE6500
00FE5E0000FE570000FE510000FE4B0000FE4600FE00FE0000FE3D0000FE390000FE3500FE00FE\
00FE00FE00FE00FE00
00FE280000FE250000FE230000FE200000FE1D0000FE1A00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE0B0000FE0800
00FE050000FE030000FE0100FE00FE0000FE0000FE00FE0000FE0000FE00FE0000FE0000FE00FE\
00FE00FE0001FE0000
02FE000003FE000005FE000007FE000008FE0000FE00FE000CFE0000FE00FE00FE00FE00FE00FE\
00FC00FE00F400FE00
EC00FE0018FE00001AFE0000DA00FE00D400FE00D000FE00CB00FE00C700FE0022FE0000C100FE\
0025FE0000BD00FE00
BB00FE0028FE0000BA00FE00BA00FE002DFE0000B800FE00B600FE00B400FE0034FE0000B000FE\
0038FE0000AC00FE00
A900FE00A600FE0040FE000042FE000045FE000047FE000049FE00004CFE00004FFE000051FE00\
0054FE00008800FE00
5AFE00005DFE000060FE000063FE00007700FE0069FE00006DFE00006D00FE0073FE000077FE00\
006300FE006000FE00
81FE000084FE000088FE00008BFE00008FFE000093FE00004B00FE004800FE009EFE00004300FE\
004100FE00AAFE0000
AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE0000D8FE0000DEFE00\
00E5FD0000ECF90000
F4F500002400FE00FEEF00002000FE001F00FE00
FEE80000FEE700001700FE001500FE00FEE400001100FE00FEE200000D00FE000B00FE00FEDF00\
00FEDE0000FEDE0000
FEDD0000FEDD0000FEDC0000FEDC0000FEDB00000000FE00FEDA00000000FE000000FE00FED900\
00FED80000FED70000
FED400000000FE01FECC00000000FE010000FE010000FE010000FE010000FE010002FE01FEA100\
000007FE01FE940000
FE8D0000FE870000FE8000000015FE00FE730000FE6D0000FE6600000020FE00FE5A0000FE5400\
00FE4E0000FE480000
FE430000FE3E0000FE3A0000FE3600000036FE000039FE00003CFE00003FFE000042FE00FE2000\
00FE1C0000004EFE00
FE140000FE100000005AFE00005EFE00FE0400000067FE00006CFE000070FE00FE000000FE0000\
00FE0000000083FE00
FE000000008DFE000092FE00EC000000009CFE0000A1FE00EF00010000ACFE0000B2FE0000B8FE\
0000BFFE0000C5FE00
00CCFE0000D3FE00FE001600FE001900FE001B00FE001E00FE00200000FEFE0000FEFE0000FEFE\
00FE002900FE002B00
00FEFE0000FEFE00FE003200FE003400FE003700FE003A00FE003C0000FEFE0000FEFE00FE0046\
00FE00490000FEFE00
00FEFE0000FEFE00FE00570000FEFE00FE005E0000FEFE0000FEFE0000FEFE0000FEFE00FE0073\
00FE007800FE007C00
FE008100FE008600FE008B00FE009000FE009600FE009B00FE00A100FE00A700FE00AE0000FE6D\
0000FE650000FE5E00
00FE570000FE510000FE4B0000FE460000FE410000FE3D0000FE390000FE350000FE3100FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE2300FE00FE0000FE1D00FE00FE00FE00FE00FE00FE0000FE110000FE0E00FE00FE\
00FE00FE0000FE0500
00FE030000FE010000FE000000FE0000FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE\
00FE00FE0002FE0000
03FE000005FE000007FE000008FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE\
00F400FE0017FE0000
E600FE00DF00FE001BFE0000D400FE00D000FE001FFE0000C700FE0022FE000023FE000025FE00\
00BD00FE00BB00FE00
BA00FE002AFE0000BA00FE00B900FE002FFE000030FE0000B400FE0034FE000036FE0000AE00FE\
00AC00FE00A900FE00
A600FE00A400FE0042FE000045FE000047FE000049FE00004CFE00004FFE000051FE000054FE00\
008800FE005AFE0000
5DFE000060FE00007B00FE0066FE000069FE00006DFE000070FE00006A00FE0077FE00006300FE\
006000FE005D00FE00
5A00FE005700FE005400FE008FFE00004E00FE0096FE00009AFE00009EFE0000A2FE00004100FE\
003E00FE00AFFE0000
3A00FE00B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE0000D8FE0000DEFE00002900FE\
002700FE00F4F50000
2400FE00FEEF00002000FE001F00FE00FEEA0000
FEE70000FEE60000FEE50000FEE40000FEE30000FEE20000FEE10000FEE00000FEDF00000700FE\
000600FE000400FE00
FEDD0000FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA00000000FE000000FE00FED800\
00FED70000FED40000
FED000000000FE010000FE01FEC100000000FE010000FE010000FE01FEA700000004FE01FE9A00\
00FE940000FE8D0000
0010FE00FE8000000015FE00FE730000FE6D0000FE660000FE600000FE5A00000025FE00FE4E00\
00FE480000FE430000
FE3E0000FE3A0000FE360000FE3200000039FE00003CFE00003FFE000042FE000046FE00004AFE\
00004EFE00FE140000
0056FE00FE0C0000FE080000FE040000FE010000FE0000000070FE00FE000000FE000000007FFE\
000083FE00FE000000
008DFE00F4000000EC000000EC00000000A1FE00EF000100F200030000B2FE00F9000800FE000B\
00FE000E00FE001100
FE001400FE001600FE001900FE001B00FE001E00FE002000FE00220000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FE005000
00FEFE0000FEFE00FE005B00FE005E0000FEFE00FE006600FE006B00FE006F00FE00730000FEFE\
0000FEF300FE008100
00FEC500FE008B00FE009000FE009600FE009B00FE00A100FE00A700FE00AE00FE00B50000FE65\
0000FE5E0000FE5700
00FE510000FE4B0000FE460000FE410000FE3D00FE00FE0000FE3500FE00FE00FE00FE0000FE2B\
0000FE280000FE2500
00FE2300FE00FE0000FE1D0000FE1A00FE00FE00FE00FE0000FE1100FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0003FE0000
05FE000007FE000008FE00000AFE00000CFE00000EFE000010FE000011FE000013FE000015FE00\
00EC00FE0018FE0000
1AFE0000DA00FE001DFE00001EFE00001FFE0000C700FE0022FE0000C100FE00BF00FE0026FE00\
0027FE0000BA00FE00
2AFE00002BFE00002DFE00002FFE000030FE0000B400FE0034FE0000B000FE00AE00FE00AC00FE\
00A900FE00A600FE00
A400FE00A100FE0045FE000047FE000049FE00004CFE00004FFE000051FE000054FE00008800FE\
005AFE00005DFE0000
60FE000063FE000066FE00007400FE006DFE00006D00FE0073FE000077FE00007AFE00006000FE\
0081FE00005A00FE00
5700FE005400FE008FFE00004E00FE004B00FE009AFE00009EFE0000A2FE0000A6FE00003E00FE\
003C00FE00B3FE0000
B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE00002C00FE002B00FE002900FE00ECF900\
00F4F50000FCF10000
FEEF0000FEED0000FEEB0000FEEA0000FEE80000
FEE60000FEE50000FEE40000FEE30000FEE200000D00FE00FEE00000FEDF0000FEDE00000600FE\
00FEDD00000200FE00
FEDC00000000FE00FEDB0000FEDB00000000FE000000FE00FED900000000FE000000FE000000FE\
00FED400000000FE01
0000FE01FEC60000FEC10000FEBB0000FEB40000FEAE0000FEA700000004FE010007FE01000AFE\
00000DFE000010FE00
FE8000000015FE00FE730000FE6D0000001DFE00FE600000FE5A0000FE540000FE4E00000029FE\
00FE430000FE3E0000
FE3A0000FE360000FE320000FE2E0000003CFE00003FFE000042FE000046FE00004AFE00004EFE\
000052FE000056FE00
005AFE00005EFE000063FE000067FE00FE000000FE0000000075FE00007AFE00FE0000000083FE\
00FE000000008DFE00
0092FE000097FE00009CFE0000A1FE0000A7FE0000ACFE00F500060000B8FE0000BFFE0000C5FE\
00FE00110000D3FE00
00DBFE0000E3FE00FE001B0000F4FE0000FDFE0000FEFE0000FEFE00FE002700FE002900FE002B\
00FE002D0000FEFE00
00FEFE00FE003400FE00370000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE004D\
0000FEFE00FE005300
00FEFE0000FEFE00FE005E00FE006200FE00660000FEFE00FE006F0000FEFE00FE00780000FEF3\
00FE008100FE008600
00FEB400FE009000FE009600FE009B0000FE870000FE7D0000FE7500FE00B500FE00BD0000FE5E\
0000FE5700FE00DA00
FE00E500FE00F30000FE410000FE3D0000FE3900FE00FE0000FE310000FE2E00FE00FE0000FE28\
00FE00FE0000FE2300
FE00FE0000FE1D0000FE1A0000FE1700FE00FE00FE00FE0000FE0E00FE00FE0000FE0800FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE0000FE000001FE000002FE00\
0003FE0000FE00FE00
FE00FE00FE00FE00FE00FE000CFE0000FE00FE00FE00FE00FE00FE0013FE0000F400FE00EC00FE\
00E600FE001AFE0000
DA00FE00D400FE00D000FE00CB00FE00C700FE00C400FE00C100FE0025FE0000BD00FE0027FE00\
00BA00FE00BA00FE00
2BFE00002DFE0000B800FE00B600FE00B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE\
00A600FE00A400FE00
A100FE009E00FE0047FE000049FE00004CFE00004FFE000051FE000054FE00008800FE005AFE00\
005DFE000060FE0000
63FE00007700FE0069FE00006DFE00006D00FE0073FE00006700FE006300FE006000FE005D00FE\
005A00FE0088FE0000
8BFE00008FFE000093FE000096FE00009AFE00004600FE004300FE00A6FE00003E00FE003C00FE\
003A00FE00B8FE0000
3600FE003400FE00C7FE0000CCFE00002E00FE00D8FE00002B00FE00E5FD00002700FE00F4F500\
00FCF10000FEEF0000
2000FE00FEEB0000FEEA0000FEE80000FEE70000
FEE50000FEE40000FEE30000FEE20000FEE10000FEE00000FEDF0000FEDE0000FEDE00000400FE\
00FEDD0000FEDC0000
FEDC0000FEDB00000000FE000000FE00FEDA0000FED90000FED90000FED800000000FE00FED400\
000000FE01FECC0000
FEC60000FEC10000FEBB0000FEB40000FEAE0000FEA700000004FE01FE9A0000FE940000FE8D00\
00FE870000FE800000
FE7A0000FE730000FE6D0000FE660000FE600000FE5A0000FE540000FE4E0000FE480000FE4300\
00FE3E0000FE3A0000
FE360000FE320000FE2E0000FE2A0000003FFE000042FE000046FE00004AFE00004EFE000052FE\
000056FE00005AFE00
005EFE000063FE000067FE00006CFE00FE000000FE000000FE000000FE000000FE0000000088FE\
00FE000000F4000000
EC000000009CFE0000A1FE0000A7FE00F200030000B2FE0000B8FE0000BFFE00FE000E0000CCFE\
00FE00140000DBFE00
FE001900FE001B00FE001E00FE002000FE00220000FEFE0000FEFE00FE002900FE002B00FE002D\
00FE00300000FEFE00
FE003400FE003700FE003A0000FEFE0000FEFE00FE00420000FEFE0000FEFE00FE004D0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE006B00FE006F00FE007300FE007800FE007C00FE0081\
0000FEC500FE008B00
FE00900000FE9B00FE009B00FE00A100FE00A700FE00AE0000FE6D00FE00BD00FE00C60000FE57\
0000FE5100FE00E500
00FE460000FE410000FE3D0000FE3900FE00FE0000FE310000FE2E00FE00FE0000FE280000FE25\
0000FE230000FE2000
00FE1D0000FE1A00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE03\
00FE00FE00FE00FE00
00FE0000FE00FE00FE00FE0000FE000000FE000000FE0000FE00FE0001FE000002FE000003FE00\
0005FE0000FE00FE00
FE00FE000AFE00000CFE00000EFE000010FE000011FE0000FC00FE0015FE0000EC00FE0018FE00\
00DF00FE00DA00FE00
D400FE001EFE0000CB00FE00C700FE00C400FE0023FE000025FE000026FE0000BB00FE0028FE00\
002AFE00002BFE0000
2DFE00002FFE0000B600FE00B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE00A600FE\
00A400FE00A100FE00
9E00FE009B00FE0049FE00004CFE00004FFE000051FE000054FE000057FE00005AFE00005DFE00\
0060FE000063FE0000
66FE000069FE00006DFE000070FE000073FE000077FE00007AFE00007DFE000081FE000084FE00\
0088FE00005400FE00
8FFE000093FE000096FE00009AFE00009EFE0000A2FE0000A6FE00003E00FE00AFFE00003A00FE\
00B8FE0000BDFE0000
C2FE0000C7FE00003000FE002E00FE00D8FE0000DEFE0000E5FD0000ECF900002500FE00FCF100\
00FEEF0000FEED0000
FEEB0000FEEA0000FEE80000FEE70000FEE60000
FEE40000FEE30000FEE20000FEE10000FEE00000FEDF0000FEDE0000FEDE0000FEDD00000200FE\
00FEDC0000FEDC0000
FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED90000FED80000FED70000FED40000FED000\
00FECC0000FEC60000
FEC10000FEBB0000FEB40000FEAE0000FEA70000FEA10000FE9A0000FE940000FE8D0000FE8700\
00FE800000FE7A0000
FE730000FE6D0000FE660000FE600000FE5A0000FE540000FE4E0000FE480000FE430000FE3E00\
00FE3A0000FE360000
FE320000FE2E0000FE2A0000FE2700000042FE000046FE00004AFE00004EFE000052FE000056FE\
00005AFE00005EFE00
0063FE000067FE00006CFE000070FE000075FE00007AFE00007FFE000083FE000088FE00008DFE\
000092FE000097FE00
009CFE0000A1FE0000A7FE0000ACFE0000B2FE0000B8FE0000BFFE0000C5FE0000CCFE0000D3FE\
0000DBFE0000E3FE00
00EBFE0000F4FE0000FDFE00FE002200FE00250000FEFE0000FEFE00FE002B0000FEFE0000FEFE\
00FE00320000FEFE00
FE00370000FEFE0000FEFE00FE003F00FE00420000FEFE00FE00490000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
FE005E0000FEFE00FE00660000FEFE00FE006F0000FEFE0000FEFE0000FEF300FE00810000FEC5\
00FE008B00FE009000
FE00960000FE9000FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C600FE00CF0000FE51\
0000FE4B0000FE4600
00FE410000FE3D0000FE390000FE3500FE00FE0000FE2E0000FE2B0000FE2800FE00FE0000FE23\
00FE00FE00FE00FE00
FE00FE0000FE1700FE00FE0000FE1100FE00FE0000FE0B00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0000FE0000
FE00FE0000FE000000FE0000FE00FE00FE00FE0000FE0000FE00FE0002FE0000FE00FE00FE00FE\
0007FE0000FE00FE00
FE00FE000CFE00000EFE0000FE00FE00FE00FE00FC00FE00F400FE00EC00FE00E600FE00DF00FE\
00DA00FE00D400FE00
D000FE00CB00FE00C700FE00C400FE00C100FE00BF00FE00BD00FE00BB00FE00BA00FE00BA00FE\
00BA00FE00B900FE00
B800FE00B600FE00B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE00A600FE00A400FE\
00A100FE009E00FE00
9B00FE009800FE004CFE00004FFE000051FE000054FE000057FE00005AFE00005DFE000060FE00\
0063FE000066FE0000
69FE00006DFE000070FE000073FE000077FE00007AFE00007DFE000081FE000084FE000088FE00\
008BFE00008FFE0000
93FE000096FE00009AFE00009EFE0000A2FE0000A6FE0000AAFE0000AFFE0000B3FE0000B8FE00\
00BDFE0000C2FE0000
C7FE0000CCFE0000D2FE0000D8FE0000DEFE0000E5FD0000ECF90000F4F500002400FE00FEEF00\
00FEED0000FEEB0000
FEEA0000FEE80000FEE70000FEE60000FEE50000
FEE30000FEE200000D00FE00FEE00000FEDF00000700FE000600FE000400FE000200FE000100FE\
00FEDC00000000FE00
0000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE010000FE\
010000FE010000FE01
0000FE010000FE010000FE010002FE010004FE010007FE01000AFE00000DFE000010FE00FE8000\
000015FE00FE730000
001BFE00001DFE000020FE000022FE000025FE000027FE000029FE00002CFE00002EFE000031FE\
000033FE000036FE00
0039FE00003CFE00003FFE000042FE00FE200000FE1C0000FE180000FE140000FE100000FE0C00\
00FE080000FE040000
FE010000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000F40000\
00EC000000009CFE00
00A1FE0000A7FE0000ACFE00F5000600F9000800FE000B0000C5FE0000CCFE00FE00140000DBFE\
0000E3FE00FE001B00
00F4FE0000FDFE00FE002200FE00250000FEFE00FE002900FE002B00FE002D0000FEFE00FE0032\
00FE003400FE003700
00FEFE00FE003C0000FEFE00FE00420000FEFE00FE00490000FEFE00FE00500000FEFE0000FEFE\
0000FEFE00FE005E00
FE00620000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE007C00FE00810000FEC50000FEB4\
00FE009000FE009600
FE009B00FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C600FE00CF00FE00DA0000FE4B\
0000FE460000FE4100
00FE3D0000FE390000FE350000FE310000FE2E0000FE2B0000FE280000FE2500FE00FE00FE00FE\
0000FE1D0000FE1A00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE080000FE0500FE00FE00FE00FE00FE00FE\
0000FE0000FE00FE00
00FE0000FE00FE0000FE0000FE00FE0000FE0000FE00FE0002FE000003FE000005FE0000FE00FE\
0008FE00000AFE0000
0CFE0000FE00FE0010FE000011FE0000FC00FE00F400FE0017FE0000E600FE00DF00FE001BFE00\
00D400FE00D000FE00
1FFE000021FE000022FE0000C100FE00BF00FE00BD00FE00BB00FE0028FE00002AFE00002BFE00\
002DFE00002FFE0000
30FE000032FE000034FE000036FE000038FE00003AFE00003CFE00003EFE000040FE000042FE00\
0045FE000047FE0000
49FE00004CFE00009100FE008E00FE008B00FE008800FE008400FE008100FE007E00FE007B00FE\
007700FE007400FE00
7100FE006D00FE006A00FE006700FE006300FE006000FE0081FE00005A00FE0088FE00005400FE\
005100FE004E00FE00
4B00FE004800FE004600FE004300FE004100FE003E00FE003C00FE003A00FE003800FE003600FE\
003400FE003200FE00
3000FE002E00FE002C00FE002B00FE002900FE002700FE002500FE00FCF100002200FE002000FE\
001F00FE001D00FE00
1B00FE00FEE70000FEE600001500FE00FEE40000
FEE200000D00FE000B00FE00FEDF00000700FE00FEDE0000FEDD00000200FE00FEDC00000000FE\
000000FE000000FE00
0000FE00FEDA00000000FE00FED900000000FE00FED70000FED400000000FE010000FE010000FE\
010000FE010000FE01
FEB400000000FE01FEA700000004FE01FE9A0000FE940000000DFE000010FE000012FE000015FE\
00FE730000001BFE00
001DFE00FE600000FE5A00000025FE000027FE000029FE00002CFE00002EFE000031FE000033FE\
000036FE000039FE00
003CFE00003FFE000042FE000046FE00FE1C0000FE180000FE140000FE100000FE0C0000005EFE\
00FE040000FE010000
FE0000000070FE00FE000000FE000000007FFE000083FE00FE000000008DFE00F40000000097FE\
00EC00000000A1FE00
EF00010000ACFE0000B2FE0000B8FE0000BFFE0000C5FE0000CCFE0000D3FE0000DBFE0000E3FE\
0000EBFE0000F4FE00
00FDFE00FE002200FE002500FE00270000FEFE00FE002B00FE002D00FE003000FE003200FE0034\
00FE003700FE003A00
00FEFE00FE003F0000FEFE0000FEFE0000FEFE00FE004D00FE00500000FEFE00FE00570000FEFE\
0000FEFE00FE006200
FE00660000FEFE00FE006F0000FEFE00FE00780000FEF30000FED90000FEC500FE008B00FE0090\
00FE009600FE009B00
FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C60000FE570000FE5100FE00E50000FE46\
00FE00FE00FE00FE00
00FE390000FE350000FE310000FE2E0000FE2B0000FE280000FE250000FE230000FE200000FE1D\
00FE00FE00FE00FE00
FE00FE0000FE1100FE00FE0000FE0B00FE00FE0000FE050000FE0300FE00FE00FE00FE0000FE00\
00FE00FE0000FE0000
00FE0000FE00FE00FE00FE00FE00FE0001FE0000FE00FE0003FE000005FE000007FE000008FE00\
000AFE00000CFE0000
0EFE0000FE00FE0011FE000013FE000015FE0000EC00FE00E600FE00DF00FE00DA00FE00D400FE\
00D000FE00CB00FE00
C700FE00C400FE00C100FE00BF00FE00BD00FE0027FE0000BA00FE002AFE0000BA00FE002DFE00\
00B800FE0030FE0000
B400FE00B300FE0036FE000038FE0000AC00FE003CFE00003EFE000040FE0000A100FE0045FE00\
0047FE000049FE0000
4CFE00004FFE00008E00FE008B00FE008800FE008400FE008100FE007E00FE007B00FE007700FE\
007400FE007100FE00
6D00FE006A00FE006700FE007AFE00007DFE00005D00FE005A00FE0088FE00005400FE005100FE\
004E00FE004B00FE00
9AFE00009EFE00004300FE00A6FE00003E00FE00AFFE00003A00FE003800FE003600FE003400FE\
003200FE00CCFE0000
D2FE00002C00FE00DEFE00002900FE00ECF900002500FE002400FE002200FE002000FE00FEEB00\
001D00FE00FEE80000
FEE700001700FE00FEE500001300FE001100FE00
FEE10000FEE000000900FE00FEDE0000FEDE0000FEDD00000200FE000100FE000000FE000000FE\
000000FE00FEDA0000
0000FE00FED90000FED90000FED80000FED70000FED40000FED00000FECC00000000FE010000FE\
010000FE010000FE01
0000FE01FEA700000004FE010007FE01000AFE00FE8D00000010FE000012FE000015FE000018FE\
00001BFE00FE660000
FE6000000022FE000025FE00FE4E00000029FE00002CFE00002EFE00FE3A00000033FE000036FE\
000039FE00FE2A0000
003FFE000042FE000046FE00004AFE00FE180000FE140000FE100000FE0C0000FE080000FE0400\
00FE010000FE000000
FE000000FE000000FE000000FE0000000083FE00FE000000FE000000F4000000EC000000EC0000\
00ED000000EF000100
00ACFE00F5000600F9000800FE000B00FE000E00FE00110000D3FE0000DBFE0000E3FE0000EBFE\
0000F4FE00FE002000
00FEFE00FE002500FE00270000FEFE00FE002B0000FEFE0000FEFE00FE00320000FEFE0000FEFE\
0000FEFE00FE003C00
00FEFE00FE004200FE004600FE00490000FEFE0000FEFE0000FEFE00FE00570000FEFE0000FEFE\
0000FEFE00FE006600
FE006B00FE006F0000FEFE00FE007800FE007C0000FED900FE00860000FEB400FE00900000FE9B\
0000FE9000FE00A100
FE00A70000FE750000FE6D0000FE650000FE5E0000FE5700FE00DA00FE00E500FE00F30000FE41\
0000FE3D0000FE3900
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE250000FE2300FE00FE00FE00FE0000FE1A\
00FE00FE0000FE1400
FE00FE0000FE0E0000FE0B00FE00FE0000FE050000FE030000FE0100FE00FE00FE00FE00FE00FE\
0000FE0000FE00FE00
FE00FE00FE00FE0000FE000001FE000002FE0000FE00FE0005FE0000FE00FE00FE00FE00FE00FE\
000CFE0000FE00FE00
FE00FE0011FE0000FC00FE0015FE000017FE0000E600FE001AFE0000DA00FE00D400FE00D000FE\
00CB00FE00C700FE00
22FE000023FE000025FE000026FE000027FE0000BA00FE002AFE00002BFE00002DFE00002FFE00\
0030FE000032FE0000
34FE0000B000FE0038FE00003AFE00003CFE00003EFE000040FE000042FE000045FE000047FE00\
0049FE00004CFE0000
4FFE000051FE00008B00FE008800FE008400FE008100FE0060FE00007B00FE007700FE007400FE\
006DFE00006D00FE00
6A00FE006700FE007AFE00006000FE005D00FE0084FE000088FE00005400FE005100FE004E00FE\
004B00FE004800FE00
9EFE00004300FE004100FE003E00FE00AFFE00003A00FE003800FE003600FE003400FE003200FE\
00CCFE0000D2FE0000
D8FE0000DEFE0000E5FD0000ECF90000F4F500002400FE00FEEF00002000FE001F00FE001D00FE\
001B00FE001900FE00
FEE60000FEE50000FEE400001100FE00FEE20000
FEE000000900FE00FEDE0000FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB0000FEDB00\
00FEDA0000FEDA0000
FED90000FED90000FED80000FED70000FED40000FED00000FECC0000FEC600000000FE010000FE\
010000FE010000FE01
0002FE010004FE010007FE01000AFE00000DFE00FE8700000012FE000015FE000018FE00FE6D00\
00FE660000FE600000
0022FE000025FE000027FE000029FE00FE430000002EFE000031FE000033FE000036FE000039FE\
00003CFE00003FFE00
0042FE000046FE00004AFE00004EFE00FE140000FE100000FE0C0000FE080000FE0400000067FE\
00FE0000000070FE00
0075FE00007AFE00FE0000000083FE000088FE00FE000000F40000000097FE00EC00000000A1FE\
00EF000100F2000300
F5000600F9000800FE000B0000C5FE00FE001100FE00140000DBFE0000E3FE0000EBFE00FE001E\
00FE002000FE002200
FE00250000FEFE00FE002900FE002B00FE002D00FE003000FE003200FE00340000FEFE0000FEFE\
00FE003C0000FEFE00
00FEFE00FE004600FE00490000FEFE00FE00500000FEFE00FE005700FE005B0000FEFE0000FEFE\
0000FEFE00FE006B00
FE006F0000FEFE0000FEFE0000FEF300FE00810000FEC500FE008B0000FEA700FE00960000FE90\
00FE00A10000FE7D00
FE00AE0000FE6D00FE00BD00FE00C600FE00CF0000FE5100FE00E500FE00F300FE00FE0000FE3D\
0000FE390000FE3500
FE00FE0000FE2E0000FE2B0000FE2800FE00FE0000FE2300FE00FE0000FE1D00FE00FE0000FE17\
00FE00FE0000FE1100
FE00FE0000FE0B00FE00FE00FE00FE00FE00FE0000FE010000FE0000FE00FE00FE00FE00FE00FE\
0000FE000000FE0000
FE00FE0000FE0000FE00FE0002FE000003FE0000FE00FE00FE00FE0008FE0000FE00FE00FE00FE\
000EFE000010FE0000
11FE000013FE000015FE000017FE0000E600FE001AFE00001BFE00001DFE00001EFE0000CB00FE\
00C700FE00C400FE00
23FE000025FE0000BD00FE0027FE000028FE00002AFE00002BFE00002DFE0000B800FE0030FE00\
00B400FE0034FE0000
36FE0000AE00FE00AC00FE003CFE0000A600FE00A400FE00A100FE0045FE00009B00FE0049FE00\
004CFE00004FFE0000
51FE000054FE00008800FE008400FE008100FE007E00FE007B00FE007700FE007400FE007100FE\
006D00FE006A00FE00
6700FE007AFE00006000FE005D00FE005A00FE005700FE008BFE00008FFE000093FE00004B00FE\
004800FE004600FE00
A2FE00004100FE003E00FE003C00FE003A00FE003800FE003600FE003400FE003200FE003000FE\
00D2FE0000D8FE0000
DEFE0000E5FD0000ECF90000F4F50000FCF10000FEEF0000FEED0000FEEB0000FEEA0000FEE800\
00FEE70000FEE60000
FEE50000FEE40000FEE30000FEE200000D00FE00
FEDF00000700FE000600FE000400FE000200FE00FEDC00000000FE00FEDB00000000FE000000FE\
000000FE000000FE00
0000FE00FED800000000FE000000FE000000FE01FECC00000000FE010000FE01FEBB0000FEB400\
00FEAE0000FEA70000
FEA10000FE9A0000FE940000FE8D00000010FE000012FE000015FE000018FE00001BFE00FE6600\
00FE600000FE5A0000
0025FE00FE4E00000029FE00FE430000002EFE00FE3A00000033FE000036FE000039FE00FE2A00\
00003FFE000042FE00
0046FE00004AFE00004EFE000052FE00FE100000FE0C0000FE080000FE0400000067FE00FE0000\
000070FE00FE000000
007AFE00FE0000000083FE000088FE00008DFE00F40000000097FE00009CFE0000A1FE0000A7FE\
00F2000300F5000600
00B8FE00FE000B0000C5FE0000CCFE00FE00140000DBFE00FE00190000EBFE0000F4FE00FE0020\
0000FEFE00FE002500
00FEFE0000FEFE00FE002B00FE002D0000FEFE0000FEFE0000FEFE0000FEFE00FE003A00FE003C\
0000FEFE0000FEFE00
00FEFE00FE004900FE004D00FE005000FE00530000FEFE0000FEFE0000FEFE00FE006200FE0066\
0000FEFE00FE006F00
00FEFE00FE00780000FEF30000FED90000FEC50000FEB40000FEA70000FE9B00FE009B00FE00A1\
00FE00A700FE00AE00
00FE6D00FE00BD00FE00C600FE00CF00FE00DA0000FE4B00FE00F300FE00FE00FE00FE0000FE39\
0000FE350000FE3100
FE00FE0000FE2B0000FE280000FE250000FE2300FE00FE0000FE1D0000FE1A0000FE170000FE14\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0000FE0100FE00FE0000FE0000FE00FE0000FE000000FE00\
00FE00FE00FE00FE00
FE00FE0001FE000002FE000003FE000005FE0000FE00FE00FE00FE00FE00FE000CFE00000EFE00\
00FE00FE00FE00FE00
FC00FE00F400FE0017FE000018FE0000DF00FE00DA00FE001DFE0000D000FE001FFE0000C700FE\
00C400FE0023FE0000
BF00FE0026FE0000BB00FE00BA00FE002AFE0000BA00FE002DFE00002FFE0000B600FE00B400FE\
00B300FE00B000FE00
38FE0000AC00FE00A900FE00A600FE0040FE0000A100FE0045FE00009B00FE0049FE00009500FE\
004FFE000051FE0000
54FE000057FE00008400FE008100FE007E00FE007B00FE007700FE007400FE006DFE00006D00FE\
006A00FE006700FE00
7AFE00006000FE0081FE00005A00FE0088FE00005400FE008FFE000093FE000096FE00004800FE\
004600FE004300FE00
4100FE003E00FE00AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE00\
002C00FE002B00FE00
E5FD00002700FE002500FE002400FE00FEEF00002000FE001F00FE001D00FE001B00FE001900FE\
00FEE600001500FE00
FEE400001100FE000F00FE000D00FE000B00FE00
0700FE000600FE00FEDD00000200FE000100FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE00
0000FE000000FE00FED400000000FE010000FE010000FE010000FE010000FE01FEB400000000FE\
01FEA700000004FE01
0007FE01000AFE00FE8D00000010FE000012FE000015FE000018FE00001BFE00001DFE00FE6000\
00FE5A0000FE540000
0027FE000029FE00002CFE00002EFE000031FE000033FE00FE3200000039FE00FE2A0000003FFE\
000042FE000046FE00
004AFE00004EFE000052FE000056FE00FE0C0000FE080000FE040000FE010000FE0000000070FE\
00FE000000007AFE00
FE000000FE0000000088FE00008DFE000092FE00EC000000EC000000ED000000EF000100F20003\
0000B2FE0000B8FE00
00BFFE0000C5FE0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE0000FDFE0000FEFE\
0000FEFE00FE002700
FE002900FE002B00FE002D0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE003C0000FEFE\
0000FEFE0000FEFE00
00FEFE00FE004D00FE005000FE005300FE005700FE005B00FE005E0000FEFE00FE006600FE006B\
0000FEFE0000FEFE00
FE007800FE007C00FE008100FE00860000FEB400FE009000FE009600FE009B0000FE870000FE7D\
0000FE7500FE00B500
00FE650000FE5E00FE00CF00FE00DA0000FE4B0000FE460000FE410000FE3D0000FE3900FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE250000FE2300FE00FE00FE00FE0000FE1A00FE00FE00FE00FE00FE00FE\
0000FE0E0000FE0B00
00FE0800FE00FE0000FE030000FE010000FE000000FE0000FE00FE00FE00FE0000FE000000FE00\
00FE00FE0000FE0000
01FE000002FE000003FE000005FE000007FE0000FE00FE00FE00FE00FE00FE00FE00FE0010FE00\
00FE00FE00FC00FE00
F400FE00EC00FE00E600FE001AFE00001BFE00001DFE00001EFE0000CB00FE00C700FE00C400FE\
00C100FE00BF00FE00
BD00FE00BB00FE00BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE0032FE000034FE00\
0036FE000038FE0000
3AFE0000A900FE00A600FE00A400FE0042FE000045FE00009B00FE0049FE00009500FE004FFE00\
0051FE000054FE0000
57FE00005AFE00008100FE007E00FE007B00FE007700FE007400FE007100FE006D00FE0073FE00\
006700FE007AFE0000
6000FE005D00FE005A00FE005700FE005400FE005100FE0093FE000096FE00009AFE00004600FE\
004300FE004100FE00
3E00FE003C00FE003A00FE00B8FE00003600FE003400FE003200FE00CCFE00002E00FE00D8FE00\
002B00FE002900FE00
2700FE002500FE002400FE00FEEF00002000FE001F00FE001D00FE001B00FE001900FE001700FE\
001500FE001300FE00
1100FE000F00FE000D00FE00FEE000000900FE00
FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED900\
00FED90000FED80000
FED70000FED40000FED00000FECC0000FEC60000FEC10000FEBB0000FEB40000FEAE0000FEA700\
00FEA10000FE9A0000
FE940000FE8D0000FE870000FE800000FE7A0000FE730000FE6D0000FE660000FE6000000022FE\
000025FE00FE4E0000
FE480000FE430000FE3E0000FE3A0000FE360000FE320000FE2E0000FE2A0000003FFE00FE2400\
000046FE00FE1C0000
FE1800000052FE000056FE00005AFE00FE080000FE040000FE010000FE000000FE000000FE0000\
00FE000000FE000000
FE000000FE000000FE000000F4000000EC000000009CFE0000A1FE0000A7FE0000ACFE00F50006\
0000B8FE00FE000B00
FE000E0000CCFE0000D3FE00FE001600FE001900FE001B00FE001E00FE002000FE002200FE0025\
0000FEFE00FE002900
FE002B00FE002D00FE003000FE003200FE003400FE003700FE003A00FE003C00FE003F00FE0042\
00FE004600FE004900
FE004D0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE006600FE006B0000FEFE\
0000FEFE0000FEFE00
00FEF30000FED90000FEC50000FEB400FE00900000FE9B00FE009B00FE00A10000FE7D0000FE75\
0000FE6D00FE00BD00
FE00C600FE00CF00FE00DA00FE00E500FE00F300FE00FE00FE00FE00FE00FE00FE00FE0000FE31\
0000FE2E0000FE2B00
00FE280000FE250000FE230000FE200000FE1D0000FE1A0000FE1700FE00FE00FE00FE00FE00FE\
0000FE0B0000FE0800
FE00FE0000FE0300FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
0000FE0000FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000AFE00000CFE00000EFE000010FE000011FE00\
0013FE000015FE0000
17FE000018FE00001AFE00001BFE00001DFE00001EFE00001FFE0000C700FE0022FE000023FE00\
0025FE000026FE0000
27FE000028FE00002AFE0000BA00FE00B900FE002FFE000030FE0000B400FE0034FE0000B000FE\
00AE00FE00AC00FE00
A900FE003EFE000040FE000042FE000045FE000047FE000049FE00004CFE00004FFE000051FE00\
0054FE000057FE0000
5AFE00005DFE00007E00FE007B00FE007700FE0069FE00006DFE00006D00FE0073FE00006700FE\
007AFE00007DFE0000
81FE000084FE000088FE00008BFE00008FFE000093FE000096FE00004800FE004600FE00A2FE00\
00A6FE0000AAFE0000
AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE0000D8FE0000DEFE00\
00E5FD0000ECF90000
F4F50000FCF10000FEEF0000FEED0000FEEB0000FEEA0000FEE80000FEE70000FEE60000FEE500\
00FEE40000FEE30000
FEE20000FEE10000FEE00000FEDF0000FEDE0000
FEDD00000200FE00FEDC0000FEDC00000000FE000000FE000000FE000000FE000000FE00FED900\
00FED80000FED70000
FED40000FED00000FECC00000000FE01FEC10000FEBB00000000FE010000FE01FEA700000004FE\
010007FE01000AFE00
FE8D0000FE870000FE800000FE7A00000018FE00FE6D0000FE660000FE600000FE5A00000025FE\
000027FE000029FE00
002CFE00002EFE00FE3A0000FE360000FE3200000039FE00003CFE00FE270000FE240000FE2000\
00FE1C0000004EFE00
FE1400000056FE00005AFE00005EFE00FE040000FE010000FE000000FE000000FE000000FE0000\
00007FFE000083FE00
FE000000008DFE000092FE00EC000000EC00000000A1FE0000A7FE00F2000300F5000600F90008\
00FE000B0000C5FE00
FE001100FE001400FE00160000E3FE00FE001B0000F4FE00FE00200000FEFE00FE00250000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE00FE003200FE003400FE003700FE003A00FE003C0000FEFE00FE004200FE0046\
00FE004900FE004D00
FE00500000FEFE0000FEFE0000FEFE00FE005E00FE006200FE00660000FEFE0000FEFE0000FEFE\
0000FEFE00FE007C00
FE008100FE00860000FEB40000FEA700FE00960000FE9000FE00A100FE00A700FE00AE0000FE6D\
00FE00BD0000FE5E00
FE00CF0000FE5100FE00E500FE00F30000FE410000FE3D00FE00FE00FE00FE00FE00FE0000FE2E\
0000FE2B0000FE2800
FE00FE00FE00FE0000FE200000FE1D00FE00FE0000FE1700FE00FE0000FE1100FE00FE0000FE0B\
0000FE080000FE0500
FE00FE0000FE0100FE00FE00FE00FE0000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE0002FE0000
03FE000005FE0000FE00FE00FE00FE00FE00FE000CFE00000EFE000010FE000011FE000013FE00\
00F400FE0017FE0000
18FE00001AFE00001BFE00001DFE0000D000FE00CB00FE00C700FE00C400FE00C100FE0025FE00\
00BD00FE0027FE0000
BA00FE002AFE0000BA00FE002DFE00002FFE000030FE0000B400FE0034FE000036FE000038FE00\
003AFE0000A900FE00
A600FE0040FE000042FE00009E00FE009B00FE0049FE00009500FE009100FE0051FE000054FE00\
0057FE00005AFE0000
5DFE000060FE00007B00FE007700FE007400FE006DFE00006D00FE0073FE000077FE00007AFE00\
007DFE00005D00FE00
5A00FE0088FE00008BFE00008FFE00004E00FE004B00FE004800FE004600FE004300FE00A6FE00\
00AAFE0000AFFE0000
B3FE00003800FE00BDFE0000C2FE0000C7FE0000CCFE00002E00FE002C00FE002B00FE00E5FD00\
002700FE002500FE00
FCF10000FEEF00002000FE00FEEB0000FEEA0000FEE80000FEE70000FEE60000FEE500001300FE\
001100FE000F00FE00
0D00FE000B00FE00FEDF0000FEDE00000600FE00
FEDD0000FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED900000000FE00FED800\
000000FE00FED40000
0000FE01FECC0000FEC60000FEC10000FEBB0000FEB40000FEAE00000002FE01FEA10000FE9A00\
00000AFE00FE8D0000
FE870000FE800000FE7A0000FE730000FE6D0000001DFE00FE600000FE5A0000FE5400000027FE\
00FE480000FE430000
002EFE00FE3A0000FE360000FE3200000039FE00003CFE00003FFE000042FE000046FE00FE1C00\
00004EFE000052FE00
0056FE00005AFE00005EFE000063FE00FE010000FE000000FE000000FE000000FE000000FE0000\
000083FE00FE000000
008DFE00F40000000097FE00EC000000ED00000000A7FE0000ACFE00F5000600F9000800FE000B\
00FE000E0000CCFE00
00D3FE0000DBFE0000E3FE0000EBFE00FE001E00FE002000FE002200FE00250000FEFE0000FEFE\
00FE002B00FE002D00
00FEFE00FE003200FE00340000FEFE0000FEFE00FE003C00FE003F00FE00420000FEFE00FE0049\
00FE004D00FE005000
FE00530000FEFE0000FEFE00FE005E0000FEFE00FE006600FE006B00FE006F00FE007300FE0078\
0000FEF300FE008100
00FEC500FE008B00FE009000FE009600FE009B00FE00A100FE00A700FE00AE0000FE6D0000FE65\
00FE00C600FE00CF00
FE00DA00FE00E500FE00F300FE00FE0000FE3D0000FE390000FE3500FE00FE00FE00FE0000FE2B\
0000FE2800FE00FE00
FE00FE00FE00FE0000FE1D0000FE1A0000FE170000FE140000FE110000FE0E00FE00FE00FE00FE\
0000FE050000FE0300
00FE010000FE000000FE000000FE000000FE0000FE00FE0000FE0000FE00FE0000FE000001FE00\
0002FE000003FE0000
05FE0000FE00FE0008FE0000FE00FE00FE00FE000EFE000010FE000011FE000013FE0000F400FE\
0017FE000018FE0000
1AFE0000DA00FE00D400FE001EFE00001FFE0000C700FE0022FE000023FE0000BF00FE00BD00FE\
0027FE000028FE0000
2AFE00002BFE0000B900FE00B800FE00B600FE00B400FE00B300FE0036FE000038FE00003AFE00\
003CFE0000A600FE00
A400FE0042FE000045FE00009B00FE0049FE00009500FE004FFE00008E00FE0054FE000057FE00\
005AFE00005DFE0000
60FE000063FE00007700FE007400FE007100FE006D00FE006A00FE006700FE007AFE00006000FE\
005D00FE005A00FE00
5700FE005400FE008FFE000093FE000096FE00004800FE009EFE0000A2FE00004100FE00AAFE00\
00AFFE0000B3FE0000
3800FE00BDFE0000C2FE0000C7FE0000CCFE0000D2FE0000D8FE00002B00FE00E5FD0000ECF900\
002500FE00FCF10000
FEEF0000FEED0000FEEB0000FEEA0000FEE800001900FE00FEE600001500FE00FEE400001100FE\
00FEE20000FEE10000
FEE00000FEDF0000FEDE0000FEDE0000FEDD0000
FEDC00000000FE00FEDB00000000FE00FEDA00000000FE00FED900000000FE000000FE00FED700\
00FED40000FED00000
0000FE01FEC600000000FE010000FE010000FE010000FE01FEA700000004FE01FE9A0000FE9400\
00FE8D0000FE870000
0012FE000015FE000018FE00FE6D0000FE6600000020FE00FE5A00000025FE00FE4E00000029FE\
00002CFE00FE3E0000
0031FE000033FE00FE3200000039FE00FE2A0000003FFE000042FE00FE200000FE1C0000004EFE\
00FE140000FE100000
FE0C0000FE0800000063FE000067FE00FE000000FE000000FE000000FE000000007FFE00FE0000\
000088FE00FE000000
F4000000EC000000EC000000ED000000EF00010000ACFE00F500060000B8FE0000BFFE00FE000E\
0000CCFE0000D3FE00
FE001600FE001900FE001B0000F4FE00FE002000FE002200FE002500FE002700FE002900FE002B\
00FE002D00FE003000
00FEFE0000FEFE00FE003700FE003A00FE003C0000FEFE00FE004200FE004600FE004900FE004D\
00FE005000FE005300
FE00570000FEFE00FE005E0000FEFE0000FEFE00FE006B00FE006F0000FEFE00FE007800FE007C\
0000FED90000FEC500
FE008B00FE009000FE009600FE009B00FE00A100FE00A70000FE7500FE00B500FE00BD00FE00C6\
00FE00CF00FE00DA00
FE00E500FE00F300FE00FE00FE00FE0000FE390000FE350000FE3100FE00FE00FE00FE0000FE28\
0000FE2500FE00FE00
FE00FE00FE00FE0000FE1A0000FE170000FE140000FE110000FE0E0000FE0B0000FE080000FE05\
0000FE0300FE00FE00
00FE000000FE000000FE000000FE000000FE000000FE0000FE00FE00FE00FE0001FE000002FE00\
00FE00FE0005FE0000
07FE0000FE00FE00FE00FE000CFE0000FE00FE0010FE000011FE000013FE000015FE000017FE00\
0018FE00001AFE0000
DA00FE001DFE00001EFE00001FFE0000C700FE00C400FE0023FE000025FE000026FE000027FE00\
0028FE00002AFE0000
2BFE00002DFE0000B800FE0030FE000032FE000034FE0000B000FE00AE00FE003AFE0000A900FE\
00A600FE0040FE0000
A100FE0045FE000047FE000049FE00004CFE00004FFE000051FE00008B00FE0057FE00008400FE\
005DFE000060FE0000
63FE000066FE00007400FE007100FE0070FE000073FE000077FE00007AFE00006000FE0081FE00\
0084FE00005700FE00
5400FE008FFE00004E00FE0096FE00004800FE004600FE00A2FE00004100FE003E00FE00AFFE00\
003A00FE00B8FE0000
3600FE00C2FE0000C7FE00003000FE002E00FE002C00FE00DEFE0000E5FD0000ECF90000F4F500\
002400FE00FEEF0000
2000FE001F00FE001D00FE001B00FE00FEE700001700FE00FEE50000FEE40000FEE300000F00FE\
000D00FE00FEE00000
0900FE00FEDE00000600FE00FEDD00000200FE00
FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED90000FED80000FED700000000FE\
000000FE010000FE01
FEC600000000FE010000FE010000FE01FEAE0000FEA700000004FE010007FE01FE940000FE8D00\
00FE870000FE800000
0015FE00FE730000FE6D0000FE6600000020FE000022FE000025FE00FE4E0000FE480000FE4300\
00002EFE00FE3A0000
0033FE000036FE00FE2E0000FE2A0000003FFE000042FE000046FE00FE1C0000004EFE000052FE\
00FE100000FE0C0000
005EFE000063FE000067FE00006CFE00FE000000FE000000007AFE00FE0000000083FE000088FE\
00FE000000F4000000
EC000000EC00000000A1FE0000A7FE00F2000300F500060000B8FE00FE000B00FE000E00FE0011\
0000D3FE0000DBFE00
00E3FE00FE001B00FE001E00FE002000FE002200FE00250000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
FE00340000FEFE00FE003A00FE003C00FE003F0000FEFE00FE004600FE00490000FEFE00FE0050\
0000FEFE00FE005700
FE005B00FE005E00FE00620000FEFE0000FEFE00FE006F0000FEFE0000FEFE00FE007C00FE0081\
0000FEC50000FEB400
00FEA70000FE9B0000FE900000FE8700FE00A70000FE750000FE6D00FE00BD0000FE5E0000FE57\
0000FE510000FE4B00
00FE460000FE410000FE3D0000FE3900FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE25\
0000FE230000FE2000
00FE1D0000FE1A00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE0100FE00FE00
FE00FE0000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0002FE000003FE00\
00FE00FE00FE00FE00
08FE0000FE00FE00FE00FE000EFE000010FE000011FE000013FE0000F400FE0017FE0000E600FE\
001AFE00001BFE0000
D400FE001EFE00001FFE000021FE0000C400FE0023FE0000BF00FE00BD00FE00BB00FE00BA00FE\
00BA00FE00BA00FE00
2DFE00002FFE000030FE000032FE000034FE0000B000FE00AE00FE00AC00FE003CFE00003EFE00\
0040FE0000A100FE00
45FE000047FE00009800FE009500FE004FFE000051FE000054FE000057FE00008400FE008100FE\
0060FE00007B00FE00
66FE000069FE00007100FE006D00FE006A00FE006700FE007AFE00007DFE00005D00FE005A00FE\
0088FE00005400FE00
5100FE004E00FE0096FE00009AFE00004600FE004300FE00A6FE00003E00FE00AFFE0000B3FE00\
00B8FE00003600FE00
3400FE003200FE00CCFE0000D2FE0000D8FE00002B00FE00E5FD0000ECF90000F4F50000FCF100\
002200FE002000FE00
FEEB0000FEEA00001B00FE001900FE001700FE00FEE500001300FE001100FE000F00FE00FEE100\
00FEE00000FEDF0000
FEDE0000FEDE0000FEDD0000FEDD0000FEDC0000
FEDB00000000FE00FEDA0000FEDA00000000FE00FED90000FED80000FED70000FED400000000FE\
010000FE010000FE01
FEC100000000FE01FEB400000000FE010002FE01FEA10000FE9A0000000AFE00FE8D0000FE8700\
00FE800000FE7A0000
FE730000001BFE00FE660000FE6000000022FE000025FE00FE4E00000029FE00FE430000002EFE\
00FE3A0000FE360000
0036FE000039FE00003CFE00FE270000FE2400000046FE00004AFE00004EFE00FE1400000056FE\
00FE0C0000005EFE00
FE0400000067FE00006CFE000070FE00FE000000FE000000FE000000FE000000FE000000008DFE\
00F4000000EC000000
EC000000ED000000EF00010000ACFE00F500060000B8FE00FE000B0000C5FE00FE00110000D3FE\
0000DBFE0000E3FE00
00EBFE0000F4FE00FE00200000FEFE00FE002500FE002700FE00290000FEFE0000FEFE0000FEFE\
00FE00320000FEFE00
FE00370000FEFE00FE003C00FE003F00FE004200FE00460000FEFE00FE004D00FE005000FE0053\
00FE00570000FEFE00
FE005E0000FEFE0000FEFE00FE006B00FE006F00FE007300FE007800FE007C00FE008100FE0086\
0000FEB40000FEA700
00FE9B0000FE900000FE870000FE7D0000FE750000FE6D0000FE6500FE00C60000FE570000FE51\
0000FE4B0000FE4600
00FE410000FE3D0000FE390000FE3500FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE23\
0000FE200000FE1D00
00FE1A0000FE1700FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE0000FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0003FE000005FE00\
0007FE000008FE0000
0AFE00000CFE00000EFE0000FE00FE00FE00FE0013FE0000F400FE0017FE000018FE00001AFE00\
001BFE0000D400FE00
1EFE00001FFE000021FE000022FE0000C100FE0025FE0000BD00FE0027FE0000BA00FE00BA00FE\
00BA00FE002DFE0000
2FFE000030FE0000B400FE0034FE0000B000FE00AE00FE00AC00FE00A900FE00A600FE0040FE00\
00A100FE0045FE0000
9B00FE0049FE00009500FE004FFE000051FE000054FE000057FE00005AFE00008100FE0060FE00\
0063FE000066FE0000
69FE00006DFE00006D00FE006A00FE006700FE007AFE00006000FE0081FE00005A00FE0088FE00\
005400FE005100FE00
4E00FE0096FE00009AFE00004600FE004300FE004100FE00AAFE0000AFFE00003A00FE00B8FE00\
003600FE00C2FE0000
3200FE003000FE00D2FE0000D8FE00002B00FE00E5FD0000ECF90000F4F50000FCF10000FEEF00\
002000FE00FEEB0000
FEEA00001B00FE001900FE00FEE600001500FE00FEE400001100FE000F00FE000D00FE00FEE000\
00FEDF0000FEDE0000
FEDE00000400FE00FEDD0000FEDC00000000FE00
FEDB0000FEDA0000FEDA0000FED900000000FE00FED800000000FE00FED400000000FE010000FE\
01FEC60000FEC10000
0000FE01FEB40000FEAE0000FEA70000FEA100000007FE01000AFE00000DFE000010FE000012FE\
000015FE00FE730000
001BFE00001DFE000020FE000022FE00FE540000FE4E0000FE480000FE430000FE3E0000FE3A00\
00FE360000FE320000
0039FE00FE2A0000003FFE00FE240000FE200000004AFE00004EFE00FE1400000056FE00005AFE\
00005EFE00FE040000
0067FE00006CFE000070FE000075FE00FE000000FE0000000083FE00FE000000008DFE00F40000\
00EC000000009CFE00
00A1FE00EF00010000ACFE0000B2FE00F900080000BFFE0000C5FE0000CCFE0000D3FE00FE0016\
0000E3FE0000EBFE00
FE001E00FE002000FE00220000FEFE0000FEFE00FE00290000FEFE0000FEFE0000FEFE00FE0032\
0000FEFE0000FEFE00
00FEFE0000FEFE00FE003F00FE00420000FEFE0000FEFE0000FEFE0000FEFE00FE005300FE0057\
00FE005B00FE005E00
FE00620000FEFE0000FEFE00FE006F0000FEFE00FE007800FE007C0000FED90000FEC50000FEB4\
00FE009000FE009600
FE009B00FE00A100FE00A700FE00AE00FE00B50000FE650000FE5E00FE00CF0000FE510000FE4B\
0000FE460000FE4100
00FE3D00FE00FE0000FE350000FE3100FE00FE00FE00FE0000FE2800FE00FE00FE00FE0000FE20\
0000FE1D00FE00FE00
00FE170000FE1400FE00FE00FE00FE0000FE0B00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE0000FE00FE00
FE00FE0000FE000000FE000000FE000000FE000001FE000002FE000003FE0000FE00FE00FE00FE\
00FE00FE000AFE0000
0CFE0000FE00FE0010FE0000FE00FE00FC00FE0015FE000017FE000018FE00001AFE00001BFE00\
00D400FE00D000FE00
CB00FE00C700FE0022FE000023FE0000BF00FE00BD00FE00BB00FE00BA00FE002AFE0000BA00FE\
00B900FE00B800FE00
30FE0000B400FE00B300FE0036FE000038FE00003AFE0000A900FE00A600FE0040FE0000A100FE\
009E00FE009B00FE00
9800FE004CFE00009100FE008E00FE0054FE00008800FE008400FE005DFE000060FE00007B00FE\
0066FE00007400FE00
6DFE000070FE00006A00FE006700FE006300FE006000FE0081FE00005A00FE005700FE005400FE\
008FFE00004E00FE00
4B00FE009AFE00009EFE00004300FE00A6FE00003E00FE00AFFE0000B3FE0000B8FE0000BDFE00\
00C2FE0000C7FE0000
CCFE0000D2FE00002C00FE002B00FE002900FE002700FE00F4F500002400FE002200FE002000FE\
001F00FE001D00FE00
1B00FE00FEE70000FEE60000FEE50000FEE400001100FE00FEE20000FEE100000B00FE000900FE\
00FEDE00000600FE00
FEDD00000200FE00FEDC0000FEDC0000FEDB0000
FEDA00000000FE00FED90000FED90000FED80000FED700000000FE000000FE010000FE010000FE\
01FEC10000FEBB0000
FEB400000000FE01FEA70000FEA10000FE9A0000000AFE00FE8D00000010FE00FE8000000015FE\
000018FE00FE6D0000
001DFE000020FE000022FE000025FE00FE4E00000029FE00FE430000FE3E0000FE3A0000FE3600\
00FE320000FE2E0000
003CFE00003FFE000042FE000046FE00004AFE00004EFE00FE140000FE100000FE0C0000FE0800\
000063FE000067FE00
006CFE000070FE000075FE00007AFE00FE0000000083FE00FE000000FE0000000092FE000097FE\
00EC00000000A1FE00
EF000100F2000300F500060000B8FE00FE000B00FE000E0000CCFE0000D3FE0000DBFE0000E3FE\
00FE001B0000F4FE00
00FDFE0000FEFE00FE00250000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FE00370000FEFE00
00FEFE0000FEFE00FE004200FE004600FE00490000FEFE0000FEFE00FE00530000FEFE0000FEFE\
00FE005E00FE006200
FE00660000FEFE0000FEFE00FE00730000FEFE00FE007C00FE00810000FEC50000FEB40000FEA7\
00FE009600FE009B00
FE00A100FE00A700FE00AE0000FE6D0000FE6500FE00C600FE00CF00FE00DA00FE00E50000FE46\
0000FE4100FE00FE00
00FE390000FE3500FE00FE0000FE2E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE1D\
0000FE1A0000FE1700
00FE140000FE1100FE00FE0000FE0B00FE00FE00FE00FE0000FE0300FE00FE00FE00FE0000FE00\
0000FE000000FE0000
00FE0000FE00FE00FE00FE0000FE000001FE000002FE000003FE000005FE0000FE00FE00FE00FE\
00FE00FE000CFE0000
0EFE0000FE00FE0011FE0000FC00FE00F400FE0017FE000018FE00001AFE0000DA00FE00D400FE\
001EFE0000CB00FE00
C700FE0022FE000023FE000025FE0000BD00FE00BB00FE00BA00FE002AFE0000BA00FE00B900FE\
00B800FE00B600FE00
B400FE00B300FE00B000FE0038FE0000AC00FE00A900FE00A600FE0040FE0000A100FE009E00FE\
009B00FE009800FE00
4CFE00004FFE00008E00FE0054FE000057FE00005AFE00008100FE0060FE00007B00FE007700FE\
0069FE00006DFE0000
6D00FE0073FE00006700FE006300FE006000FE005D00FE005A00FE005700FE008BFE00008FFE00\
0093FE000096FE0000
4800FE004600FE004300FE004100FE003E00FE003C00FE00B3FE0000B8FE0000BDFE0000C2FE00\
00C7FE0000CCFE0000
2E00FE00D8FE00002B00FE002900FE002700FE002500FE00FCF100002200FE002000FE00FEEB00\
001D00FE00FEE80000
1900FE00FEE60000FEE50000FEE400001100FE00FEE20000FEE10000FEE000000900FE000700FE\
000600FE000400FE00
FEDD0000FEDC0000FEDC0000FEDB00000000FE00
FEDA0000FED90000FED90000FED80000FED70000FED40000FED000000000FE01FEC60000FEC100\
000000FE010000FE01
0000FE01FEA70000FEA100000007FE01FE940000FE8D0000FE8700000012FE000015FE000018FE\
00001BFE00001DFE00
FE6000000022FE000025FE000027FE00FE480000002CFE00002EFE00FE3A0000FE3600000036FE\
000039FE00003CFE00
FE270000FE240000FE200000FE1C0000FE180000FE1400000056FE00005AFE00005EFE00FE0400\
00FE010000FE000000
FE0000000075FE00007AFE00007FFE00FE000000FE000000FE0000000092FE00EC000000009CFE\
0000A1FE0000A7FE00
00ACFE00F500060000B8FE0000BFFE00FE000E00FE00110000D3FE00FE001600FE001900FE001B\
0000F4FE00FE002000
FE00220000FEFE0000FEFE00FE00290000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FE003A00FE003C00
00FEFE0000FEFE00FE004600FE004900FE004D00FE00500000FEFE00FE005700FE005B00FE005E\
0000FEFE00FE006600
FE006B0000FEFE0000FEFE00FE007800FE007C0000FED90000FEC500FE008B00FE00900000FE9B\
00FE009B00FE00A100
FE00A700FE00AE00FE00B500FE00BD0000FE5E00FE00CF00FE00DA00FE00E50000FE4600FE00FE\
0000FE3D00FE00FE00
00FE350000FE310000FE2E0000FE2B00FE00FE0000FE2500FE00FE00FE00FE00FE00FE0000FE1A\
0000FE170000FE1400
FE00FE0000FE0E00FE00FE00FE00FE00FE00FE00FE00FE0000FE0100FE00FE0000FE0000FE00FE\
0000FE000000FE0000
00FE0000FE00FE0000FE000001FE000002FE000003FE000005FE000007FE0000FE00FE000AFE00\
000CFE0000FE00FE00
FE00FE0011FE000013FE0000F400FE00EC00FE0018FE00001AFE0000DA00FE001DFE00001EFE00\
001FFE0000C700FE00
22FE000023FE000025FE000026FE0000BB00FE00BA00FE002AFE00002BFE0000B900FE00B800FE\
00B600FE00B400FE00
B300FE00B000FE0038FE0000AC00FE00A900FE003EFE000040FE0000A100FE0045FE000047FE00\
0049FE00009500FE00
4FFE000051FE00008B00FE008800FE005AFE00008100FE007E00FE007B00FE007700FE0069FE00\
007100FE0070FE0000
73FE000077FE00006300FE006000FE005D00FE0084FE000088FE00008BFE00008FFE00004E00FE\
004B00FE004800FE00
9EFE0000A2FE0000A6FE0000AAFE0000AFFE0000B3FE00003800FE003600FE003400FE00C7FE00\
00CCFE00002E00FE00
2C00FE00DEFE00002900FE002700FE002500FE00FCF100002200FE002000FE001F00FE001D00FE\
001B00FE00FEE70000
FEE60000FEE500001300FE00FEE30000FEE200000D00FE000B00FE000900FE00FEDE0000FEDE00\
000400FE00FEDD0000
FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000
FED900000000FE00FED800000000FE00FED40000FED00000FECC00000000FE01FEC100000000FE\
01FEB40000FEAE0000
0002FE010004FE01FE9A0000000AFE00FE8D00000010FE000012FE00FE7A0000FE730000FE6D00\
00FE6600000020FE00
FE5A0000FE540000FE4E0000FE480000FE430000002EFE000031FE000033FE00FE3200000039FE\
00003CFE00003FFE00
FE2400000046FE00FE1C0000FE1800000052FE000056FE00005AFE00005EFE000063FE000067FE\
00006CFE000070FE00
0075FE00FE000000FE0000000083FE00FE000000FE000000F40000000097FE00EC00000000A1FE\
00EF00010000ACFE00
F5000600F900080000BFFE0000C5FE0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE\
00FE00200000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE002D0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE00FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E00FE0062\
0000FEFE00FE006B00
FE006F0000FEFE00FE007800FE007C0000FED900FE008600FE008B00FE009000FE00960000FE90\
00FE00A100FE00A700
FE00AE00FE00B500FE00BD0000FE5E00FE00CF0000FE5100FE00E50000FE460000FE410000FE3D\
0000FE3900FE00FE00
FE00FE0000FE2E00FE00FE0000FE2800FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE17\
0000FE140000FE1100
00FE0E0000FE0B00FE00FE0000FE0500FE00FE0000FE010000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE0000FE0000
FE00FE0000FE0000FE00FE0002FE000003FE000005FE000007FE000008FE0000FE00FE000CFE00\
000EFE000010FE0000
11FE0000FC00FE0015FE000017FE0000E600FE001AFE00001BFE0000D400FE001EFE00001FFE00\
0021FE000022FE0000
23FE000025FE000026FE000027FE0000BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE\
00B400FE00B300FE00
B000FE0038FE0000AC00FE00A900FE00A600FE00A400FE00A100FE0045FE00009B00FE009800FE\
009500FE009100FE00
8E00FE008B00FE008800FE008400FE005DFE000060FE00007B00FE0066FE00007400FE006DFE00\
006D00FE0073FE0000
77FE00007AFE00006000FE0081FE000084FE00005700FE005400FE005100FE004E00FE004B00FE\
004800FE004600FE00
4300FE004100FE00AAFE0000AFFE00003A00FE00B8FE00003600FE003400FE003200FE00CCFE00\
002E00FE002C00FE00
2B00FE00E5FD0000ECF90000F4F50000FCF10000FEEF00002000FE00FEEB0000FEEA0000FEE800\
00FEE700001700FE00
1500FE00FEE400001100FE00FEE200000D00FE000B00FE00FEDF0000FEDE00000600FE00FEDD00\
000200FE00FEDC0000
FEDC0000FEDB00000000FE00FEDA00000000FE00
FED90000FED800000000FE000000FE000000FE01FECC00000000FE010000FE010000FE010000FE\
010000FE010002FE01
FEA10000FE9A0000FE940000FE8D00000010FE000012FE000015FE00FE730000FE6D0000FE6600\
000020FE00FE5A0000
0025FE00FE4E00000029FE00FE430000FE3E00000031FE000033FE000036FE000039FE00003CFE\
00003FFE000042FE00
FE200000004AFE00FE1800000052FE000056FE00005AFE00005EFE00FE0400000067FE00006CFE\
00FE000000FE000000
007AFE00FE0000000083FE000088FE00FE0000000092FE000097FE00009CFE0000A1FE0000A7FE\
00F2000300F5000600
F9000800FE000B0000C5FE0000CCFE0000D3FE0000DBFE0000E3FE0000EBFE0000F4FE0000FDFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE00FE004D00FE005000FE005300FE005700FE005B00FE005E00FE006200FE0066\
00FE006B00FE006F00
FE007300FE007800FE007C00FE008100FE008600FE008B00FE00900000FE9B00FE009B00FE00A1\
00FE00A700FE00AE00
FE00B500FE00BD00FE00C60000FE5700FE00DA00FE00E500FE00F300FE00FE0000FE3D00FE00FE\
00FE00FE0000FE3100
00FE2E0000FE2B0000FE280000FE2500FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE14\
0000FE110000FE0E00
00FE0B0000FE0800FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE\
0000FE000000FE0000
00FE000001FE0000FE00FE0003FE000005FE000007FE000008FE00000AFE00000CFE00000EFE00\
00FE00FE0011FE0000
13FE000015FE000017FE000018FE00001AFE00001BFE00001DFE00001EFE00001FFE000021FE00\
0022FE000023FE0000
25FE000026FE000027FE000028FE0000BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE\
00B300FE00B000FE00
AE00FE00AC00FE00A900FE00A600FE00A400FE00A100FE009E00FE009B00FE009800FE009500FE\
009100FE008E00FE00
8B00FE008800FE008400FE008100FE0060FE000063FE000066FE000069FE00007100FE006D00FE\
006A00FE006700FE00
6300FE007DFE00005D00FE005A00FE0088FE00005400FE008FFE000093FE00004B00FE004800FE\
009EFE00004300FE00
4100FE003E00FE003C00FE00B3FE00003800FE00BDFE00003400FE003200FE003000FE002E00FE\
002C00FE002B00FE00
2900FE00ECF90000F4F500002400FE00FEEF00002000FE00FEEB00001D00FE00FEE80000FEE700\
00FEE600001500FE00
1300FE001100FE00FEE20000FEE10000FEE00000FEDF00000700FE000600FE000400FE000200FE\
000100FE000000FE00
FEDB00000000FE000000FE000000FE00FED90000
0000FE000000FE00FED40000FED000000000FE01FEC60000FEC100000000FE01FEB400000000FE\
01FEA700000004FE01
FE9A0000000AFE00FE8D0000FE870000FE8000000015FE000018FE00FE6D0000FE6600000020FE\
00FE5A0000FE540000
FE4E00000029FE00002CFE00002EFE00FE3A0000FE360000FE320000FE2E0000003CFE00003FFE\
000042FE000046FE00
004AFE00004EFE00FE1400000056FE00FE0C0000005EFE000063FE000067FE00006CFE000070FE\
00FE000000FE000000
007FFE000083FE000088FE00008DFE00F4000000EC000000EC000000ED000000EF000100F20003\
00F500060000B8FE00
FE000B00FE000E0000CCFE0000D3FE00FE00160000E3FE0000EBFE00FE001E00FE00200000FEFE\
00FE002500FE002700
FE00290000FEFE00FE002D00FE00300000FEFE00FE00340000FEFE00FE003A00FE003C00FE003F\
00FE004200FE004600
FE004900FE004D0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FE006F0000FEFE00
FE007800FE007C0000FED90000FEC500FE008B00FE00900000FE9B0000FE9000FE00A10000FE7D\
00FE00AE0000FE6D00
FE00BD0000FE5E0000FE570000FE5100FE00E50000FE460000FE4100FE00FE00FE00FE00FE00FE\
00FE00FE0000FE2E00
FE00FE00FE00FE00FE00FE0000FE2300FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE11\
0000FE0E0000FE0B00
00FE080000FE0500FE00FE0000FE010000FE000000FE0000FE00FE0000FE000000FE000000FE00\
0000FE0000FE00FE00
FE00FE0002FE0000FE00FE00FE00FE00FE00FE0008FE0000FE00FE000CFE0000FE00FE0010FE00\
00FE00FE00FC00FE00
15FE000017FE0000E600FE00DF00FE001BFE00001DFE0000D000FE001FFE0000C700FE00C400FE\
00C100FE00BF00FE00
BD00FE00BB00FE00BA00FE00BA00FE002BFE00002DFE00002FFE000030FE000032FE000034FE00\
0036FE0000AE00FE00
3AFE0000A900FE003EFE000040FE0000A100FE0045FE000047FE000049FE00009500FE004FFE00\
0051FE00008B00FE00
8800FE005AFE00008100FE007E00FE0063FE000066FE00007400FE006DFE000070FE000073FE00\
0077FE00007AFE0000
7DFE000081FE00005A00FE005700FE005400FE005100FE0093FE000096FE00004800FE004600FE\
004300FE004100FE00
3E00FE00AFFE00003A00FE00B8FE00003600FE003400FE003200FE003000FE002E00FE002C00FE\
00DEFE0000E5FD0000
ECF90000F4F500002400FE002200FE002000FE00FEEB0000FEEA0000FEE800001900FE00FEE600\
00FEE500001300FE00
1100FE00FEE20000FEE10000FEE000000900FE00FEDE00000600FE00FEDD00000200FE00FEDC00\
000000FE00FEDB0000
FEDB00000000FE00FEDA0000FED900000000FE00
0000FE00FED400000000FE010000FE010000FE01FEC10000FEBB0000FEB40000FEAE0000FEA700\
00FEA100000007FE01
000AFE00FE8D0000FE870000FE800000FE7A0000FE730000001BFE00FE660000FE600000FE5A00\
00FE5400000027FE00
0029FE00002CFE00002EFE00FE3A00000033FE00FE3200000039FE00003CFE00FE270000FE2400\
000046FE00FE1C0000
FE180000FE140000FE100000FE0C0000FE080000FE0400000067FE00FE0000000070FE000075FE\
00FE000000FE000000
0083FE00FE000000FE000000F4000000EC000000EC000000ED000000EF000100F2000300F50006\
00F9000800FE000B00
FE000E00FE00110000D3FE00FE00160000E3FE00FE001B00FE001E00FE002000FE00220000FEFE\
0000FEFE0000FEFE00
00FEFE00FE002D00FE003000FE003200FE003400FE003700FE003A0000FEFE0000FEFE00FE0042\
00FE004600FE004900
FE004D00FE00500000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE006600FE006B0000FEFE\
0000FEFE0000FEFE00
FE007C00FE00810000FEC500FE008B0000FEA70000FE9B0000FE900000FE8700FE00A70000FE75\
00FE00B50000FE6500
00FE5E0000FE570000FE5100FE00E50000FE460000FE410000FE3D00FE00FE00FE00FE0000FE31\
0000FE2E00FE00FE00
FE00FE0000FE250000FE230000FE2000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0E\
0000FE0B0000FE0800
00FE050000FE0300FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE0000FE00\
0000FE0000FE00FE00
FE00FE00FE00FE0005FE0000FE00FE00FE00FE00FE00FE00FE00FE000EFE0000FE00FE0011FE00\
00FC00FE00F400FE00
EC00FE00E600FE001AFE0000DA00FE001DFE00001EFE0000CB00FE00C700FE00C400FE0023FE00\
0025FE0000BD00FE00
BB00FE00BA00FE00BA00FE00BA00FE002DFE00002FFE000030FE000032FE000034FE0000B000FE\
00AE00FE003AFE0000
3CFE00003EFE000040FE000042FE000045FE00009B00FE009800FE009500FE009100FE0051FE00\
0054FE000057FE0000
5AFE00008100FE0060FE00007B00FE0066FE000069FE00006DFE000070FE000073FE000077FE00\
007AFE00007DFE0000
81FE000084FE000088FE00008BFE00008FFE00004E00FE0096FE00009AFE00004600FE004300FE\
00A6FE00003E00FE00
AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE00002E00FE00D8FE0000DEFE00\
002900FE002700FE00
F4F500002400FE00FEEF00002000FE001F00FE001D00FE001B00FE00FEE70000FEE60000FEE500\
00FEE400001100FE00
FEE20000FEE10000FEE00000FEDF0000FEDE00000600FE000400FE00FEDD0000FEDC0000FEDC00\
00FEDB0000FEDB0000
FEDA00000000FE000000FE000000FE00FED80000
0000FE000000FE01FECC00000000FE01FEC10000FEBB0000FEB400000000FE01FEA700000004FE\
01FE9A0000000AFE00
FE8D00000010FE000012FE000015FE000018FE00001BFE00001DFE000020FE000022FE000025FE\
00FE4E00000029FE00
002CFE00002EFE00FE3A0000FE360000FE320000FE2E0000003CFE00003FFE00FE240000FE2000\
00004AFE00004EFE00
FE1400000056FE00FE0C0000005EFE00FE0400000067FE00006CFE000070FE00FE000000FE0000\
00FE0000000083FE00
FE000000FE000000F40000000097FE00EC00000000A1FE00EF000100F200030000B2FE00F90008\
00FE000B00FE000E00
FE001100FE00140000DBFE0000E3FE0000EBFE0000F4FE00FE00200000FEFE00FE00250000FEFE\
00FE00290000FEFE00
FE002D0000FEFE00FE00320000FEFE00FE003700FE003A00FE003C0000FEFE0000FEFE00FE0046\
00FE00490000FEFE00
FE005000FE00530000FEFE0000FEFE00FE005E0000FEFE0000FEFE0000FEFE0000FEFE00FE0073\
00FE00780000FEF300
FE008100FE008600FE008B00FE009000FE00960000FE9000FE00A10000FE7D0000FE750000FE6D\
00FE00BD0000FE5E00
FE00CF00FE00DA00FE00E50000FE460000FE4100FE00FE0000FE3900FE00FE00FE00FE0000FE2E\
00FE00FE0000FE2800
FE00FE0000FE2300FE00FE0000FE1D00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0B\
0000FE080000FE0500
00FE030000FE0100FE00FE0000FE0000FE00FE0000FE0000FE00FE0000FE0000FE00FE0000FE00\
0001FE0000FE00FE00
03FE0000FE00FE00FE00FE0008FE00000AFE00000CFE0000FE00FE0010FE0000FE00FE00FC00FE\
00F400FE0017FE0000
E600FE001AFE00001BFE00001DFE00001EFE00001FFE0000C700FE0022FE000023FE0000BF00FE\
00BD00FE00BB00FE00
BA00FE002AFE0000BA00FE00B900FE002FFE000030FE0000B400FE0034FE000036FE0000AE00FE\
00AC00FE003CFE0000
3EFE000040FE0000A100FE0045FE00009B00FE0049FE00009500FE004FFE00008E00FE0054FE00\
008800FE005AFE0000
8100FE007E00FE007B00FE007700FE0069FE00006DFE000070FE000073FE000077FE00006300FE\
007DFE000081FE0000
5A00FE0088FE00005400FE008FFE000093FE000096FE00004800FE009EFE0000A2FE0000A6FE00\
003E00FE003C00FE00
3A00FE00B8FE00003600FE00C2FE00003200FE00CCFE00002E00FE002C00FE00DEFE0000E5FD00\
002700FE002500FE00
FCF10000FEEF0000FEED0000FEEB00001D00FE001B00FE001900FE00FEE600001500FE001300FE\
001100FE000F00FE00
0D00FE000B00FE000900FE000700FE000600FE00FEDD00000200FE00FEDC00000000FE00FEDB00\
000000FE00FEDA0000
FEDA0000FED900000000FE00FED800000000FE00
0000FE010000FE010000FE010000FE010000FE01FEB40000FEAE0000FEA70000FEA10000FE9A00\
00000AFE00FE8D0000
0010FE000012FE000015FE000018FE00001BFE00001DFE000020FE00FE5A00000025FE000027FE\
00FE480000002CFE00
002EFE000031FE000033FE000036FE00FE2E0000FE2A0000FE2700000042FE00FE200000FE1C00\
00004EFE000052FE00
0056FE00005AFE00FE080000FE0400000067FE00FE0000000070FE000075FE00007AFE00007FFE\
00FE000000FE000000
008DFE00F40000000097FE00009CFE00ED000000EF00010000ACFE0000B2FE0000B8FE0000BFFE\
0000C5FE0000CCFE00
00D3FE0000DBFE00FE001900FE001B00FE001E00FE002000FE002200FE002500FE002700FE0029\
00FE002B0000FEFE00
00FEFE00FE003200FE003400FE003700FE003A00FE003C00FE003F0000FEFE0000FEFE00FE0049\
00FE004D00FE005000
FE005300FE00570000FEFE0000FEFE00FE006200FE00660000FEFE00FE006F0000FEFE00FE0078\
00FE007C0000FED900
00FEC50000FEB40000FEA700FE00960000FE900000FE870000FE7D0000FE7500FE00B500FE00BD\
00FE00C60000FE5700
00FE5100FE00E50000FE460000FE410000FE3D00FE00FE00FE00FE00FE00FE0000FE2E00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE1D0000FE1A0000FE1700FE00FE00FE00FE00FE00FE00FE00FE0000FE08\
0000FE050000FE0300
00FE0100FE00FE00FE00FE00FE00FE0000FE000000FE000000FE000000FE000000FE0000FE00FE\
0002FE000003FE0000
05FE0000FE00FE00FE00FE00FE00FE000CFE0000FE00FE00FE00FE0011FE000013FE000015FE00\
00EC00FE00E600FE00
DF00FE00DA00FE001DFE0000D000FE00CB00FE00C700FE00C400FE0023FE000025FE0000BD00FE\
0027FE0000BA00FE00
2AFE00002BFE0000B900FE00B800FE0030FE000032FE000034FE000036FE000038FE0000AC00FE\
00A900FE003EFE0000
40FE000042FE000045FE000047FE000049FE00009500FE009100FE0051FE000054FE000057FE00\
005AFE00005DFE0000
60FE000063FE000066FE000069FE00007100FE006D00FE006A00FE006700FE006300FE006000FE\
005D00FE005A00FE00
88FE00008BFE00005100FE004E00FE0096FE00004800FE009EFE0000A2FE00004100FE003E00FE\
003C00FE003A00FE00
B8FE00003600FE00C2FE0000C7FE00003000FE002E00FE002C00FE002B00FE00E5FD0000ECF900\
002500FE00FCF10000
FEEF0000FEED00001F00FE001D00FE001B00FE001900FE001700FE00FEE500001300FE001100FE\
00FEE200000D00FE00
0B00FE000900FE000700FE000600FE000400FE000200FE00FEDC00000000FE00FEDB0000FEDB00\
00FEDA0000FEDA0000
FED900000000FE000000FE000000FE000000FE00
0000FE010000FE01FEC100000000FE010000FE010000FE01FEA700000004FE01FE9A0000FE9400\
00000DFE00FE870000
0012FE00FE7A00000018FE00001BFE00001DFE000020FE00FE5A0000FE540000FE4E0000FE4800\
00FE430000002EFE00
0031FE00FE360000FE3200000039FE00FE2A0000003FFE00FE240000FE200000FE1C0000004EFE\
00FE1400000056FE00
FE0C0000FE0800000063FE000067FE00006CFE000070FE000075FE00FE000000007FFE000083FE\
000088FE00008DFE00
0092FE00EC000000EC00000000A1FE00EF000100F2000300F5000600F900080000BFFE00FE000E\
00FE00110000D3FE00
00DBFE0000E3FE00FE001B00FE001E0000FDFE00FE002200FE002500FE002700FE00290000FEFE\
00FE002D0000FEFE00
00FEFE00FE003400FE003700FE003A00FE003C0000FEFE0000FEFE0000FEFE0000FEFE00FE004D\
00FE005000FE005300
FE005700FE005B0000FEFE0000FEFE0000FEFE0000FEFE00FE006F0000FEFE0000FEFE00FE007C\
0000FED90000FEC500
FE008B0000FEA700FE009600FE009B0000FE870000FE7D0000FE750000FE6D0000FE650000FE5E\
00FE00CF0000FE5100
00FE4B0000FE4600FE00FE0000FE3D0000FE3900FE00FE00FE00FE00FE00FE00FE00FE0000FE28\
00FE00FE0000FE2300
FE00FE0000FE1D0000FE1A0000FE1700FE00FE0000FE110000FE0E00FE00FE00FE00FE0000FE05\
0000FE0300FE00FE00
FE00FE0000FE0000FE00FE00FE00FE00FE00FE0000FE0000FE00FE0000FE0000FE00FE0002FE00\
0003FE000005FE0000
07FE0000FE00FE00FE00FE000CFE0000FE00FE00FE00FE00FE00FE0013FE0000F400FE00EC00FE\
00E600FE00DF00FE00
DA00FE00D400FE001EFE00001FFE0000C700FE0022FE0000C100FE00BF00FE0026FE0000BB00FE\
00BA00FE002AFE0000
BA00FE00B900FE00B800FE00B600FE0032FE000034FE000036FE000038FE00003AFE0000A900FE\
00A600FE00A400FE00
A100FE0045FE000047FE000049FE00004CFE00009100FE008E00FE0054FE00008800FE005AFE00\
005DFE000060FE0000
63FE00007700FE0069FE00006DFE00006D00FE006A00FE006700FE007AFE00007DFE00005D00FE\
0084FE000088FE0000
8BFE00008FFE00004E00FE0096FE00009AFE00004600FE004300FE004100FE003E00FE003C00FE\
00B3FE00003800FE00
3600FE003400FE003200FE003000FE00D2FE0000D8FE00002B00FE00E5FD00002700FE00F4F500\
00FCF10000FEEF0000
2000FE00FEEB00001D00FE00FEE80000FEE700001700FE001500FE00FEE40000FEE30000FEE200\
00FEE10000FEE00000
0900FE000700FE000600FE000400FE00FEDD00000100FE00FEDC00000000FE00FEDB0000FEDA00\
000000FE00FED90000
0000FE000000FE000000FE00FED400000000FE01
FEC60000FEC10000FEBB0000FEB400000000FE01FEA70000FEA10000FE9A0000FE940000FE8D00\
00FE870000FE800000
FE7A0000FE730000FE6D0000FE660000FE6000000022FE000025FE000027FE000029FE00FE4300\
00FE3E0000FE3A0000
FE360000FE320000FE2E0000FE2A0000FE270000FE240000FE200000FE1C0000FE180000FE1400\
000056FE00FE0C0000
FE080000FE0400000067FE00006CFE00FE000000FE000000FE000000FE0000000083FE000088FE\
00FE000000F4000000
EC000000009CFE0000A1FE0000A7FE00F2000300F500060000B8FE0000BFFE00FE000E00FE0011\
00FE001400FE001600
FE001900FE001B00FE001E00FE002000FE002200FE00250000FEFE0000FEFE00FE002B00FE002D\
00FE00300000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE003F00FE004200FE004600FE004900FE004D0000FEFE\
0000FEFE0000FEFE00
00FEFE00FE005E0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEF300FE0081\
0000FEC500FE008B00
FE00900000FE9B0000FE900000FE870000FE7D0000FE7500FE00B50000FE6500FE00C60000FE57\
00FE00DA0000FE4B00
00FE460000FE4100FE00FE00FE00FE00FE00FE0000FE310000FE2E00FE00FE0000FE2800FE00FE\
00FE00FE0000FE2000
00FE1D00FE00FE0000FE170000FE1400FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE03\
0000FE010000FE0000
00FE000000FE0000FE00FE00FE00FE0000FE0000FE00FE00FE00FE0001FE000002FE0000FE00FE\
0005FE0000FE00FE00
FE00FE000AFE00000CFE00000EFE0000FE00FE00FE00FE00FC00FE0015FE0000EC00FE0018FE00\
00DF00FE001BFE0000
D400FE00D000FE00CB00FE00C700FE00C400FE0023FE000025FE0000BD00FE0027FE0000BA00FE\
00BA00FE00BA00FE00
B900FE00B800FE00B600FE00B400FE0034FE0000B000FE00AE00FE00AC00FE00A900FE003EFE00\
0040FE000042FE0000
45FE000047FE00009800FE009500FE009100FE008E00FE008B00FE0057FE00005AFE00005DFE00\
007E00FE007B00FE00
66FE000069FE00006DFE000070FE000073FE000077FE00007AFE00007DFE000081FE000084FE00\
005700FE005400FE00
8FFE000093FE00004B00FE004800FE004600FE00A2FE0000A6FE0000AAFE00003C00FE003A00FE\
00B8FE0000BDFE0000
C2FE0000C7FE00003000FE002E00FE00D8FE0000DEFE0000E5FD00002700FE00F4F50000FCF100\
00FEEF0000FEED0000
FEEB0000FEEA0000FEE80000FEE70000FEE60000FEE50000FEE40000FEE30000FEE200000D00FE\
000B00FE000900FE00
0700FE00FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA00\
00FED90000FED90000
FED800000000FE00FED40000FED00000FECC0000
FEC100000000FE01FEB400000000FE01FEA70000FEA10000FE9A0000000AFE00FE8D00000010FE\
00FE800000FE7A0000
FE730000001BFE00FE6600000020FE00FE5A00000025FE000027FE000029FE00FE430000FE3E00\
00FE3A00000033FE00
0036FE000039FE00003CFE00FE270000FE2400000046FE00FE1C0000004EFE00FE1400000056FE\
00005AFE00005EFE00
FE0400000067FE00006CFE000070FE00FE000000007AFE00007FFE000083FE000088FE00008DFE\
00F4000000EC000000
EC00000000A1FE0000A7FE0000ACFE00F500060000B8FE0000BFFE0000C5FE0000CCFE0000D3FE\
0000DBFE0000E3FE00
FE001B0000F4FE00FE00200000FEFE00FE00250000FEFE00FE00290000FEFE00FE002D0000FEFE\
0000FEFE00FE003400
FE00370000FEFE00FE003C0000FEFE0000FEFE00FE004600FE00490000FEFE00FE00500000FEFE\
0000FEFE0000FEFE00
00FEFE00FE00620000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEF30000FED900FE0086\
00FE008B0000FEA700
FE00960000FE900000FE870000FE7D0000FE750000FE6D0000FE650000FE5E0000FE570000FE51\
0000FE4B0000FE4600
00FE410000FE3D0000FE390000FE350000FE310000FE2E0000FE2B0000FE280000FE250000FE23\
0000FE2000FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0B00FE00FE00FE00FE00FE00FE0000FE01\
0000FE000000FE0000
FE00FE0000FE000000FE000000FE000000FE000000FE000001FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE00F400FE00EC00FE00E600FE00DF00FE\
00DA00FE00D400FE00
D000FE00CB00FE00C700FE00C400FE00C100FE0025FE0000BD00FE0027FE000028FE0000BA00FE\
00BA00FE00B900FE00
B800FE00B600FE00B400FE00B300FE0036FE0000AE00FE00AC00FE00A900FE00A600FE0040FE00\
00A100FE0045FE0000
47FE00009800FE009500FE004FFE00008E00FE0054FE000057FE00008400FE008100FE0060FE00\
007B00FE0066FE0000
7400FE006DFE00006D00FE0073FE00006700FE007AFE00006000FE005D00FE005A00FE005700FE\
005400FE005100FE00
4E00FE0096FE00004800FE004600FE004300FE00A6FE0000AAFE0000AFFE00003A00FE003800FE\
003600FE003400FE00
3200FE00CCFE00002E00FE002C00FE002B00FE00E5FD00002700FE002500FE002400FE00FEEF00\
002000FE00FEEB0000
1D00FE00FEE80000FEE700001700FE001500FE001300FE001100FE00FEE20000FEE10000FEE000\
000900FE000700FE00
0600FE00FEDD00000200FE00FEDC00000000FE00FEDB0000FEDB0000FEDA00000000FE00FED900\
000000FE00FED80000
FED70000FED400000000FE01FECC00000000FE01
0000FE01FEB40000FEAE00000002FE010004FE01FE9A0000000AFE00FE8D00000010FE000012FE\
00FE7A0000FE730000
FE6D0000FE660000FE6000000022FE000025FE000027FE000029FE00FE430000002EFE00FE3A00\
00FE3600000036FE00
0039FE00FE2A0000003FFE00FE2400000046FE00FE1C0000FE1800000052FE00FE100000FE0C00\
00005EFE000063FE00
FE010000006CFE000070FE000075FE00FE000000FE0000000083FE00FE000000008DFE000092FE\
00EC000000EC000000
ED000000EF00010000ACFE0000B2FE00F9000800FE000B00FE000E00FE00110000D3FE00FE0016\
00FE001900FE001B00
00F4FE0000FDFE00FE002200FE00250000FEFE00FE00290000FEFE00FE002D00FE003000FE0032\
0000FEFE00FE003700
FE003A00FE003C00FE003F00FE004200FE004600FE004900FE004D00FE005000FE00530000FEFE\
00FE005B00FE005E00
FE00620000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEF300FE00810000FEC500FE008B\
00FE009000FE009600
FE009B0000FE8700FE00A70000FE750000FE6D0000FE650000FE5E0000FE570000FE5100FE00E5\
00FE00F300FE00FE00
00FE3D00FE00FE00FE00FE0000FE3100FE00FE0000FE2B0000FE2800FE00FE0000FE2300FE00FE\
0000FE1D00FE00FE00
FE00FE00FE00FE00FE00FE0000FE0E0000FE0B00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
0000FE000000FE0000
00FE0000FE00FE00FE00FE0000FE000000FE000001FE000002FE0000FE00FE0005FE0000FE00FE\
0008FE0000FE00FE00
FE00FE000EFE0000FE00FE0011FE000013FE0000F400FE0017FE000018FE00001AFE0000DA00FE\
00D400FE00D000FE00
CB00FE00C700FE00C400FE0023FE0000BF00FE0026FE000027FE000028FE00002AFE0000BA00FE\
002DFE0000B800FE00
B600FE00B400FE00B300FE00B000FE00AE00FE003AFE00003CFE00003EFE0000A400FE0042FE00\
0045FE000047FE0000
49FE00004CFE00004FFE000051FE000054FE000057FE00005AFE00008100FE0060FE000063FE00\
0066FE00007400FE00
6DFE00006D00FE0073FE000077FE00006300FE006000FE0081FE000084FE000088FE00005400FE\
008FFE000093FE0000
96FE00009AFE00004600FE004300FE00A6FE0000AAFE0000AFFE0000B3FE00003800FE003600FE\
00C2FE00003200FE00
CCFE0000D2FE00002C00FE002B00FE002900FE00ECF900002500FE002400FE00FEEF0000FEED00\
001F00FE00FEEA0000
FEE800001900FE00FEE600001500FE00FEE400001100FE000F00FE00FEE10000FEE000000900FE\
00FEDE00000600FE00
0400FE000200FE000100FE00FEDC0000FEDB0000FEDB0000FEDA0000FEDA00000000FE000000FE\
00FED800000000FE00
FED400000000FE010000FE01FEC60000FEC10000
FEB400000000FE01FEA700000004FE01FE9A0000FE940000FE8D00000010FE000012FE000015FE\
00FE730000001BFE00
001DFE000020FE000022FE00FE540000FE4E00000029FE00FE430000FE3E0000FE3A00000033FE\
00FE3200000039FE00
003CFE00003FFE00FE240000FE200000FE1C0000FE180000FE140000FE100000FE0C0000FE0800\
00FE040000FE010000
FE0000000070FE000075FE00007AFE00007FFE000083FE000088FE00008DFE000092FE000097FE\
00EC000000ED000000
EF000100F200030000B2FE0000B8FE00FE000B00FE000E00FE001100FE00140000DBFE0000E3FE\
00FE001B0000F4FE00
00FDFE0000FEFE00FE00250000FEFE0000FEFE00FE002B00FE002D00FE003000FE00320000FEFE\
00FE003700FE003A00
FE003C0000FEFE00FE00420000FEFE00FE004900FE004D00FE005000FE005300FE00570000FEFE\
00FE005E00FE006200
FE006600FE006B0000FEFE0000FEFE0000FEFE0000FEF300FE008100FE008600FE008B00FE0090\
00FE00960000FE9000
FE00A10000FE7D0000FE7500FE00B500FE00BD0000FE5E00FE00CF0000FE510000FE4B0000FE46\
00FE00FE0000FE3D00
00FE3900FE00FE00FE00FE0000FE2E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE0B00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
0000FE000000FE0000
00FE000000FE0000FE00FE0000FE000001FE000002FE000003FE000005FE000007FE000008FE00\
000AFE00000CFE0000
0EFE000010FE0000FE00FE0013FE000015FE0000EC00FE00E600FE001AFE0000DA00FE00D400FE\
00D000FE001FFE0000
C700FE0022FE000023FE0000BF00FE00BD00FE0027FE0000BA00FE002AFE00002BFE00002DFE00\
002FFE000030FE0000
B400FE00B300FE00B000FE00AE00FE003AFE00003CFE00003EFE000040FE0000A100FE0045FE00\
0047FE000049FE0000
4CFE00004FFE00008E00FE0054FE00008800FE005AFE00005DFE000060FE00007B00FE0066FE00\
0069FE00006DFE0000
70FE00006A00FE006700FE007AFE00006000FE005D00FE005A00FE0088FE00005400FE005100FE\
0093FE000096FE0000
9AFE00009EFE00004300FE004100FE00AAFE0000AFFE0000B3FE0000B8FE00003600FE003400FE\
003200FE003000FE00
2E00FE002C00FE002B00FE002900FE002700FE00F4F50000FCF10000FEEF0000FEED0000FEEB00\
00FEEA0000FEE80000
FEE70000FEE60000FEE50000FEE400001100FE000F00FE000D00FE00FEE000000900FE00FEDE00\
00FEDE0000FEDD0000
0200FE00FEDC0000FEDC00000000FE000000FE000000FE000000FE00FED900000000FE000000FE\
000000FE00FED40000
FED00000FECC00000000FE01FEC100000000FE01
0000FE010002FE01FEA10000FE9A0000000AFE00FE8D00000010FE000012FE00FE7A0000FE7300\
00FE6D0000FE660000
0020FE00FE5A00000025FE00FE4E0000FE480000002CFE00002EFE000031FE00FE3600000036FE\
000039FE00003CFE00
003FFE00FE2400000046FE00FE1C0000004EFE000052FE000056FE00005AFE00FE0800000063FE\
000067FE00006CFE00
0070FE000075FE00007AFE00007FFE000083FE000088FE00008DFE000092FE000097FE00009CFE\
00ED000000EF000100
F2000300F500060000B8FE00FE000B00FE000E00FE00110000D3FE0000DBFE00FE001900FE001B\
00FE001E00FE002000
FE00220000FEFE00FE00270000FEFE00FE002B00FE002D00FE003000FE003200FE003400FE0037\
00FE003A00FE003C00
FE003F00FE004200FE00460000FEFE00FE004D00FE005000FE00530000FEFE00FE005B00FE005E\
00FE006200FE006600
FE006B0000FEFE0000FEFE00FE00780000FEF30000FED90000FEC500FE008B00FE009000FE0096\
00FE009B00FE00A100
FE00A70000FE7500FE00B500FE00BD00FE00C60000FE5700FE00DA0000FE4B00FE00F30000FE41\
0000FE3D0000FE3900
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE1D0000FE1A\
0000FE1700FE00FE00
FE00FE0000FE0E00FE00FE0000FE0800FE00FE00FE00FE0000FE0100FE00FE00FE00FE0000FE00\
0000FE0000FE00FE00
00FE000000FE0000FE00FE0001FE0000FE00FE0003FE000005FE0000FE00FE00FE00FE00FE00FE\
000CFE00000EFE0000
10FE000011FE000013FE000015FE000017FE000018FE0000DF00FE00DA00FE00D400FE001EFE00\
00CB00FE0021FE0000
C400FE0023FE000025FE000026FE0000BB00FE0028FE00002AFE00002BFE00002DFE00002FFE00\
0030FE0000B400FE00
B300FE00B000FE0038FE0000AC00FE00A900FE003EFE000040FE000042FE000045FE000047FE00\
009800FE004CFE0000
4FFE000051FE00008B00FE0057FE00005AFE00005DFE000060FE000063FE000066FE000069FE00\
006DFE000070FE0000
73FE000077FE00006300FE007DFE00005D00FE0084FE000088FE00008BFE00008FFE000093FE00\
004B00FE004800FE00
9EFE0000A2FE0000A6FE00003E00FE00AFFE0000B3FE0000B8FE0000BDFE00003400FE003200FE\
003000FE002E00FE00
2C00FE002B00FE002900FE002700FE002500FE002400FE002200FE002000FE001F00FE00FEEA00\
001B00FE001900FE00
1700FE001500FE00FEE400001100FE00FEE200000D00FE000B00FE000900FE000700FE00FEDE00\
000400FE000200FE00
0100FE00FEDC0000FEDB00000000FE00FEDA00000000FE00FED90000FED90000FED80000FED700\
000000FE000000FE01
FECC00000000FE01FEC10000FEBB00000000FE01
FEA70000FEA10000FE9A0000FE940000FE8D00000010FE00FE800000FE7A0000FE730000001BFE\
00FE660000FE600000
FE5A0000FE5400000027FE00FE480000FE430000FE3E00000031FE000033FE00FE320000FE2E00\
00FE2A0000003FFE00
FE240000FE200000FE1C0000FE180000FE1400000056FE00FE0C0000FE080000FE0400000067FE\
00FE000000FE000000
FE000000007AFE00FE0000000083FE00FE000000FE000000F4000000EC000000EC000000ED0000\
0000A7FE0000ACFE00
00B2FE0000B8FE0000BFFE0000C5FE0000CCFE0000D3FE00FE00160000E3FE00FE001B00FE001E\
00FE00200000FEFE00
FE00250000FEFE00FE002900FE002B0000FEFE00FE003000FE00320000FEFE00FE003700FE003A\
00FE003C0000FEFE00
00FEFE0000FEFE00FE004900FE004D0000FEFE0000FEFE00FE00570000FEFE0000FEFE00FE0062\
00FE00660000FEFE00
FE006F00FE00730000FEFE0000FEF300FE00810000FEC50000FEB40000FEA700FE00960000FE90\
0000FE870000FE7D00
FE00AE0000FE6D0000FE650000FE5E00FE00CF0000FE5100FE00E50000FE460000FE410000FE3D\
00FE00FE00FE00FE00
FE00FE0000FE2E00FE00FE0000FE280000FE250000FE230000FE200000FE1D00FE00FE0000FE17\
00FE00FE00FE00FE00
FE00FE0000FE0B00FE00FE0000FE0500FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
0000FE000000FE0000
00FE000000FE0000FE00FE0002FE0000FE00FE0005FE000007FE000008FE0000FE00FE000CFE00\
00FE00FE00FE00FE00
FE00FE00FC00FE00F400FE0017FE0000E600FE001AFE00001BFE00001DFE0000D000FE00CB00FE\
00C700FE0022FE0000
C100FE0025FE0000BD00FE00BB00FE00BA00FE002AFE0000BA00FE00B900FE00B800FE0030FE00\
00B400FE00B300FE00
B000FE0038FE0000AC00FE00A900FE003EFE000040FE0000A100FE0045FE000047FE00009800FE\
009500FE004FFE0000
8E00FE008B00FE0057FE00005AFE00008100FE007E00FE007B00FE0066FE000069FE00006DFE00\
006D00FE0073FE0000
77FE00006300FE007DFE000081FE00005A00FE0088FE00005400FE008FFE000093FE000096FE00\
004800FE009EFE0000
4300FE004100FE003E00FE003C00FE003A00FE003800FE003600FE003400FE00C7FE0000CCFE00\
00D2FE0000D8FE0000
DEFE0000E5FD00002700FE00F4F500002400FE00FEEF0000FEED0000FEEB00001D00FE00FEE800\
00FEE70000FEE60000
1500FE00FEE40000FEE30000FEE20000FEE10000FEE000000900FE00FEDE0000FEDE0000FEDD00\
000200FE000100FE00
FEDC0000FEDB0000FEDB00000000FE00FEDA0000FED90000FED90000FED800000000FE00FED400\
00FED00000FECC0000
0000FE01FEC10000FEBB0000FEB40000FEAE0000
FEA10000FE9A0000000AFE00FE8D0000FE870000FE800000FE7A0000FE730000FE6D0000001DFE\
00FE600000FE5A0000
FE5400000027FE000029FE00FE430000FE3E00000031FE000033FE00FE3200000039FE00FE2A00\
00FE270000FE240000
0046FE00FE1C0000FE180000FE140000FE100000FE0C0000005EFE000063FE00FE010000006CFE\
00FE000000FE000000
FE000000007FFE000083FE000088FE00008DFE00F4000000EC000000EC000000ED000000EF0001\
0000ACFE0000B2FE00
00B8FE0000BFFE0000C5FE0000CCFE00FE001400FE00160000E3FE0000EBFE0000F4FE00FE0020\
0000FEFE0000FEFE00
FE002700FE002900FE002B00FE002D0000FEFE00FE003200FE003400FE003700FE003A00FE003C\
0000FEFE0000FEFE00
00FEFE0000FEFE00FE004D00FE005000FE005300FE005700FE005B00FE005E0000FEFE00FE0066\
00FE006B00FE006F00
FE007300FE00780000FEF30000FED90000FEC500FE008B00FE009000FE009600FE009B00FE00A1\
0000FE7D00FE00AE00
00FE6D0000FE650000FE5E00FE00CF00FE00DA0000FE4B0000FE460000FE410000FE3D0000FE39\
00FE00FE0000FE3100
00FE2E00FE00FE00FE00FE00FE00FE0000FE230000FE200000FE1D00FE00FE0000FE1700FE00FE\
0000FE1100FE00FE00
FE00FE00FE00FE0000FE0500FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE0000FE00\
0000FE0000FE00FE00
00FE000001FE000002FE0000FE00FE0005FE000007FE000008FE0000FE00FE000CFE0000FE00FE\
0010FE0000FE00FE00
FC00FE00F400FE0017FE000018FE00001AFE0000DA00FE00D400FE001EFE0000CB00FE00C700FE\
00C400FE00C100FE00
BF00FE0026FE000027FE0000BA00FE00BA00FE00BA00FE002DFE0000B800FE0030FE000032FE00\
0034FE000036FE0000
38FE0000AC00FE00A900FE00A600FE0040FE000042FE000045FE000047FE000049FE00009500FE\
004FFE000051FE0000
54FE000057FE00005AFE00005DFE00007E00FE007B00FE007700FE007400FE006DFE000070FE00\
0073FE000077FE0000
7AFE00006000FE0081FE000084FE000088FE00008BFE00005100FE004E00FE0096FE00004800FE\
004600FE004300FE00
A6FE0000AAFE00003C00FE003A00FE003800FE003600FE003400FE003200FE00CCFE0000D2FE00\
00D8FE0000DEFE0000
E5FD00002700FE002500FE002400FE002200FE00FEED0000FEEB0000FEEA00001B00FE00FEE700\
001700FE001500FE00
FEE40000FEE30000FEE20000FEE10000FEE000000900FE00FEDE0000FEDE0000FEDD00000200FE\
00FEDC00000000FE00
0000FE00FEDB0000FEDA00000000FE000000FE00FED90000FED80000FED700000000FE00FED000\
00FECC0000FEC60000
FEC10000FEBB0000FEB400000000FE01FEA70000
0007FE01000AFE00000DFE000010FE00FE800000FE7A0000FE730000001BFE00FE6600000020FE\
00FE5A00000025FE00
FE4E00000029FE00FE430000FE3E0000FE3A00000033FE00FE3200000039FE00FE2A0000FE2700\
000042FE000046FE00
004AFE00004EFE000052FE000056FE00005AFE00005EFE000063FE00FE010000FE0000000070FE\
00FE000000007AFE00
007FFE00FE000000FE000000008DFE00F4000000EC000000EC000000ED000000EF000100F20003\
0000B2FE0000B8FE00
00BFFE0000C5FE0000CCFE0000D3FE00FE001600FE00190000EBFE0000F4FE0000FDFE00FE0022\
00FE00250000FEFE00
FE00290000FEFE00FE002D00FE00300000FEFE00FE003400FE00370000FEFE00FE003C0000FEFE\
00FE004200FE004600
FE004900FE004D0000FEFE0000FEFE00FE00570000FEFE00FE005E0000FEFE0000FEFE00FE006B\
00FE006F0000FEFE00
FE00780000FEF30000FED90000FEC50000FEB40000FEA700FE00960000FE9000FE00A100FE00A7\
0000FE7500FE00B500
00FE650000FE5E00FE00CF00FE00DA00FE00E50000FE460000FE410000FE3D0000FE390000FE35\
00FE00FE0000FE2E00
00FE2B0000FE280000FE2500FE00FE00FE00FE0000FE1D00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE0E0000FE0B00
00FE0800FE00FE00FE00FE0000FE0100FE00FE0000FE000000FE0000FE00FE00FE00FE0000FE00\
0000FE0000FE00FE00
FE00FE0002FE0000FE00FE0005FE000007FE0000FE00FE00FE00FE00FE00FE000EFE000010FE00\
0011FE000013FE0000
F400FE0017FE000018FE0000DF00FE00DA00FE00D400FE00D000FE001FFE0000C700FE00C400FE\
00C100FE00BF00FE00
BD00FE0027FE000028FE00002AFE0000BA00FE00B900FE002FFE0000B600FE0032FE000034FE00\
00B000FE0038FE0000
AC00FE00A900FE00A600FE00A400FE00A100FE0045FE00009B00FE0049FE00004CFE00009100FE\
008E00FE0054FE0000
8800FE005AFE00008100FE007E00FE0063FE000066FE000069FE00006DFE00006D00FE0073FE00\
006700FE007AFE0000
7DFE00005D00FE0084FE000088FE00005400FE008FFE00004E00FE0096FE00009AFE00004600FE\
004300FE004100FE00
AAFE0000AFFE00003A00FE003800FE003600FE003400FE003200FE003000FE00D2FE0000D8FE00\
00DEFE0000E5FD0000
ECF90000F4F500002400FE00FEEF0000FEED00001F00FE001D00FE00FEE800001900FE00FEE600\
00FEE500001300FE00
1100FE000F00FE000D00FE000B00FE000900FE000700FE000600FE000400FE00FEDD0000FEDC00\
000000FE00FEDB0000
0000FE00FEDA0000FEDA0000FED900000000FE00FED800000000FE00FED400000000FE01FECC00\
000000FE01FEC10000
FEBB0000FEB400000000FE010002FE010004FE01
000AFE00FE8D0000FE870000FE800000FE7A0000FE730000FE6D0000FE660000FE600000FE5A00\
00FE5400000027FE00
0029FE00002CFE00002EFE00FE3A0000FE3600000036FE000039FE00003CFE00003FFE00FE2400\
000046FE00004AFE00
FE1800000052FE000056FE00FE0C0000005EFE00FE0400000067FE00006CFE00FE000000FE0000\
00007AFE00FE000000
0083FE00FE000000008DFE000092FE00EC000000EC00000000A1FE00EF000100F2000300F50006\
0000B8FE00FE000B00
FE000E0000CCFE0000D3FE0000DBFE00FE001900FE001B00FE001E00FE002000FE00220000FEFE\
00FE00270000FEFE00
00FEFE0000FEFE0000FEFE00FE00320000FEFE00FE00370000FEFE00FE003C00FE003F00FE0042\
0000FEFE00FE004900
FE004D00FE00500000FEFE0000FEFE00FE005B00FE005E00FE006200FE00660000FEFE0000FEFE\
0000FEFE00FE007800
00FEF300FE00810000FEC50000FEB400FE00900000FE9B00FE009B0000FE870000FE7D00FE00AE\
0000FE6D00FE00BD00
FE00C60000FE570000FE5100FE00E50000FE4600FE00FE0000FE3D0000FE3900FE00FE0000FE31\
0000FE2E00FE00FE00
00FE2800FE00FE0000FE2300FE00FE00FE00FE0000FE1A0000FE170000FE1400FE00FE00FE00FE\
0000FE0B00FE00FE00
FE00FE0000FE030000FE010000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
0000FE000001FE0000
02FE000003FE0000FE00FE00FE00FE00FE00FE000AFE00000CFE0000FE00FE0010FE000011FE00\
00FC00FE00F400FE00
EC00FE0018FE00001AFE0000DA00FE001DFE0000D000FE001FFE0000C700FE00C400FE0023FE00\
00BF00FE00BD00FE00
27FE0000BA00FE002AFE0000BA00FE00B900FE002FFE000030FE0000B400FE0034FE0000B000FE\
00AE00FE003AFE0000
A900FE003EFE0000A400FE00A100FE0045FE00009B00FE0049FE00009500FE009100FE008E00FE\
0054FE000057FE0000
5AFE00005DFE00007E00FE007B00FE0066FE000069FE00006DFE00006D00FE0073FE000077FE00\
007AFE00006000FE00
81FE00005A00FE0088FE00005400FE005100FE004E00FE004B00FE009AFE00004600FE00A2FE00\
00A6FE0000AAFE0000
AFFE0000B3FE00003800FE003600FE003400FE00C7FE0000CCFE00002E00FE00D8FE0000DEFE00\
00E5FD00002700FE00
F4F50000FCF100002200FE002000FE00FEEB00001D00FE00FEE800001900FE00FEE60000FEE500\
001300FE001100FE00
FEE200000D00FE00FEE000000900FE000700FE00FEDE00000400FE000200FE00FEDC00000000FE\
000000FE000000FE00
0000FE00FEDA0000FED900000000FE000000FE000000FE000000FE00FED00000FECC0000FEC600\
00FEC10000FEBB0000
FEB40000FEAE0000FEA70000FEA10000FE9A0000
000DFE000010FE00FE8000000015FE00FE730000FE6D0000FE6600000020FE00FE5A00000025FE\
000027FE000029FE00
FE430000FE3E0000FE3A0000FE360000FE320000FE2E0000FE2A0000003FFE00FE240000FE2000\
00004AFE00004EFE00
FE1400000056FE00FE0C0000005EFE00FE040000FE010000006CFE000070FE000075FE00007AFE\
00007FFE000083FE00
FE000000008DFE00F40000000097FE00EC000000ED000000EF00010000ACFE00F5000600F90008\
00FE000B0000C5FE00
FE00110000D3FE0000DBFE0000E3FE00FE001B00FE001E00FE00200000FEFE00FE00250000FEFE\
0000FEFE00FE002B00
FE002D0000FEFE00FE00320000FEFE0000FEFE00FE003A00FE003C00FE003F00FE00420000FEFE\
00FE00490000FEFE00
FE005000FE00530000FEFE0000FEFE00FE005E00FE006200FE006600FE006B0000FEFE0000FEFE\
0000FEFE0000FEF300
00FED900FE00860000FEB40000FEA700FE00960000FE900000FE870000FE7D0000FE750000FE6D\
0000FE650000FE5E00
FE00CF0000FE5100FE00E500FE00F300FE00FE0000FE3D0000FE390000FE3500FE00FE0000FE2E\
00FE00FE0000FE2800
00FE250000FE230000FE200000FE1D00FE00FE0000FE170000FE140000FE1100FE00FE0000FE0B\
0000FE0800FE00FE00
00FE030000FE010000FE000000FE000000FE0000FE00FE00FE00FE0000FE0000FE00FE0000FE00\
00FE00FE0002FE0000
03FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000EFE0000FE00FE00FE00FE0013FE00\
00F400FE00EC00FE00
E600FE001AFE0000DA00FE00D400FE00D000FE00CB00FE00C700FE0022FE0000C100FE0025FE00\
00BD00FE00BB00FE00
BA00FE002AFE00002BFE00002DFE0000B800FE0030FE0000B400FE00B300FE00B000FE00AE00FE\
00AC00FE00A900FE00
A600FE0040FE0000A100FE009E00FE0047FE00009800FE009500FE009100FE008E00FE008B00FE\
0057FE00005AFE0000
5DFE000060FE00007B00FE007700FE0069FE00006DFE00006D00FE0073FE00006700FE007AFE00\
007DFE000081FE0000
84FE00005700FE005400FE008FFE00004E00FE0096FE00009AFE00004600FE004300FE00A6FE00\
003E00FE00AFFE0000
B3FE0000B8FE00003600FE003400FE003200FE00CCFE00002E00FE00D8FE0000DEFE0000E5FD00\
002700FE00F4F50000
FCF10000FEEF00002000FE00FEEB00001D00FE00FEE800001900FE001700FE001500FE001300FE\
001100FE000F00FE00
FEE10000FEE000000900FE00FEDE00000600FE00FEDD00000200FE000100FE00FEDC0000FEDB00\
000000FE00FEDA0000
FEDA0000FED90000FED90000FED80000FED70000FED400000000FE010000FE010000FE01FEC100\
000000FE01FEB40000
FEAE0000FEA700000004FE01FE9A0000000AFE00
0010FE00FE800000FE7A0000FE730000001BFE00FE6600000020FE00FE5A00000025FE000027FE\
000029FE00FE430000
002EFE000031FE00FE360000FE3200000039FE00FE2A0000003FFE000042FE000046FE00004AFE\
00004EFE000052FE00
FE100000FE0C0000005EFE00FE0400000067FE00006CFE00FE000000FE000000007AFE00FE0000\
00FE000000FE000000
008DFE00F40000000097FE00009CFE00ED00000000A7FE00F200030000B2FE00F9000800FE000B\
0000C5FE0000CCFE00
00D3FE0000DBFE0000E3FE0000EBFE00FE001E0000FDFE00FE00220000FEFE0000FEFE00FE0029\
0000FEFE00FE002D00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE003C00FE003F00FE004200FE004600FE0049\
00FE004D00FE005000
00FEFE00FE00570000FEFE00FE005E00FE006200FE00660000FEFE0000FEFE00FE007300FE0078\
00FE007C00FE008100
00FEC500FE008B0000FEA700FE00960000FE9000FE00A10000FE7D0000FE750000FE6D0000FE65\
00FE00C600FE00CF00
00FE510000FE4B00FE00F300FE00FE00FE00FE00FE00FE00FE00FE0000FE3100FE00FE00FE00FE\
0000FE2800FE00FE00
00FE2300FE00FE0000FE1D00FE00FE00FE00FE00FE00FE0000FE1100FE00FE00FE00FE0000FE08\
0000FE050000FE0300
00FE010000FE000000FE000000FE000000FE000000FE000000FE000000FE0000FE00FE0001FE00\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE0015FE00\
0017FE0000E600FE00
1AFE00001BFE00001DFE0000D000FE001FFE0000C700FE0022FE0000C100FE0025FE000026FE00\
00BB00FE0028FE0000
2AFE00002BFE00002DFE00002FFE0000B600FE00B400FE0034FE000036FE0000AE00FE00AC00FE\
00A900FE00A600FE00
40FE0000A100FE0045FE00009B00FE0049FE00009500FE004FFE000051FE000054FE000057FE00\
008400FE008100FE00
60FE000063FE000066FE00007400FE006DFE00006D00FE0073FE000077FE00007AFE00007DFE00\
0081FE000084FE0000
88FE00005400FE005100FE004E00FE004B00FE004800FE009EFE00004300FE00A6FE00003E00FE\
003C00FE00B3FE0000
3800FE00BDFE00003400FE003200FE003000FE002E00FE002C00FE002B00FE00E5FD0000ECF900\
002500FE00FCF10000
2200FE00FEED00001F00FE001D00FE00FEE800001900FE00FEE60000FEE50000FEE400001100FE\
00FEE20000FEE10000
0B00FE000900FE00FEDE00000600FE00FEDD0000FEDD00000100FE000000FE000000FE000000FE\
000000FE000000FE00
FED900000000FE00FED80000FED700000000FE000000FE01FECC00000000FE010000FE010000FE\
01FEB400000000FE01
FEA700000004FE01FE9A0000FE940000FE8D0000
0012FE000015FE000018FE00001BFE00001DFE00FE600000FE5A0000FE5400000027FE000029FE\
00002CFE00002EFE00
FE3A00000033FE000036FE000039FE00003CFE00FE2700000042FE000046FE00004AFE00004EFE\
00FE1400000056FE00
005AFE00005EFE000063FE00FE010000FE0000000070FE00FE000000FE000000007FFE000083FE\
00FE000000008DFE00
F4000000EC000000009CFE0000A1FE00EF000100F2000300F5000600F900080000BFFE00FE000E\
0000CCFE0000D3FE00
00DBFE0000E3FE0000EBFE0000F4FE00FE002000FE002200FE00250000FEFE00FE002900FE002B\
00FE002D0000FEFE00
00FEFE0000FEFE00FE00370000FEFE0000FEFE00FE003F00FE004200FE004600FE00490000FEFE\
00FE00500000FEFE00
FE00570000FEFE00FE005E00FE006200FE00660000FEFE00FE006F0000FEFE00FE00780000FEF3\
00FE00810000FEC500
00FEB40000FEA70000FE9B0000FE9000FE00A10000FE7D00FE00AE0000FE6D00FE00BD00FE00C6\
00FE00CF00FE00DA00
FE00E500FE00F30000FE410000FE3D00FE00FE0000FE3500FE00FE0000FE2E0000FE2B0000FE28\
0000FE2500FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE1100FE00FE0000FE0B00FE00FE0000FE05\
0000FE030000FE0100
FE00FE00FE00FE00FE00FE0000FE0000FE00FE0000FE000000FE0000FE00FE00FE00FE0002FE00\
0003FE0000FE00FE00
FE00FE0008FE0000FE00FE000CFE00000EFE000010FE0000FE00FE00FC00FE00F400FE0017FE00\
00E600FE001AFE0000
DA00FE001DFE00001EFE00001FFE000021FE000022FE000023FE0000BF00FE00BD00FE00BB00FE\
00BA00FE002AFE0000
BA00FE002DFE0000B800FE00B600FE0032FE000034FE000036FE000038FE00003AFE00003CFE00\
00A600FE0040FE0000
A100FE0045FE00009B00FE009800FE009500FE009100FE008E00FE0054FE00008800FE005AFE00\
008100FE0060FE0000
7B00FE0066FE000069FE00006DFE00006D00FE0073FE00006700FE007AFE00006000FE0081FE00\
0084FE000088FE0000
8BFE00005100FE004E00FE0096FE00004800FE004600FE004300FE00A6FE0000AAFE0000AFFE00\
003A00FE00B8FE0000
BDFE0000C2FE00003200FE003000FE002E00FE002C00FE002B00FE002900FE00ECF900002500FE\
00FCF10000FEEF0000
FEED0000FEEB00001D00FE001B00FE00FEE70000FEE600001500FE00FEE400001100FE000F00FE\
00FEE10000FEE00000
0900FE00FEDE0000FEDE00000400FE000200FE000100FE000000FE00FEDB00000000FE000000FE\
000000FE000000FE00
FED900000000FE000000FE000000FE000000FE01FECC00000000FE010000FE010000FE010000FE\
01FEAE0000FEA70000
FEA100000007FE01000AFE00000DFE000010FE00
0015FE000018FE00FE6D0000FE660000FE6000000022FE000025FE00FE4E0000FE480000FE4300\
00FE3E0000FE3A0000
FE3600000036FE000039FE00FE2A0000003FFE000042FE000046FE00004AFE00FE180000FE1400\
00FE100000FE0C0000
FE080000FE0400000067FE00006CFE00FE0000000075FE00FE000000FE000000FE000000FE0000\
00008DFE00F4000000
EC000000EC00000000A1FE0000A7FE00F2000300F5000600F9000800FE000B0000C5FE00FE0011\
0000D3FE00FE001600
FE001900FE001B0000F4FE00FE002000FE002200FE00250000FEFE00FE002900FE002B0000FEFE\
0000FEFE00FE003200
FE00340000FEFE00FE003A0000FEFE0000FEFE00FE004200FE004600FE004900FE004D00FE0050\
00FE005300FE005700
FE005B00FE005E00FE006200FE006600FE006B00FE006F00FE007300FE007800FE007C00FE0081\
00FE008600FE008B00
FE009000FE00960000FE900000FE8700FE00A70000FE750000FE6D00FE00BD00FE00C60000FE57\
00FE00DA00FE00E500
00FE4600FE00FE0000FE3D00FE00FE00FE00FE00FE00FE00FE00FE0000FE2B00FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE1D00FE00FE0000FE1700FE00FE00FE00FE00FE00FE0000FE0B0000FE0800FE00FE00FE00FE\
0000FE0100FE00FE00
00FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0002FE0000FE00FE\
0005FE000007FE0000
08FE00000AFE00000CFE00000EFE000010FE0000FE00FE0013FE0000F400FE0017FE000018FE00\
00DF00FE00DA00FE00
1DFE00001EFE00001FFE0000C700FE0022FE0000C100FE0025FE000026FE000027FE000028FE00\
00BA00FE002BFE0000
2DFE00002FFE000030FE0000B400FE0034FE0000B000FE0038FE00003AFE0000A900FE003EFE00\
0040FE0000A100FE00
9E00FE0047FE00009800FE009500FE004FFE000051FE000054FE000057FE00005AFE00005DFE00\
0060FE000063FE0000
66FE000069FE00006DFE000070FE000073FE000077FE00007AFE00007DFE000081FE000084FE00\
0088FE00008BFE0000
8FFE00004E00FE004B00FE009AFE00004600FE00A2FE0000A6FE00003E00FE003C00FE00B3FE00\
00B8FE00003600FE00
C2FE0000C7FE0000CCFE00002E00FE00D8FE0000DEFE0000E5FD00002700FE00F4F500002400FE\
00FEEF0000FEED0000
FEEB0000FEEA00001B00FE001900FE00FEE60000FEE50000FEE400001100FE00FEE20000FEE100\
00FEE00000FEDF0000
0700FE00FEDE00000400FE000200FE00FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA00\
000000FE000000FE00
0000FE000000FE00FED400000000FE010000FE01FEC60000FEC10000FEBB0000FEB40000FEAE00\
00FEA700000004FE01
0007FE01FE940000FE8D0000FE8700000012FE00
0018FE00001BFE00001DFE000020FE00FE5A00000025FE00FE4E0000FE480000FE430000002EFE\
00FE3A00000033FE00
0036FE00FE2E0000003CFE00FE2700000042FE00FE200000FE1C0000FE180000FE1400000056FE\
00FE0C0000005EFE00
FE040000FE010000FE000000FE000000FE000000FE000000007FFE000083FE000088FE00008DFE\
00F40000000097FE00
009CFE0000A1FE0000A7FE0000ACFE00F500060000B8FE00FE000B00FE000E0000CCFE00FE0014\
00FE00160000E3FE00
00EBFE0000F4FE0000FDFE0000FEFE00FE002500FE00270000FEFE00FE002B00FE002D0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE004600FE004900FE004D00FE005000FE0053\
00FE005700FE005B00
FE005E0000FEFE00FE00660000FEFE00FE006F00FE007300FE00780000FEF30000FED900FE0086\
00FE008B0000FEA700
FE009600FE009B0000FE870000FE7D00FE00AE0000FE6D0000FE650000FE5E00FE00CF0000FE51\
00FE00E500FE00F300
00FE4100FE00FE0000FE390000FE3500FE00FE0000FE2E00FE00FE0000FE2800FE00FE0000FE23\
00FE00FE0000FE1D00
FE00FE0000FE170000FE140000FE1100FE00FE0000FE0B0000FE0800FE00FE00FE00FE0000FE01\
0000FE0000FE00FE00
00FE000000FE0000FE00FE0000FE000000FE000000FE0000FE00FE0002FE000003FE0000FE00FE\
00FE00FE0008FE0000
FE00FE00FE00FE00FE00FE0010FE0000FE00FE00FC00FE0015FE0000EC00FE00E600FE001AFE00\
001BFE0000D400FE00
D000FE001FFE0000C700FE00C400FE00C100FE0025FE0000BD00FE0027FE0000BA00FE002AFE00\
00BA00FE002DFE0000
B800FE0030FE0000B400FE00B300FE0036FE0000AE00FE003AFE00003CFE0000A600FE0040FE00\
00A100FE009E00FE00
9B00FE0049FE00009500FE009100FE0051FE000054FE00008800FE005AFE00005DFE00007E00FE\
007B00FE0066FE0000
69FE00006DFE00006D00FE0073FE00006700FE007AFE00007DFE000081FE000084FE000088FE00\
008BFE00008FFE0000
93FE00004B00FE004800FE004600FE004300FE004100FE003E00FE003C00FE003A00FE00B8FE00\
00BDFE00003400FE00
C7FE0000CCFE00002E00FE002C00FE002B00FE002900FE002700FE00F4F50000FCF100002200FE\
00FEED0000FEEB0000
1D00FE00FEE800001900FE001700FE001500FE001300FE001100FE00FEE200000D00FE000B00FE\
000900FE000700FE00
FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB00000000FE00FEDA00000000FE00FED900\
00FED90000FED80000
FED700000000FE00FED000000000FE01FEC600000000FE010000FE01FEB400000000FE01FEA700\
00FEA10000FE9A0000
000AFE00FE8D00000010FE000012FE000015FE00
001BFE00FE6600000020FE00FE5A0000FE540000FE4E00000029FE00002CFE00002EFE000031FE\
000033FE00FE320000
0039FE00FE2A0000003FFE00FE2400000046FE00FE1C0000004EFE00FE1400000056FE00005AFE\
00005EFE000063FE00
FE010000FE0000000070FE00FE000000FE000000FE000000FE0000000088FE00008DFE00F40000\
000097FE00009CFE00
ED000000EF000100F200030000B2FE00F9000800FE000B0000C5FE00FE001100FE001400FE0016\
0000E3FE0000EBFE00
00F4FE0000FDFE0000FEFE0000FEFE0000FEFE00FE00290000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE004900FE004D00FE005000FE005300FE0057\
00FE005B00FE005E00
00FEFE00FE006600FE006B00FE006F00FE007300FE00780000FEF300FE00810000FEC500FE008B\
00FE009000FE009600
FE009B0000FE870000FE7D0000FE750000FE6D0000FE650000FE5E00FE00CF0000FE5100FE00E5\
0000FE460000FE4100
00FE3D00FE00FE0000FE3500FE00FE00FE00FE00FE00FE00FE00FE0000FE2500FE00FE0000FE20\
0000FE1D0000FE1A00
00FE170000FE1400FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
0000FE0000FE00FE00
FE00FE00FE00FE00FE00FE0000FE000000FE000001FE000002FE000003FE000005FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0011FE000013FE000015FE000017FE0000E600FE00DF00FE001BFE00\
001DFE00001EFE0000
1FFE000021FE000022FE000023FE0000BF00FE00BD00FE00BB00FE00BA00FE00BA00FE002BFE00\
00B900FE002FFE0000
30FE000032FE000034FE0000B000FE0038FE0000AC00FE00A900FE00A600FE0040FE0000A100FE\
0045FE00009B00FE00
9800FE009500FE009100FE008E00FE008B00FE0057FE00005AFE00005DFE000060FE00007B00FE\
0066FE00007400FE00
6DFE000070FE000073FE000077FE00007AFE00006000FE0081FE000084FE000088FE00008BFE00\
008FFE000093FE0000
96FE00004800FE004600FE004300FE004100FE003E00FE003C00FE003A00FE003800FE003600FE\
003400FE003200FE00
CCFE00002E00FE002C00FE002B00FE002900FE002700FE002500FE002400FE00FEEF0000FEED00\
00FEEB00001D00FE00
FEE80000FEE700001700FE00FEE50000FEE40000FEE300000F00FE000D00FE00FEE000000900FE\
000700FE00FEDE0000
FEDD0000FEDD0000FEDC00000000FE00FEDB0000FEDB00000000FE000000FE000000FE000000FE\
00FED800000000FE00
FED400000000FE01FECC00000000FE01FEC100000000FE01FEB400000000FE010002FE010004FE\
010007FE01000AFE00
FE8D0000FE870000FE8000000015FE00FE730000
001DFE000020FE000022FE00FE540000FE4E00000029FE00FE430000002EFE000031FE000033FE\
000036FE000039FE00
003CFE00003FFE00FE240000FE200000004AFE00004EFE000052FE000056FE00005AFE00005EFE\
000063FE000067FE00
006CFE000070FE000075FE00007AFE00FE0000000083FE00FE000000008DFE000092FE000097FE\
00009CFE0000A1FE00
EF00010000ACFE0000B2FE0000B8FE00FE000B0000C5FE0000CCFE0000D3FE0000DBFE0000E3FE\
0000EBFE0000F4FE00
00FDFE00FE00220000FEFE0000FEFE00FE00290000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE004D00FE005000FE005300FE005700FE005B\
00FE005E00FE006200
FE006600FE006B00FE006F00FE007300FE007800FE007C00FE00810000FEC500FE008B00FE0090\
00FE00960000FE9000
FE00A10000FE7D0000FE750000FE6D00FE00BD00FE00C60000FE570000FE5100FE00E50000FE46\
0000FE410000FE3D00
00FE3900FE00FE00FE00FE00FE00FE00FE00FE0000FE2800FE00FE0000FE2300FE00FE00FE00FE\
00FE00FE0000FE1700
00FE140000FE110000FE0E0000FE0B0000FE080000FE0500FE00FE0000FE010000FE000000FE00\
0000FE0000FE00FE00
00FE000000FE0000FE00FE0000FE000001FE000002FE000003FE000005FE000007FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0013FE0000F400FE00EC00FE0018FE0000DF00FE00DA00FE00D400FE\
00D000FE001FFE0000
C700FE00C400FE00C100FE00BF00FE00BD00FE00BB00FE00BA00FE002AFE00002BFE00002DFE00\
00B800FE0030FE0000
B400FE0034FE000036FE000038FE00003AFE0000A900FE00A600FE00A400FE00A100FE0045FE00\
009B00FE009800FE00
4CFE00004FFE00008E00FE008B00FE008800FE005AFE00008100FE0060FE000063FE000066FE00\
007400FE006DFE0000
70FE000073FE000077FE00007AFE00007DFE000081FE000084FE000088FE00008BFE00008FFE00\
0093FE000096FE0000
9AFE00004600FE004300FE004100FE003E00FE003C00FE003A00FE003800FE003600FE003400FE\
003200FE003000FE00
2E00FE00D8FE00002B00FE002900FE00ECF900002500FE002400FE002200FE002000FE001F00FE\
001D00FE001B00FE00
1900FE00FEE600001500FE001300FE001100FE00FEE200000D00FE000B00FE000900FE000700FE\
000600FE00FEDD0000
0200FE00FEDC00000000FE000000FE000000FE000000FE000000FE000000FE000000FE000000FE\
000000FE000000FE00
0000FE010000FE01FEC60000FEC100000000FE010000FE010000FE010002FE010004FE010007FE\
01000AFE00FE8D0000
0010FE00FE800000FE7A00000018FE00001BFE00
FE600000FE5A0000FE540000FE4E0000FE480000FE430000FE3E0000FE3A0000FE360000FE3200\
00FE2E0000FE2A0000
FE270000FE240000FE200000FE1C0000FE180000FE140000FE100000FE0C0000FE080000FE0400\
00FE010000FE000000
FE000000FE000000FE000000FE000000FE000000FE000000FE000000F4000000EC000000009CFE\
00ED00000000A7FE00
F2000300F5000600F9000800FE000B00FE000E00FE001100FE001400FE001600FE001900FE001B\
00FE001E00FE002000
FE002200FE002500FE002700FE002900FE002B00FE002D00FE003000FE003200FE003400FE0037\
00FE003A00FE003C00
FE003F00FE004200FE004600FE004900FE004D0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE007C0000FED90000FEC500FE008B00FE00900000FE9B\
00FE009B0000FE8700
00FE7D00FE00AE0000FE6D0000FE6500FE00C600FE00CF00FE00DA00FE00E500FE00F300FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE310000FE2E0000FE2B0000FE280000FE2500FE00FE0000FE2000FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0300FE00FE00FE00FE00FE00FE00FE00FE\
0000FE0000FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000AFE00\
000CFE00000EFE0000
10FE000011FE000013FE000015FE000017FE000018FE00001AFE0000DA00FE001DFE00001EFE00\
001FFE000021FE0000
C400FE0023FE000025FE000026FE000027FE000028FE00002AFE00002BFE00002DFE00002FFE00\
00B600FE0032FE0000
B300FE00B000FE00AE00FE00AC00FE00A900FE003EFE000040FE000042FE000045FE000047FE00\
0049FE00004CFE0000
4FFE000051FE00008B00FE008800FE005AFE00008100FE007E00FE0063FE00007700FE0069FE00\
006DFE00006D00FE00
6A00FE0077FE00006300FE006000FE005D00FE005A00FE005700FE005400FE005100FE004E00FE\
004B00FE004800FE00
4600FE00A2FE0000A6FE0000AAFE0000AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE00\
00CCFE0000D2FE0000
D8FE0000DEFE0000E5FD0000ECF90000F4F50000FCF10000FEEF0000FEED0000FEEB0000FEEA00\
00FEE80000FEE70000
FEE60000FEE50000FEE40000FEE30000FEE20000FEE100000B00FE00FEDF00000700FE00FEDE00\
00FEDD0000FEDD0000
FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED90000FED80000FED700\
00FED40000FED00000
FECC0000FEC60000FEC10000FEBB0000FEB40000FEAE0000FEA70000FEA10000FE9A0000FE9400\
00FE8D0000FE870000
FE800000FE7A0000FE730000FE6D0000FE660000
FE5A00000025FE00FE4E0000FE480000002CFE00FE3E0000FE3A0000FE360000FE3200000039FE\
00FE2A0000FE270000
FE240000FE200000FE1C0000FE180000FE1400000056FE00FE0C0000005EFE00FE040000FE0100\
00FE000000FE000000
FE000000FE000000FE000000FE000000FE000000FE000000F4000000EC000000EC00000000A1FE\
0000A7FE00F2000300
F500060000B8FE0000BFFE0000C5FE00FE001100FE001400FE001600FE001900FE001B00FE001E\
00FE002000FE002200
FE00250000FEFE0000FEFE00FE002B00FE002D00FE003000FE003200FE003400FE003700FE003A\
00FE003C00FE003F00
FE004200FE004600FE004900FE004D00FE00500000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
FE006F00FE007300FE007800FE007C0000FED90000FEC500FE008B0000FEA700FE009600FE009B\
00FE00A10000FE7D00
FE00AE0000FE6D0000FE650000FE5E0000FE570000FE510000FE4B0000FE460000FE4100FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE2E0000FE2B0000FE2800FE00FE00FE00FE00FE00FE0000FE1D0000FE1A0000FE17\
00FE00FE0000FE1100
00FE0E0000FE0B00FE00FE0000FE0500FE00FE0000FE010000FE0000FE00FE00FE00FE0000FE00\
0000FE0000FE00FE00
FE00FE00FE00FE0001FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000CFE00\
000EFE000010FE0000
11FE000013FE000015FE0000EC00FE0018FE00001AFE00001BFE0000D400FE00D000FE001FFE00\
0021FE0000C400FE00
C100FE0025FE0000BD00FE0027FE0000BA00FE00BA00FE00BA00FE002DFE0000B800FE00B600FE\
00B400FE0034FE0000
36FE000038FE0000AC00FE00A900FE00A600FE0040FE000042FE000045FE000047FE00009800FE\
009500FE009100FE00
8E00FE008B00FE008800FE008400FE008100FE0060FE00007B00FE0066FE000069FE00006DFE00\
006D00FE0073FE0000
6700FE006300FE007DFE000081FE000084FE000088FE00005400FE005100FE004E00FE004B00FE\
004800FE004600FE00
4300FE00A6FE0000AAFE0000AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE00\
00D2FE0000D8FE0000
DEFE0000E5FD0000ECF900002500FE002400FE00FEEF0000FEED0000FEEB0000FEEA0000FEE800\
00FEE70000FEE60000
FEE50000FEE400001100FE000F00FE000D00FE00FEE00000FEDF00000700FE000600FE00FEDD00\
00FEDD0000FEDC0000
FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED90000FED80000FED70000FED400\
000000FE01FECC0000
0000FE01FEC10000FEBB0000FEB40000FEAE0000FEA70000FEA10000FE9A0000000AFE00FE8D00\
00FE870000FE800000
FE7A00000018FE00FE6D0000FE6600000020FE00
FE540000FE4E0000FE480000FE430000FE3E0000FE3A00000033FE00FE320000FE2E0000FE2A00\
00FE270000FE240000
FE200000FE1C0000FE180000FE140000FE100000FE0C0000FE080000FE040000FE010000FE0000\
00FE000000FE000000
FE000000FE000000FE0000000088FE00008DFE000092FE000097FE00EC000000ED00000000A7FE\
0000ACFE00F5000600
F900080000BFFE0000C5FE0000CCFE00FE001400FE001600FE001900FE001B0000F4FE00FE0020\
0000FEFE00FE002500
FE002700FE002900FE002B00FE002D00FE003000FE003200FE003400FE003700FE003A0000FEFE\
00FE003F00FE004200
FE004600FE004900FE004D00FE005000FE00530000FEFE0000FEFE0000FEFE00FE006200FE0066\
0000FEFE00FE006F00
00FEFE00FE007800FE007C00FE008100FE008600FE008B00FE009000FE009600FE009B00FE00A1\
00FE00A70000FE7500
00FE6D0000FE650000FE5E0000FE570000FE5100FE00E50000FE4600FE00FE0000FE3D00FE00FE\
0000FE350000FE3100
FE00FE0000FE2B0000FE2800FE00FE00FE00FE00FE00FE00FE00FE0000FE1A0000FE170000FE14\
00FE00FE0000FE0E00
00FE0B0000FE080000FE0500FE00FE0000FE010000FE000000FE0000FE00FE0000FE0000FE00FE\
00FE00FE00FE00FE00
00FE0000FE00FE0002FE0000FE00FE0005FE0000FE00FE00FE00FE00FE00FE00FE00FE000EFE00\
0010FE000011FE0000
13FE0000F400FE0017FE0000E600FE001AFE0000DA00FE001DFE00001EFE00001FFE0000C700FE\
0022FE0000C100FE00
BF00FE00BD00FE0027FE0000BA00FE00BA00FE00BA00FE00B900FE002FFE0000B600FE00B400FE\
00B300FE0036FE0000
38FE00003AFE00003CFE0000A600FE00A400FE0042FE00009E00FE009B00FE0049FE00009500FE\
004FFE00008E00FE00
54FE00008800FE008400FE008100FE007E00FE007B00FE007700FE0069FE00006DFE000070FE00\
0073FE000077FE0000
7AFE00007DFE000081FE000084FE000088FE00005400FE008FFE00004E00FE0096FE00009AFE00\
004600FE004300FE00
4100FE00AAFE0000AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE00003000FE00D2FE00\
00D8FE0000DEFE0000
E5FD0000ECF90000F4F50000FCF10000FEEF0000FEED0000FEEB00001D00FE00FEE800001900FE\
00FEE60000FEE50000
FEE40000FEE300000F00FE000D00FE000B00FE00FEDF0000FEDE00000600FE000400FE00FEDD00\
00FEDC00000000FE00
0000FE000000FE000000FE00FEDA0000FED90000FED90000FED80000FED70000FED40000FED000\
00FECC0000FEC60000
FEC10000FEBB0000FEB40000FEAE0000FEA70000FEA10000FE9A0000FE940000FE8D0000FE8700\
00FE8000000015FE00
FE730000FE6D0000FE660000FE600000FE5A0000
FE4E0000FE480000FE430000FE3E0000FE3A0000FE3600000036FE000039FE00003CFE00003FFE\
000042FE00FE200000
FE1C0000FE180000FE140000FE100000005AFE00005EFE000063FE00FE010000FE0000000070FE\
00FE000000FE000000
FE000000FE000000FE000000008DFE00F40000000097FE00EC00000000A1FE00EF000100F20003\
0000B2FE00F9000800
FE000B0000C5FE0000CCFE0000D3FE00FE001600FE001900FE001B00FE001E00FE002000FE0022\
00FE002500FE002700
FE00290000FEFE00FE002D0000FEFE00FE003200FE003400FE003700FE003A0000FEFE0000FEFE\
00FE00420000FEFE00
FE00490000FEFE00FE005000FE005300FE00570000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEF300FE00810000FEC50000FEB40000FEA70000FE9B0000FE9000FE00A10000FE7D\
0000FE7500FE00B500
FE00BD00FE00C600FE00CF00FE00DA00FE00E500FE00F300FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0000FE2E00
FE00FE00FE00FE00FE00FE0000FE2300FE00FE0000FE1D00FE00FE0000FE170000FE140000FE11\
00FE00FE00FE00FE00
FE00FE0000FE0500FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0002FE0000FE00FE0005FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0010FE00\
0011FE000013FE0000
15FE000017FE0000E600FE001AFE0000DA00FE001DFE00001EFE00001FFE000021FE000022FE00\
0023FE000025FE0000
BD00FE0027FE000028FE00002AFE0000BA00FE002DFE00002FFE000030FE0000B400FE00B300FE\
00B000FE0038FE0000
AC00FE003CFE0000A600FE0040FE000042FE000045FE00009B00FE0049FE00004CFE00004FFE00\
0051FE000054FE0000
57FE00005AFE00005DFE000060FE000063FE000066FE000069FE00007100FE006D00FE0073FE00\
006700FE006300FE00
6000FE005D00FE005A00FE0088FE00005400FE005100FE004E00FE004B00FE004800FE004600FE\
004300FE004100FE00
3E00FE00AFFE0000B3FE0000B8FE00003600FE00C2FE00003200FE00CCFE00002E00FE002C00FE\
00DEFE0000E5FD0000
ECF90000F4F500002400FE00FEEF00002000FE00FEEB0000FEEA0000FEE80000FEE70000FEE600\
00FEE50000FEE40000
FEE30000FEE200000D00FE000B00FE000900FE00FEDE0000FEDE00000400FE00FEDD0000FEDC00\
000000FE00FEDB0000
0000FE00FEDA00000000FE00FED90000FED90000FED80000FED70000FED400000000FE01FECC00\
00FEC600000000FE01
0000FE010000FE01FEAE0000FEA70000FEA10000FE9A0000FE940000000DFE000010FE000012FE\
000015FE000018FE00
FE6D0000FE660000FE600000FE5A0000FE540000
FE480000002CFE00002EFE00FE3A00000033FE000036FE000039FE00003CFE00003FFE000042FE\
000046FE00FE1C0000
FE1800000052FE000056FE00005AFE00FE080000FE0400000067FE00FE000000FE000000FE0000\
00007AFE00FE000000
0083FE00FE000000008DFE00F4000000EC000000009CFE0000A1FE0000A7FE00F200030000B2FE\
0000B8FE0000BFFE00
00C5FE0000CCFE0000D3FE0000DBFE00FE001900FE001B00FE001E00FE002000FE002200FE0025\
00FE002700FE002900
00FEFE0000FEFE00FE003000FE003200FE003400FE00370000FEFE00FE003C0000FEFE0000FEFE\
00FE004600FE004900
FE004D00FE005000FE005300FE005700FE005B0000FEFE0000FEFE0000FEFE00FE006B0000FEFE\
0000FEFE00FE007800
00FEF300FE008100FE008600FE008B00FE00900000FE9B0000FE9000FE00A100FE00A70000FE75\
0000FE6D00FE00BD00
FE00C600FE00CF00FE00DA00FE00E50000FE4600FE00FE0000FE3D00FE00FE00FE00FE00FE00FE\
0000FE2E00FE00FE00
FE00FE00FE00FE0000FE230000FE2000FE00FE00FE00FE00FE00FE0000FE140000FE110000FE0E\
0000FE0B00FE00FE00
00FE050000FE030000FE010000FE0000FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
02FE0000FE00FE0005FE000007FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0011FE00\
0013FE000015FE0000
17FE000018FE0000DF00FE00DA00FE001DFE0000D000FE001FFE000021FE000022FE000023FE00\
0025FE0000BD00FE00
27FE000028FE0000BA00FE00BA00FE00B900FE00B800FE0030FE0000B400FE00B300FE00B000FE\
00AE00FE003AFE0000
3CFE00003EFE0000A400FE00A100FE0045FE000047FE000049FE00009500FE004FFE000051FE00\
0054FE00008800FE00
5AFE00008100FE0060FE000063FE000066FE000069FE00006DFE00006D00FE006A00FE0077FE00\
007AFE00006000FE00
5D00FE0084FE000088FE00008BFE00008FFE00004E00FE0096FE00004800FE004600FE00A2FE00\
004100FE003E00FE00
3C00FE00B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE00002C00FE002B00FE\
00E5FD00002700FE00
F4F50000FCF10000FEEF0000FEED00001F00FE001D00FE00FEE80000FEE70000FEE60000FEE500\
00FEE40000FEE30000
FEE20000FEE100000B00FE000900FE000700FE000600FE000400FE000200FE000100FE00FEDC00\
000000FE000000FE00
0000FE00FEDA0000FED900000000FE00FED800000000FE00FED400000000FE01FECC0000FEC600\
00FEC100000000FE01
FEB40000FEAE00000002FE010004FE010007FE01FE940000FE8D00000010FE000012FE000015FE\
000018FE00001BFE00
001DFE000020FE00FE5A00000025FE000027FE00
FE430000FE3E0000FE3A0000FE360000FE320000FE2E0000FE2A0000FE270000FE2400000046FE\
00FE1C0000FE180000
FE140000FE100000FE0C0000005EFE00FE040000FE010000FE000000FE000000FE000000FE0000\
00FE000000FE000000
FE000000FE000000F4000000EC000000EC000000ED000000EF000100F2000300F5000600F90008\
00FE000B00FE000E00
FE001100FE001400FE001600FE00190000EBFE0000F4FE0000FDFE0000FEFE0000FEFE0000FEFE\
0000FEFE0000FEFE00
00FEFE0000FEFE00FE00320000FEFE00FE003700FE003A0000FEFE0000FEFE00FE00420000FEFE\
0000FEFE0000FEFE00
FE00500000FEFE00FE005700FE005B00FE005E0000FEFE0000FEFE0000FEFE00FE006F0000FEFE\
00FE007800FE007C00
00FED90000FEC50000FEB40000FEA700FE00960000FE9000FE00A10000FE7D00FE00AE0000FE6D\
0000FE6500FE00C600
FE00CF0000FE5100FE00E50000FE460000FE410000FE3D0000FE3900FE00FE00FE00FE00FE00FE\
00FE00FE0000FE2800
FE00FE0000FE2300FE00FE0000FE1D00FE00FE00FE00FE00FE00FE0000FE110000FE0E0000FE0B\
00FE00FE0000FE0500
00FE030000FE010000FE0000FE00FE00FE00FE00FE00FE0000FE000000FE000000FE000000FE00\
00FE00FE0002FE0000
03FE000005FE000007FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0013FE00\
0015FE000017FE0000
18FE00001AFE00001BFE0000D400FE00D000FE00CB00FE00C700FE0022FE0000C100FE00BF00FE\
00BD00FE00BB00FE00
28FE00002AFE00002BFE0000B900FE00B800FE00B600FE00B400FE0034FE0000B000FE00AE00FE\
00AC00FE003CFE0000
3EFE000040FE0000A100FE0045FE00009B00FE0049FE00009500FE004FFE000051FE000054FE00\
0057FE00008400FE00
8100FE007E00FE007B00FE0066FE00007400FE006DFE000070FE00006A00FE006700FE007AFE00\
006000FE0081FE0000
5A00FE0088FE00005400FE005100FE004E00FE004B00FE009AFE00009EFE00004300FE00A6FE00\
003E00FE003C00FE00
3A00FE00B8FE0000BDFE0000C2FE00003200FE00CCFE00002E00FE002C00FE002B00FE00E5FD00\
002700FE002500FE00
FCF10000FEEF00002000FE00FEEB00001D00FE001B00FE001900FE001700FE001500FE001300FE\
001100FE000F00FE00
0D00FE000B00FE00FEDF0000FEDE0000FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB00\
00FEDB0000FEDA0000
FEDA0000FED90000FED90000FED80000FED70000FED40000FED00000FECC0000FEC60000FEC100\
00FEBB0000FEB40000
FEAE0000FEA700000004FE01FE9A0000FE940000FE8D0000FE870000FE8000000015FE00FE7300\
00FE6D0000FE660000
FE600000FE5A0000FE540000FE4E0000FE480000
FE3E0000FE3A0000FE3600000036FE000039FE00FE2A0000003FFE00FE240000FE200000004AFE\
00FE180000FE140000
0056FE00FE0C0000005EFE000063FE00FE010000FE000000FE000000FE000000FE000000FE0000\
00FE000000FE000000
008DFE00F4000000EC000000EC000000ED000000EF000100F2000300F5000600F9000800FE000B\
0000C5FE00FE001100
FE001400FE001600FE001900FE001B0000F4FE0000FDFE0000FEFE0000FEFE0000FEFE00FE0029\
0000FEFE0000FEFE00
00FEFE00FE00320000FEFE0000FEFE0000FEFE0000FEFE00FE003F00FE004200FE004600FE0049\
00FE004D0000FEFE00
FE005300FE005700FE005B00FE005E00FE00620000FEFE0000FEFE0000FEFE0000FEFE00FE0078\
0000FEF30000FED900
FE008600FE008B0000FEA700FE009600FE009B00FE00A100FE00A70000FE7500FE00B500FE00BD\
0000FE5E00FE00CF00
FE00DA00FE00E500FE00F300FE00FE0000FE3D00FE00FE00FE00FE00FE00FE00FE00FE0000FE2B\
0000FE280000FE2500
FE00FE00FE00FE0000FE1D00FE00FE00FE00FE00FE00FE00FE00FE0000FE0E0000FE0B0000FE08\
0000FE0500FE00FE00
00FE0100FE00FE0000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE0001FE00\
00FE00FE00FE00FE00
05FE0000FE00FE0008FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE0015FE00\
0017FE000018FE0000
1AFE00001BFE00001DFE0000D000FE001FFE0000C700FE0022FE000023FE0000BF00FE0026FE00\
0027FE000028FE0000
2AFE0000BA00FE00B900FE00B800FE0030FE0000B400FE0034FE0000B000FE00AE00FE00AC00FE\
00A900FE003EFE0000
40FE000042FE000045FE00009B00FE0049FE00004CFE00009100FE008E00FE008B00FE0057FE00\
005AFE00005DFE0000
60FE00007B00FE0066FE000069FE00006DFE000070FE000073FE00006700FE007AFE00007DFE00\
005D00FE0084FE0000
88FE00008BFE00008FFE00004E00FE0096FE00009AFE00004600FE004300FE00A6FE00003E00FE\
003C00FE003A00FE00
3800FE00BDFE0000C2FE0000C7FE0000CCFE0000D2FE00002C00FE00DEFE0000E5FD0000ECF900\
00F4F50000FCF10000
2200FE002000FE001F00FE001D00FE00FEE800001900FE001700FE001500FE00FEE400001100FE\
000F00FE000D00FE00
0B00FE000900FE00FEDE0000FEDE0000FEDD0000FEDD0000FEDC00000000FE00FEDB0000FEDB00\
00FEDA0000FEDA0000
FED90000FED90000FED80000FED70000FED400000000FE01FECC0000FEC60000FEC10000FEBB00\
00FEB40000FEAE0000
FEA70000FEA100000007FE01000AFE00FE8D00000010FE00FE800000FE7A00000018FE00FE6D00\
00FE6600000020FE00
FE5A00000025FE000027FE00FE480000FE430000
0031FE000033FE00FE3200000039FE00003CFE00003FFE000042FE00FE200000FE1C0000FE1800\
00FE1400000056FE00
005AFE00005EFE00FE0400000067FE00FE000000FE000000FE000000FE000000FE000000FE0000\
00FE000000FE000000
F40000000097FE00009CFE0000A1FE0000A7FE00F2000300F5000600F9000800FE000B00FE000E\
00FE001100FE001400
FE001600FE001900FE001B00FE001E0000FDFE0000FEFE00FE00250000FEFE00FE002900FE002B\
00FE002D00FE003000
00FEFE0000FEFE00FE003700FE003A00FE003C0000FEFE00FE004200FE004600FE004900FE004D\
00FE00500000FEFE00
00FEFE0000FEFE0000FEFE00FE006200FE00660000FEFE0000FEFE0000FEFE0000FEFE00FE007C\
00FE00810000FEC500
00FEB400FE009000FE009600FE009B00FE00A10000FE7D00FE00AE0000FE6D00FE00BD00FE00C6\
0000FE5700FE00DA00
FE00E500FE00F30000FE410000FE3D0000FE390000FE3500FE00FE0000FE2E0000FE2B00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE1D00FE00FE0000FE1700FE00FE0000FE1100FE00FE0000FE0B0000FE080000FE05\
0000FE0300FE00FE00
FE00FE0000FE000000FE000000FE000000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE0005FE0000
FE00FE0008FE0000FE00FE00FE00FE00FE00FE0010FE0000FE00FE00FC00FE00F400FE0017FE00\
0018FE00001AFE0000
DA00FE001DFE00001EFE00001FFE0000C700FE0022FE0000C100FE0025FE000026FE000027FE00\
0028FE0000BA00FE00
BA00FE00B900FE00B800FE00B600FE00B400FE0034FE000036FE0000AE00FE00AC00FE00A900FE\
00A600FE0040FE0000
A100FE0045FE00009B00FE0049FE00009500FE004FFE000051FE000054FE000057FE00008400FE\
008100FE0060FE0000
7B00FE007700FE007400FE007100FE0070FE000073FE000077FE00006300FE007DFE000081FE00\
005A00FE0088FE0000
5400FE008FFE000093FE000096FE00009AFE00004600FE004300FE00A6FE0000AAFE00003C00FE\
003A00FE003800FE00
3600FE00C2FE0000C7FE00003000FE002E00FE002C00FE002B00FE00E5FD0000ECF90000F4F500\
00FCF10000FEEF0000
2000FE00FEEB0000FEEA0000FEE800001900FE001700FE00FEE50000FEE40000FEE30000FEE200\
000D00FE00FEE00000
0900FE000700FE00FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB0000FEDB0000FEDA00\
00FEDA0000FED90000
FED900000000FE000000FE000000FE000000FE01FECC0000FEC60000FEC10000FEBB0000FEB400\
00FEAE0000FEA70000
FEA10000FE9A0000000AFE00FE8D00000010FE000012FE000015FE00FE730000FE6D0000FE6600\
00FE6000000022FE00
0025FE000027FE000029FE00FE430000002EFE00
FE360000FE320000FE2E0000FE2A0000FE270000FE240000FE200000004AFE00FE180000FE1400\
000056FE00FE0C0000
FE080000FE040000FE010000006CFE00FE000000FE000000007AFE00FE000000FE0000000088FE\
00FE000000F4000000
EC000000EC000000ED00000000A7FE00F2000300F5000600F9000800FE000B00FE000E00FE0011\
00FE001400FE001600
FE001900FE001B00FE001E00FE00200000FEFE0000FEFE0000FEFE00FE00290000FEFE0000FEFE\
00FE003000FE003200
FE003400FE003700FE003A00FE003C00FE003F00FE004200FE004600FE004900FE004D00FE0050\
00FE005300FE005700
00FEFE0000FEFE00FE006200FE006600FE006B0000FEFE0000FEFE00FE007800FE007C00FE0081\
0000FEC500FE008B00
FE00900000FE9B0000FE9000FE00A100FE00A70000FE750000FE6D0000FE6500FE00C60000FE57\
0000FE510000FE4B00
FE00F300FE00FE0000FE3D00FE00FE00FE00FE0000FE310000FE2E00FE00FE0000FE280000FE25\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE1700FE00FE00FE00FE00FE00FE00FE00FE0000FE080000FE050000FE03\
0000FE010000FE0000
00FE000000FE0000FE00FE0000FE0000FE00FE00FE00FE0000FE0000FE00FE0002FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE000AFE00000CFE00000EFE0000FE00FE00FE00FE00FC00FE00F400FE00EC00FE0018FE00\
001AFE00001BFE0000
1DFE00001EFE0000CB00FE00C700FE00C400FE0023FE000025FE000026FE000027FE0000BA00FE\
002AFE0000BA00FE00
2DFE00002FFE0000B600FE0032FE0000B300FE00B000FE00AE00FE00AC00FE00A900FE00A600FE\
00A400FE0042FE0000
45FE000047FE000049FE00009500FE004FFE000051FE000054FE000057FE00008400FE008100FE\
0060FE00007B00FE00
7700FE0069FE00006DFE00006D00FE0073FE000077FE00006300FE006000FE005D00FE0084FE00\
005700FE005400FE00
5100FE0093FE000096FE00004800FE004600FE00A2FE0000A6FE00003E00FE00AFFE0000B3FE00\
00B8FE00003600FE00
3400FE00C7FE0000CCFE0000D2FE00002C00FE002B00FE00E5FD0000ECF90000F4F50000FCF100\
00FEEF0000FEED0000
FEEB0000FEEA0000FEE80000FEE70000FEE60000FEE50000FEE40000FEE300000F00FE000D00FE\
00FEE000000900FE00
0700FE000600FE00FEDD0000FEDD0000FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA00\
00FED90000FED90000
FED80000FED700000000FE00FED00000FECC0000FEC60000FEC10000FEBB00000000FE01FEAE00\
00FEA700000004FE01
FE9A0000FE940000000DFE00FE870000FE800000FE7A0000FE730000001BFE00FE660000FE6000\
000022FE00FE540000
FE4E0000FE480000FE430000FE3E0000FE3A0000
FE320000FE2E0000FE2A0000003FFE00FE240000FE200000FE1C0000004EFE00FE1400000056FE\
00005AFE00005EFE00
FE0400000067FE00006CFE000070FE00FE000000FE000000FE0000000083FE00FE000000008DFE\
00F4000000EC000000
EC000000ED000000EF00010000ACFE0000B2FE00F9000800FE000B0000C5FE00FE001100FE0014\
00FE001600FE001900
FE001B0000F4FE00FE002000FE00220000FEFE0000FEFE00FE002900FE002B00FE002D0000FEFE\
00FE00320000FEFE00
00FEFE0000FEFE00FE003C0000FEFE00FE00420000FEFE0000FEFE0000FEFE00FE005000FE0053\
00FE00570000FEFE00
FE005E00FE006200FE006600FE006B00FE006F0000FEFE0000FEFE00FE007C00FE00810000FEC5\
0000FEB40000FEA700
FE00960000FE900000FE870000FE7D0000FE7500FE00B500FE00BD0000FE5E0000FE5700FE00DA\
0000FE4B00FE00F300
FE00FE00FE00FE0000FE390000FE350000FE3100FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE050000FE030000FE01\
0000FE000000FE0000
FE00FE0000FE0000FE00FE0000FE0000FE00FE00FE00FE00FE00FE00FE00FE0003FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE000CFE0000FE00FE0010FE0000FE00FE0013FE0000F400FE00EC00FE00E600FE001AFE00\
001BFE00001DFE0000
D000FE001FFE0000C700FE0022FE0000C100FE0025FE000026FE000027FE000028FE0000BA00FE\
002BFE00002DFE0000
2FFE000030FE0000B400FE0034FE0000B000FE0038FE0000AC00FE00A900FE00A600FE00A400FE\
00A100FE0045FE0000
47FE000049FE00004CFE00004FFE000051FE000054FE000057FE00005AFE00005DFE000060FE00\
0063FE000066FE0000
69FE00007100FE006D00FE006A00FE0077FE00007AFE00007DFE00005D00FE0084FE00005700FE\
005400FE008FFE0000
93FE00004B00FE004800FE004600FE004300FE00A6FE00003E00FE003C00FE003A00FE00B8FE00\
00BDFE00003400FE00
3200FE00CCFE0000D2FE0000D8FE0000DEFE0000E5FD00002700FE00F4F50000FCF10000FEEF00\
002000FE001F00FE00
1D00FE00FEE800001900FE00FEE600001500FE001300FE001100FE00FEE200000D00FE00FEE000\
00FEDF0000FEDE0000
0600FE000400FE00FEDD0000FEDC00000000FE00FEDB0000FEDB0000FEDA0000FEDA0000FED900\
000000FE00FED80000
FED700000000FE000000FE01FECC0000FEC60000FEC10000FEBB0000FEB400000000FE01FEA700\
000004FE01FE9A0000
FE940000FE8D00000010FE000012FE000015FE00FE730000001BFE00001DFE000020FE00FE5A00\
000025FE00FE4E0000
FE480000FE430000002EFE00FE3A0000FE360000
FE2E0000FE2A0000003FFE000042FE000046FE00FE1C0000FE1800000052FE000056FE00005AFE\
00FE080000FE040000
0067FE00FE000000FE0000000075FE00FE000000FE000000FE000000FE000000FE0000000092FE\
00EC000000EC000000
00A1FE00EF000100F200030000B2FE0000B8FE0000BFFE00FE000E00FE001100FE001400FE0016\
0000E3FE00FE001B00
FE001E0000FDFE00FE002200FE00250000FEFE00FE00290000FEFE0000FEFE00FE003000FE0032\
0000FEFE00FE003700
FE003A00FE003C00FE003F0000FEFE00FE004600FE004900FE004D0000FEFE00FE005300FE0057\
00FE005B0000FEFE00
00FEFE00FE006600FE006B00FE006F00FE00730000FEFE0000FEF30000FED90000FEC500FE008B\
00FE009000FE009600
FE009B0000FE870000FE7D00FE00AE0000FE6D00FE00BD00FE00C60000FE570000FE5100FE00E5\
0000FE4600FE00FE00
FE00FE00FE00FE0000FE3500FE00FE00FE00FE00FE00FE0000FE2800FE00FE0000FE2300FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE030000FE010000FE00\
0000FE000000FE0000
00FE000000FE0000FE00FE00FE00FE00FE00FE0001FE000002FE0000FE00FE0005FE0000FE00FE\
0008FE0000FE00FE00
0CFE0000FE00FE0010FE0000FE00FE00FC00FE00F400FE00EC00FE00E600FE00DF00FE001BFE00\
001DFE00001EFE0000
1FFE000021FE000022FE0000C100FE0025FE0000BD00FE0027FE0000BA00FE002AFE0000BA00FE\
002DFE0000B800FE00
B600FE0032FE000034FE000036FE0000AE00FE00AC00FE00A900FE00A600FE00A400FE00A100FE\
009E00FE0047FE0000
49FE00004CFE00004FFE000051FE000054FE000057FE00005AFE00005DFE000060FE00007B00FE\
0066FE00007400FE00
6DFE000070FE000073FE00006700FE007AFE00007DFE000081FE00005A00FE0088FE00005400FE\
005100FE0093FE0000
96FE00004800FE009EFE00004300FE004100FE00AAFE0000AFFE0000B3FE0000B8FE00003600FE\
003400FE003200FE00
3000FE00D2FE0000D8FE0000DEFE0000E5FD00002700FE002500FE00FCF10000FEEF0000FEED00\
001F00FE00FEEA0000
FEE80000FEE700001700FE00FEE50000FEE40000FEE30000FEE200000D00FE00FEE00000FEDF00\
000700FE000600FE00
FEDD00000200FE00FEDC0000FEDC00000000FE00FEDB0000FEDA00000000FE00FED90000FED900\
00FED80000FED70000
0000FE000000FE010000FE01FEC60000FEC100000000FE01FEB40000FEAE00000002FE01FEA100\
00FE9A0000FE940000
FE8D0000FE8700000012FE00FE7A0000FE730000001BFE00FE660000FE6000000022FE000025FE\
000027FE00FE480000
FE430000002EFE000031FE000033FE00FE320000
FE2A0000FE270000FE2400000046FE00FE1C0000FE180000FE1400000056FE00FE0C0000005EFE\
000063FE000067FE00
FE000000FE0000000075FE00007AFE00007FFE000083FE000088FE00008DFE000092FE000097FE\
00EC00000000A1FE00
EF00010000ACFE0000B2FE0000B8FE0000BFFE00FE000E00FE00110000D3FE00FE00160000E3FE\
00FE001B00FE001E00
FE002000FE002200FE002500FE00270000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE\
00FE00370000FEFE00
FE003C0000FEFE00FE00420000FEFE00FE00490000FEFE00FE00500000FEFE00FE00570000FEFE\
0000FEFE00FE006200
FE006600FE006B00FE006F00FE007300FE00780000FEF300FE008100FE008600FE008B00FE0090\
0000FE9B00FE009B00
FE00A100FE00A700FE00AE0000FE6D00FE00BD00FE00C600FE00CF0000FE5100FE00E500FE00F3\
00FE00FE0000FE3D00
FE00FE00FE00FE0000FE3100FE00FE00FE00FE0000FE2800FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE010000FE000000FE00\
0000FE000000FE0000
00FE000000FE000000FE000000FE000001FE000002FE0000FE00FE0005FE000007FE0000FE00FE\
00FE00FE00FE00FE00
0EFE000010FE000011FE000013FE000015FE0000EC00FE00E600FE00DF00FE00DA00FE001DFE00\
001EFE00001FFE0000
21FE0000C400FE00C100FE00BF00FE00BD00FE00BB00FE0028FE00002AFE00002BFE0000B900FE\
00B800FE0030FE0000
B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE00A600FE00A400FE00A100FE009E00FE\
009B00FE0049FE0000
4CFE00004FFE000051FE000054FE000057FE00005AFE00005DFE000060FE000063FE000066FE00\
0069FE00006DFE0000
6D00FE0073FE000077FE00006300FE007DFE000081FE00005A00FE0088FE00008BFE00008FFE00\
004E00FE0096FE0000
9AFE00009EFE00004300FE00A6FE0000AAFE0000AFFE0000B3FE00003800FE00BDFE0000C2FE00\
00C7FE0000CCFE0000
2E00FE00D8FE0000DEFE0000E5FD0000ECF90000F4F50000FCF100002200FE002000FE00FEEB00\
001D00FE00FEE80000
1900FE00FEE600001500FE00FEE400001100FE00FEE200000D00FE00FEE000000900FE000700FE\
000600FE000400FE00
0200FE000100FE00FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED900000000FE00FED800\
000000FE00FED40000
FED000000000FE010000FE010000FE010000FE01FEB400000000FE01FEA700000004FE010007FE\
01000AFE00000DFE00
0010FE000012FE000015FE000018FE00FE6D0000FE6600000020FE000022FE000025FE00FE4E00\
000029FE00FE430000
FE3E0000FE3A00000033FE00FE320000FE2E0000
FE270000FE240000FE200000FE1C0000FE180000FE140000FE100000FE0C0000FE080000FE0400\
00FE010000FE000000
FE000000FE000000FE000000007FFE00FE000000FE000000008DFE00F40000000097FE00009CFE\
00ED000000EF000100
F2000300F500060000B8FE0000BFFE00FE000E00FE00110000D3FE00FE001600FE001900FE001B\
00FE001E00FE002000
FE002200FE002500FE002700FE00290000FEFE00FE002D0000FEFE00FE003200FE003400FE0037\
0000FEFE00FE003C00
FE003F00FE004200FE004600FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E\
0000FEFE00FE006600
FE006B00FE006F00FE007300FE007800FE007C00FE00810000FEC500FE008B00FE009000FE0096\
00FE009B00FE00A100
FE00A700FE00AE00FE00B50000FE6500FE00C600FE00CF00FE00DA00FE00E500FE00F300FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE000000FE00\
0000FE000000FE0000
00FE000000FE000000FE000001FE000002FE000003FE000005FE0000FE00FE00FE00FE000AFE00\
000CFE00000EFE0000
10FE0000FE00FE0013FE0000F400FE0017FE0000E600FE00DF00FE00DA00FE00D400FE001EFE00\
001FFE000021FE0000
22FE0000C100FE0025FE0000BD00FE0027FE0000BA00FE00BA00FE00BA00FE00B900FE002FFE00\
0030FE0000B400FE00
B300FE00B000FE00AE00FE00AC00FE00A900FE00A600FE00A400FE00A100FE009E00FE009B00FE\
009800FE004CFE0000
4FFE000051FE000054FE000057FE00005AFE00005DFE000060FE000063FE000066FE000069FE00\
006DFE000070FE0000
73FE000077FE00007AFE00007DFE000081FE000084FE000088FE00008BFE00008FFE000093FE00\
0096FE00009AFE0000
9EFE0000A2FE00004100FE00AAFE0000AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE00\
00CCFE00002E00FE00
D8FE0000DEFE0000E5FD0000ECF90000F4F50000FCF10000FEEF00002000FE00FEEB0000FEEA00\
00FEE80000FEE70000
FEE60000FEE50000FEE40000FEE30000FEE20000FEE10000FEE000000900FE00FEDE0000FEDE00\
00FEDD00000200FE00
FEDC00000000FE00FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED90000FED80000FED700\
00FED400000000FE01
FECC0000FEC600000000FE010000FE01FEB40000FEAE0000FEA70000FEA100000007FE01000AFE\
00FE8D00000010FE00
FE800000FE7A00000018FE00FE6D0000FE660000FE600000FE5A0000FE540000FE4E0000FE4800\
00FE430000FE3E0000
FE3A0000FE360000FE320000FE2E0000FE2A0000
FE2400000046FE00004AFE00004EFE00FE140000FE100000FE0C0000005EFE00FE0400000067FE\
00006CFE000070FE00
0075FE00007AFE00FE0000000083FE000088FE00008DFE000092FE000097FE00EC00000000A1FE\
0000A7FE0000ACFE00
00B2FE0000B8FE00FE000B0000C5FE0000CCFE0000D3FE00FE00160000E3FE00FE001B0000F4FE\
0000FDFE00FE002200
00FEFE00FE002700FE00290000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE00370000FEFE\
00FE003C0000FEFE00
FE00420000FEFE0000FEFE0000FEFE00FE00500000FEFE0000FEFE0000FEFE00FE005E00FE0062\
0000FEFE0000FEFE00
FE006F0000FEFE00FE007800FE007C00FE00810000FEC50000FEB40000FEA700FE00960000FE90\
0000FE870000FE7D00
00FE750000FE6D0000FE650000FE5E00FE00CF0000FE510000FE4B0000FE460000FE410000FE3D\
0000FE390000FE3500
FE00FE0000FE2E0000FE2B0000FE280000FE250000FE230000FE200000FE1D0000FE1A0000FE17\
0000FE140000FE1100
00FE0E0000FE0B0000FE080000FE050000FE030000FE010000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FC00FE00F400FE0017FE000018FE0000DF00FE00DA00FE00D400FE00D000FE001FFE00\
0021FE000022FE0000
23FE0000BF00FE00BD00FE0027FE000028FE00002AFE00002BFE00002DFE00002FFE000030FE00\
0032FE000034FE0000
36FE000038FE00003AFE00003CFE00003EFE000040FE000042FE000045FE000047FE000049FE00\
004CFE00009100FE00
8E00FE008B00FE008800FE008400FE008100FE007E00FE007B00FE007700FE007400FE007100FE\
006D00FE006A00FE00
6700FE006300FE006000FE005D00FE005A00FE0088FE00005400FE005100FE004E00FE004B00FE\
004800FE004600FE00
4300FE00A6FE00003E00FE003C00FE003A00FE003800FE003600FE003400FE003200FE00CCFE00\
002E00FE002C00FE00
2B00FE00E5FD0000ECF90000F4F500002400FE00FEEF00002000FE001F00FE00FEEA0000FEE800\
001900FE001700FE00
1500FE00FEE400001100FE000F00FE000D00FE00FEE000000900FE00FEDE00000600FE00FEDD00\
000200FE000100FE00
0000FE000000FE000000FE00FEDA0000FEDA00000000FE00FED900000000FE000000FE00FED400\
000000FE01FECC0000
0000FE010000FE010000FE01FEB400000000FE010002FE010004FE010007FE01000AFE00FE8D00\
000010FE000012FE00
0015FE000018FE00001BFE00FE6600000020FE000022FE000025FE000027FE000029FE00FE4300\
00002EFE00FE3A0000
FE360000FE3200000039FE00003CFE00003FFE00
FE200000004AFE00FE180000FE140000FE100000FE0C0000005EFE000063FE00FE010000FE0000\
000070FE00FE000000
007AFE00FE000000FE0000000088FE00008DFE00F40000000097FE00EC000000ED00000000A7FE\
0000ACFE00F5000600
F9000800FE000B00FE000E0000CCFE0000D3FE0000DBFE0000E3FE00FE001B00FE001E00FE0020\
0000FEFE00FE002500
FE002700FE002900FE002B00FE002D0000FEFE00FE003200FE003400FE00370000FEFE00FE003C\
00FE003F0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE005300FE005700FE005B00FE005E00FE006200FE0066\
0000FEFE00FE006F00
FE007300FE007800FE007C0000FED900FE00860000FEB40000FEA70000FE9B0000FE900000FE87\
0000FE7D0000FE7500
00FE6D0000FE650000FE5E0000FE570000FE510000FE4B0000FE460000FE410000FE3D00FE00FE\
0000FE3500FE00FE00
FE00FE0000FE2B0000FE2800FE00FE0000FE230000FE200000FE1D0000FE1A0000FE170000FE14\
0000FE110000FE0E00
00FE0B0000FE080000FE050000FE030000FE010000FE000000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000CFE0000FE00FE\
0010FE0000FE00FE00
13FE000015FE0000EC00FE00E600FE001AFE0000DA00FE00D400FE00D000FE00CB00FE0021FE00\
0022FE000023FE0000
25FE0000BD00FE0027FE000028FE0000BA00FE00BA00FE002DFE0000B800FE0030FE0000B400FE\
0034FE000036FE0000
38FE00003AFE00003CFE00003EFE000040FE000042FE000045FE000047FE000049FE00004CFE00\
004FFE00008E00FE00
8B00FE008800FE008400FE008100FE007E00FE007B00FE007700FE007400FE007100FE006D00FE\
006A00FE006700FE00
6300FE006000FE0081FE00005A00FE005700FE008BFE00008FFE00004E00FE0096FE00004800FE\
004600FE004300FE00
4100FE003E00FE003C00FE003A00FE003800FE003600FE003400FE003200FE003000FE002E00FE\
002C00FE002B00FE00
2900FE00ECF900002500FE00FCF10000FEEF0000FEED0000FEEB00001D00FE00FEE80000FEE700\
00FEE60000FEE50000
FEE40000FEE300000F00FE000D00FE000B00FE000900FE000700FE00FEDE0000FEDD00000200FE\
00FEDC0000FEDC0000
FEDB00000000FE00FEDA0000FEDA0000FED90000FED90000FED800000000FE00FED40000FED000\
00FECC00000000FE01
0000FE010000FE010000FE01FEAE0000FEA70000FEA10000FE9A0000000AFE00000DFE00FE8700\
00FE8000000015FE00
FE730000001BFE00001DFE00FE600000FE5A00000025FE00FE4E00000029FE00FE430000FE3E00\
000031FE000033FE00
FE320000FE2E0000FE2A0000FE2700000042FE00
FE1C0000004EFE00FE1400000056FE00FE0C0000005EFE000063FE000067FE00006CFE000070FE\
00FE000000007AFE00
007FFE000083FE000088FE00FE0000000092FE00EC000000EC00000000A1FE00EF00010000ACFE\
00F500060000B8FE00
FE000B0000C5FE00FE00110000D3FE00FE00160000E3FE0000EBFE0000F4FE0000FDFE0000FEFE\
0000FEFE00FE002700
FE002900FE002B00FE002D00FE003000FE003200FE003400FE003700FE003A00FE003C00FE003F\
0000FEFE0000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE00570000FEFE00FE005E0000FEFE00FE00660000FEFE\
00FE006F0000FEFE00
00FEFE0000FEF300FE00810000FEC500FE008B00FE00900000FE9B0000FE9000FE00A10000FE7D\
0000FE750000FE6D00
00FE650000FE5E0000FE570000FE5100FE00E500FE00F300FE00FE0000FE3D0000FE3900FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE2800FE00FE00FE00FE0000FE200000FE1D0000FE1A0000FE170000FE1400FE00FE\
0000FE0E0000FE0B00
00FE080000FE050000FE030000FE010000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0005FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FC00FE00
F400FE00EC00FE00E600FE001AFE00001BFE00001DFE0000D000FE00CB00FE00C700FE0022FE00\
0023FE000025FE0000
BD00FE00BB00FE00BA00FE002AFE00002BFE00002DFE00002FFE000030FE000032FE000034FE00\
0036FE000038FE0000
3AFE00003CFE0000A600FE0040FE000042FE000045FE000047FE000049FE00004CFE00004FFE00\
0051FE00008B00FE00
8800FE008400FE008100FE007E00FE007B00FE007700FE007400FE007100FE0070FE00006A00FE\
006700FE006300FE00
6000FE005D00FE0084FE000088FE00005400FE008FFE000093FE000096FE00009AFE00004600FE\
004300FE00A6FE0000
AAFE0000AFFE00003A00FE003800FE003600FE003400FE003200FE003000FE002E00FE00D8FE00\
002B00FE002900FE00
ECF90000F4F500002400FE00FEEF00002000FE001F00FE001D00FE00FEE800001900FE00FEE600\
001500FE00FEE40000
1100FE00FEE200000D00FE000B00FE000900FE000700FE000600FE000400FE00FEDD0000FEDC00\
00FEDC0000FEDB0000
FEDB0000FEDA0000FEDA0000FED90000FED90000FED80000FED700000000FE000000FE010000FE\
010000FE010000FE01
0000FE01FEB400000000FE01FEA700000004FE01FE9A0000000AFE00FE8D00000010FE00FE8000\
000015FE00FE730000
FE6D0000001DFE00FE6000000022FE000025FE000027FE000029FE00FE430000002EFE000031FE\
000033FE000036FE00
0039FE00FE2A0000003FFE00FE2400000046FE00
FE180000FE1400000056FE00FE0C0000005EFE00FE040000FE010000FE000000FE0000000075FE\
00FE000000FE000000
FE000000FE000000008DFE00F4000000EC000000EC000000ED000000EF000100F200030000B2FE\
00F9000800FE000B00
FE000E00FE001100FE001400FE001600FE001900FE001B00FE001E0000FDFE00FE002200FE0025\
00FE00270000FEFE00
00FEFE00FE002D00FE003000FE003200FE003400FE003700FE003A00FE003C00FE003F00FE0042\
0000FEFE00FE004900
FE004D0000FEFE0000FEFE00FE005700FE005B00FE005E00FE00620000FEFE00FE006B0000FEFE\
0000FEFE0000FEFE00
00FEF300FE008100FE008600FE008B00FE00900000FE9B0000FE900000FE8700FE00A70000FE75\
0000FE6D00FE00BD00
FE00C60000FE570000FE510000FE4B00FE00F300FE00FE00FE00FE00FE00FE00FE00FE0000FE31\
0000FE2E00FE00FE00
00FE280000FE250000FE230000FE2000FE00FE0000FE1A0000FE1700FE00FE0000FE1100FE00FE\
0000FE0B00FE00FE00
FE00FE0000FE030000FE010000FE000000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000AFE00000CFE0000FE00FE0010FE0000FE00FE\
0013FE0000F400FE00
EC00FE00E600FE001AFE0000DA00FE00D400FE001EFE0000CB00FE00C700FE00C400FE0023FE00\
0025FE000026FE0000
BB00FE0028FE00002AFE0000BA00FE002DFE00002FFE000030FE0000B400FE0034FE0000B000FE\
0038FE0000AC00FE00
A900FE003EFE000040FE000042FE000045FE000047FE000049FE00004CFE00004FFE000051FE00\
0054FE00008800FE00
8400FE008100FE007E00FE007B00FE007700FE0069FE00006DFE00006D00FE0073FE00006700FE\
007AFE00006000FE00
5D00FE0084FE00005700FE005400FE005100FE004E00FE0096FE00004800FE004600FE00A2FE00\
00A6FE0000AAFE0000
AFFE0000B3FE00003800FE003600FE003400FE00C7FE0000CCFE00002E00FE002C00FE00DEFE00\
002900FE002700FE00
2500FE00FCF10000FEEF0000FEED0000FEEB00001D00FE001B00FE001900FE001700FE00FEE500\
001300FE00FEE30000
FEE20000FEE10000FEE000000900FE000700FE00FEDE0000FEDD00000200FE00FEDC0000FEDC00\
00FEDB0000FEDB0000
FEDA0000FEDA0000FED90000FED90000FED800000000FE000000FE00FED00000FECC0000FEC600\
000000FE01FEBB0000
FEB40000FEAE0000FEA70000FEA10000FE9A0000FE940000FE8D0000FE8700000012FE00FE7A00\
00FE730000FE6D0000
FE660000FE600000FE5A00000025FE00FE4E0000FE480000FE430000FE3E00000031FE00FE3600\
00FE320000FE2E0000
FE2A0000003FFE00FE2400000046FE00FE1C0000
FE1400000056FE00FE0C0000005EFE000063FE000067FE00FE000000FE000000FE000000007AFE\
00007FFE000083FE00
FE000000008DFE000092FE00EC000000EC000000ED00000000A7FE00F2000300F5000600F90008\
00FE000B00FE000E00
FE00110000D3FE00FE00160000E3FE00FE001B00FE001E00FE00200000FEFE00FE00250000FEFE\
00FE00290000FEFE00
FE002D00FE003000FE003200FE003400FE003700FE003A0000FEFE0000FEFE0000FEFE0000FEFE\
0000FEFE00FE004D00
FE00500000FEFE0000FEFE0000FEFE00FE005E0000FEFE00FE00660000FEFE00FE006F00FE0073\
0000FEFE0000FEF300
FE008100FE008600FE008B00FE009000FE00960000FE900000FE870000FE7D00FE00AE0000FE6D\
0000FE650000FE5E00
FE00CF0000FE510000FE4B0000FE4600FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE2E\
00FE00FE0000FE2800
FE00FE00FE00FE00FE00FE0000FE1D00FE00FE0000FE1700FE00FE0000FE1100FE00FE00FE00FE\
0000FE080000FE0500
FE00FE0000FE010000FE000000FE0000FE00FE0000FE000000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000CFE00000EFE0000FE00FE0011FE0000FC00FE\
00F400FE00EC00FE00
E600FE00DF00FE00DA00FE001DFE0000D000FE00CB00FE0021FE0000C400FE00C100FE0025FE00\
0026FE0000BB00FE00
28FE00002AFE0000BA00FE002DFE00002FFE000030FE000032FE000034FE000036FE0000AE00FE\
003AFE0000A900FE00
A600FE0040FE000042FE000045FE000047FE000049FE00004CFE00004FFE000051FE000054FE00\
0057FE00008400FE00
8100FE0060FE00007B00FE007700FE007400FE006DFE00006D00FE006A00FE0077FE00007AFE00\
006000FE0081FE0000
5A00FE0088FE00005400FE008FFE000093FE000096FE00004800FE009EFE00004300FE00A6FE00\
00AAFE0000AFFE0000
B3FE0000B8FE00003600FE003400FE003200FE00CCFE00002E00FE002C00FE002B00FE00E5FD00\
002700FE002500FE00
2400FE00FEEF0000FEED0000FEEB0000FEEA0000FEE800001900FE001700FE00FEE50000FEE400\
001100FE00FEE20000
0D00FE00FEE000000900FE000700FE000600FE00FEDD0000FEDD00000100FE000000FE000000FE\
000000FE000000FE00
FEDA0000FED90000FED90000FED80000FED70000FED400000000FE01FECC00000000FE01FEC100\
000000FE01FEB40000
FEAE0000FEA700000004FE01FE9A0000000AFE00FE8D0000FE870000FE800000FE7A0000FE7300\
00FE6D0000001DFE00
FE600000FE5A0000FE5400000027FE000029FE00FE430000002EFE000031FE000033FE00FE3200\
00FE2E0000FE2A0000
003FFE000042FE000046FE00FE1C0000004EFE00
FE100000FE0C0000FE080000FE040000FE010000006CFE000070FE000075FE00FE000000007FFE\
000083FE000088FE00
008DFE00F40000000097FE00EC000000ED000000EF00010000ACFE00F500060000B8FE00FE000B\
0000C5FE00FE001100
FE001400FE00160000E3FE00FE001B00FE001E0000FDFE0000FEFE0000FEFE0000FEFE00FE0029\
0000FEFE0000FEFE00
00FEFE00FE00320000FEFE00FE00370000FEFE0000FEFE00FE003F00FE00420000FEFE00FE0049\
0000FEFE0000FEFE00
00FEFE0000FEFE00FE005B00FE005E0000FEFE00FE00660000FEFE00FE006F00FE007300FE0078\
0000FEF30000FED900
FE008600FE008B0000FEA700FE009600FE009B0000FE870000FE7D00FE00AE0000FE6D0000FE65\
0000FE5E00FE00CF00
00FE510000FE4B0000FE460000FE4100FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE2B\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE1A00FE00FE0000FE140000FE1100FE00FE00FE00FE00FE00FE\
0000FE0500FE00FE00
00FE010000FE000000FE000000FE000000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0007FE0000FE00FE00FE00FE00FE00FE00FE00FE0010FE0000FE00FE0013FE0000F400FE\
00EC00FE0018FE0000
1AFE0000DA00FE00D400FE00D000FE001FFE0000C700FE00C400FE00C100FE00BF00FE0026FE00\
0027FE000028FE0000
2AFE0000BA00FE002DFE00002FFE000030FE0000B400FE00B300FE0036FE000038FE0000AC00FE\
003CFE0000A600FE00
40FE000042FE000045FE000047FE00009800FE004CFE00004FFE000051FE000054FE000057FE00\
005AFE00008100FE00
7E00FE007B00FE007700FE007400FE007100FE006D00FE0073FE00006700FE007AFE00007DFE00\
0081FE00005A00FE00
5700FE008BFE00005100FE0093FE000096FE00009AFE00009EFE0000A2FE00004100FE00AAFE00\
00AFFE0000B3FE0000
B8FE0000BDFE00003400FE003200FE003000FE002E00FE00D8FE00002B00FE002900FE002700FE\
00F4F500002400FE00
2200FE00FEED0000FEEB00001D00FE00FEE80000FEE700001700FE001500FE00FEE40000FEE300\
00FEE200000D00FE00
FEE000000900FE00FEDE0000FEDE00000400FE000200FE000100FE000000FE00FEDB00000000FE\
00FEDA0000FEDA0000
0000FE000000FE00FED800000000FE00FED400000000FE010000FE010000FE01FEC100000000FE\
010000FE010000FE01
0002FE01FEA10000FE9A0000000AFE00FE8D0000FE870000FE8000000015FE00FE730000001BFE\
00FE6600000020FE00
FE5A0000FE540000FE4E00000029FE00FE430000002EFE000031FE000033FE000036FE00FE2E00\
00003CFE00003FFE00
0042FE00FE200000FE1C0000FE180000FE140000
FE0C0000005EFE00FE040000FE010000FE0000000070FE00FE000000007AFE00007FFE00FE0000\
00FE000000FE000000
F4000000EC000000EC000000ED000000EF000100F200030000B2FE0000B8FE00FE000B00FE000E\
00FE001100FE001400
FE00160000E3FE00FE001B0000F4FE00FE00200000FEFE00FE00250000FEFE00FE002900FE002B\
00FE002D0000FEFE00
FE003200FE003400FE003700FE003A00FE003C00FE003F00FE004200FE004600FE004900FE004D\
00FE00500000FEFE00
FE005700FE005B00FE005E0000FEFE00FE00660000FEFE00FE006F0000FEFE0000FEFE00FE007C\
00FE00810000FEC500
FE008B00FE009000FE009600FE009B00FE00A10000FE7D00FE00AE00FE00B500FE00BD00FE00C6\
00FE00CF00FE00DA00
FE00E500FE00F300FE00FE00FE00FE0000FE390000FE350000FE310000FE2E0000FE2B0000FE28\
0000FE2500FE00FE00
00FE200000FE1D0000FE1A0000FE1700FE00FE00FE00FE0000FE0E0000FE0B0000FE080000FE05\
00FE00FE00FE00FE00
FE00FE0000FE0000FE00FE0000FE000000FE000000FE000000FE0000FE00FE00FE00FE0002FE00\
00FE00FE00FE00FE00
FE00FE00FE00FE000AFE00000CFE0000FE00FE0010FE0000FE00FE00FC00FE00F400FE0017FE00\
00E600FE001AFE0000
DA00FE00D400FE00D000FE001FFE000021FE0000C400FE00C100FE00BF00FE00BD00FE0027FE00\
0028FE00002AFE0000
2BFE0000B900FE00B800FE0030FE000032FE000034FE0000B000FE0038FE0000AC00FE003CFE00\
003EFE000040FE0000
A100FE0045FE00009B00FE009800FE004CFE00004FFE000051FE000054FE00008800FE005AFE00\
005DFE00007E00FE00
7B00FE007700FE007400FE006DFE00006D00FE0073FE000077FE00007AFE00006000FE005D00FE\
005A00FE005700FE00
8BFE00008FFE00004E00FE004B00FE004800FE004600FE00A2FE00004100FE003E00FE003C00FE\
003A00FE003800FE00
3600FE003400FE00C7FE0000CCFE0000D2FE0000D8FE0000DEFE0000E5FD0000ECF90000F4F500\
00FCF10000FEEF0000
2000FE00FEEB0000FEEA0000FEE80000FEE70000FEE600001500FE00FEE40000FEE300000F00FE\
000D00FE00FEE00000
0900FE00FEDE00000600FE00FEDD0000FEDD0000FEDC00000000FE00FEDB0000FEDB0000FEDA00\
00FEDA0000FED90000
FED90000FED80000FED70000FED40000FED00000FECC00000000FE01FEC10000FEBB0000FEB400\
000000FE01FEA70000
0004FE01FE9A0000000AFE00FE8D00000010FE00FE800000FE7A0000FE730000FE6D0000FE6600\
000020FE000022FE00
FE540000FE4E0000FE480000FE430000FE3E0000FE3A0000FE360000FE320000FE2E0000003CFE\
00003FFE00FE240000
0046FE00FE1C0000FE180000FE1400000056FE00
FE0800000063FE000067FE00006CFE00FE0000000075FE00FE000000007FFE000083FE00FE0000\
00FE0000000092FE00
0097FE00009CFE0000A1FE0000A7FE0000ACFE0000B2FE00F9000800FE000B00FE000E00FE0011\
00FE001400FE001600
FE00190000EBFE0000F4FE00FE002000FE00220000FEFE00FE00270000FEFE00FE002B00FE002D\
00FE00300000FEFE00
FE003400FE00370000FEFE00FE003C00FE003F0000FEFE0000FEFE00FE004900FE004D00FE0050\
0000FEFE0000FEFE00
FE005B00FE005E0000FEFE00FE006600FE006B0000FEFE00FE007300FE00780000FEF300FE0081\
0000FEC50000FEB400
FE009000FE00960000FE9000FE00A100FE00A70000FE7500FE00B50000FE650000FE5E0000FE57\
00FE00DA00FE00E500
FE00F300FE00FE00FE00FE00FE00FE0000FE350000FE310000FE2E0000FE2B0000FE280000FE25\
0000FE2300FE00FE00
00FE1D0000FE1A0000FE170000FE140000FE1100FE00FE0000FE0B00FE00FE0000FE0500FE00FE\
0000FE0100FE00FE00
00FE0000FE00FE0000FE000000FE000000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE\
0005FE0000FE00FE00
FE00FE000AFE00000CFE0000FE00FE0010FE0000FE00FE00FC00FE00F400FE00EC00FE0018FE00\
001AFE00001BFE0000
D400FE00D000FE00CB00FE00C700FE00C400FE00C100FE00BF00FE00BD00FE00BB00FE0028FE00\
002AFE00002BFE0000
2DFE00002FFE000030FE000032FE000034FE000036FE0000AE00FE00AC00FE00A900FE003EFE00\
0040FE000042FE0000
45FE00009B00FE0049FE00009500FE009100FE0051FE000054FE00008800FE005AFE00005DFE00\
0060FE00007B00FE00
7700FE007400FE007100FE006D00FE0073FE00006700FE007AFE00006000FE0081FE00005A00FE\
0088FE00005400FE00
8FFE00004E00FE004B00FE004800FE004600FE004300FE00A6FE00003E00FE003C00FE003A00FE\
003800FE003600FE00
3400FE003200FE00CCFE0000D2FE0000D8FE0000DEFE0000E5FD0000ECF900002500FE002400FE\
002200FE00FEED0000
1F00FE00FEEA0000FEE800001900FE00FEE60000FEE500001300FE001100FE00FEE200000D00FE\
00FEE00000FEDF0000
0700FE00FEDE0000FEDD00000200FE00FEDC0000FEDC00000000FE000000FE00FEDA0000FEDA00\
00FED900000000FE00
0000FE00FED70000FED400000000FE01FECC0000FEC600000000FE01FEBB0000FEB40000FEAE00\
000002FE01FEA10000
0007FE01FE940000FE8D00000010FE000012FE00FE7A0000FE730000FE6D0000FE660000FE6000\
00FE5A0000FE540000
0027FE000029FE00002CFE00002EFE000031FE000033FE000036FE00FE2E0000FE2A0000003FFE\
000042FE00FE200000
004AFE00FE1800000052FE000056FE00005AFE00
FE0400000067FE00006CFE000070FE00FE000000007AFE00FE0000000083FE000088FE00008DFE\
00F40000000097FE00
EC00000000A1FE0000A7FE0000ACFE00F500060000B8FE00FE000B00FE000E0000CCFE00FE0014\
00FE00160000E3FE00
00EBFE00FE001E00FE002000FE002200FE002500FE002700FE00290000FEFE00FE002D0000FEFE\
00FE003200FE003400
FE003700FE003A00FE003C00FE003F00FE00420000FEFE00FE00490000FEFE00FE005000FE0053\
00FE00570000FEFE00
FE005E00FE006200FE00660000FEFE00FE006F0000FEFE0000FEFE00FE007C00FE00810000FEC5\
0000FEB40000FEA700
FE009600FE009B00FE00A100FE00A700FE00AE0000FE6D00FE00BD00FE00C600FE00CF00FE00DA\
0000FE4B0000FE4600
FE00FE00FE00FE00FE00FE00FE00FE0000FE310000FE2E00FE00FE0000FE2800FE00FE00FE00FE\
0000FE200000FE1D00
FE00FE0000FE1700FE00FE0000FE110000FE0E00FE00FE00FE00FE0000FE0500FE00FE00FE00FE\
0000FE0000FE00FE00
FE00FE0000FE000000FE000000FE0000FE00FE0000FE000001FE0000FE00FE00FE00FE00FE00FE\
00FE00FE0008FE0000
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE00F400FE00EC00FE00E600FE001AFE00\
00DA00FE00D400FE00
D000FE00CB00FE0021FE0000C400FE00C100FE00BF00FE00BD00FE00BB00FE00BA00FE002AFE00\
002BFE00002DFE0000
2FFE000030FE000032FE0000B300FE0036FE000038FE00003AFE00003CFE0000A600FE0040FE00\
0042FE000045FE0000
47FE000049FE00004CFE00004FFE000051FE000054FE00008800FE005AFE00005DFE000060FE00\
0063FE00007700FE00
7400FE006DFE00006D00FE006A00FE006700FE007AFE00007DFE00005D00FE0084FE000088FE00\
005400FE008FFE0000
93FE00004B00FE004800FE009EFE00004300FE00A6FE00003E00FE003C00FE00B3FE0000B8FE00\
003600FE00C2FE0000
3200FE003000FE00D2FE0000D8FE0000DEFE0000E5FD00002700FE002500FE00FCF10000FEEF00\
00FEED0000FEEB0000
1D00FE00FEE80000FEE70000FEE60000FEE50000FEE400001100FE000F00FE000D00FE00FEE000\
00FEDF00000700FE00
0600FE00FEDD00000200FE00FEDC0000FEDC0000FEDB00000000FE00FEDA0000FEDA0000FED900\
000000FE00FED80000
0000FE00FED40000FED00000FECC0000FEC60000FEC10000FEBB0000FEB400000000FE01FEA700\
000004FE01FE9A0000
FE940000FE8D0000FE870000FE800000FE7A00000018FE00001BFE00FE660000FE6000000022FE\
00FE540000FE4E0000
0029FE00FE430000002EFE000031FE000033FE00FE3200000039FE00FE2A0000003FFE000042FE\
000046FE00FE1C0000
004EFE00FE1400000056FE00005AFE00005EFE00
FE010000FE000000FE000000FE000000007AFE00FE000000FE0000000088FE00008DFE000092FE\
000097FE00009CFE00
ED000000EF00010000ACFE0000B2FE00F9000800FE000B00FE000E00FE001100FE001400FE0016\
00FE001900FE001B00
00F4FE00FE002000FE002200FE002500FE002700FE002900FE002B0000FEFE0000FEFE00FE0032\
0000FEFE00FE003700
00FEFE00FE003C0000FEFE00FE00420000FEFE00FE004900FE004D00FE00500000FEFE00FE0057\
00FE005B0000FEFE00
FE006200FE006600FE006B0000FEFE0000FEFE0000FEFE0000FEF300FE00810000FEC500FE008B\
0000FEA70000FE9B00
FE009B00FE00A100FE00A700FE00AE00FE00B50000FE650000FE5E00FE00CF00FE00DA00FE00E5\
00FE00F300FE00FE00
00FE3D00FE00FE00FE00FE00FE00FE0000FE2E0000FE2B0000FE280000FE2500FE00FE0000FE20\
0000FE1D0000FE1A00
00FE170000FE140000FE110000FE0E0000FE0B00FE00FE0000FE050000FE030000FE010000FE00\
0000FE000000FE0000
FE00FE00FE00FE0000FE000000FE000000FE000001FE000002FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
0CFE0000FE00FE00FE00FE00FE00FE00FC00FE0015FE000017FE000018FE0000DF00FE00DA00FE\
00D400FE00D000FE00
1FFE0000C700FE0022FE0000C100FE0025FE0000BD00FE00BB00FE00BA00FE00BA00FE002BFE00\
002DFE00002FFE0000
30FE0000B400FE0034FE0000B000FE0038FE0000AC00FE003CFE00003EFE000040FE000042FE00\
009E00FE009B00FE00
9800FE004CFE00004FFE000051FE000054FE00008800FE005AFE00005DFE000060FE000063FE00\
0066FE00007400FE00
7100FE006D00FE006A00FE006700FE007AFE00007DFE00005D00FE005A00FE005700FE005400FE\
005100FE004E00FE00
96FE00004800FE004600FE004300FE004100FE003E00FE003C00FE003A00FE003800FE00BDFE00\
003400FE003200FE00
3000FE002E00FE00D8FE0000DEFE0000E5FD00002700FE00F4F50000FCF10000FEEF0000FEED00\
00FEEB00001D00FE00
1B00FE00FEE70000FEE60000FEE50000FEE40000FEE300000F00FE000D00FE00FEE000000900FE\
00FEDE00000600FE00
0400FE000200FE000100FE00FEDC0000FEDB0000FEDB00000000FE00FEDA0000FED900000000FE\
00FED80000FED70000
FED400000000FE01FECC00000000FE01FEC100000000FE01FEB400000000FE01FEA700000004FE\
010007FE01FE940000
FE8D0000FE870000FE800000FE7A0000FE730000001BFE00FE660000FE600000FE5A0000FE5400\
00FE4E0000FE480000
FE430000FE3E00000031FE000033FE00FE320000FE2E0000003CFE00003FFE000042FE000046FE\
00004AFE00FE180000
FE1400000056FE00FE0C0000FE080000FE040000
006CFE000070FE000075FE00007AFE00FE0000000083FE00FE000000FE0000000092FE000097FE\
00EC00000000A1FE00
00A7FE00F200030000B2FE00F9000800FE000B0000C5FE00FE00110000D3FE0000DBFE0000E3FE\
0000EBFE0000F4FE00
00FDFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE0000FEFE00FE003000FE003200FE0034\
00FE003700FE003A00
FE003C00FE003F00FE00420000FEFE00FE004900FE004D00FE00500000FEFE0000FEFE00FE005B\
0000FEFE00FE006200
FE006600FE006B00FE006F0000FEFE00FE00780000FEF300FE00810000FEC50000FEB40000FEA7\
0000FE9B0000FE9000
FE00A100FE00A700FE00AE00FE00B500FE00BD0000FE5E00FE00CF0000FE5100FE00E500FE00F3\
0000FE4100FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0000FE2B0000FE2800FE00FE0000FE2300FE00FE0000FE1D\
00FE00FE0000FE1700
FE00FE0000FE110000FE0E0000FE0B00FE00FE0000FE050000FE030000FE010000FE000000FE00\
0000FE000000FE0000
FE00FE0000FE0000FE00FE0000FE000001FE000002FE000003FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FC00FE00F400FE0017FE0000E600FE001AFE0000DA00FE001DFE00\
001EFE0000CB00FE00
21FE0000C400FE00C100FE0025FE0000BD00FE00BB00FE00BA00FE00BA00FE00BA00FE002DFE00\
002FFE000030FE0000
32FE000034FE0000B000FE0038FE00003AFE0000A900FE003EFE0000A400FE00A100FE0045FE00\
009B00FE0049FE0000
9500FE004FFE000051FE000054FE000057FE00005AFE00005DFE000060FE000063FE000066FE00\
0069FE00007100FE00
6D00FE006A00FE006700FE007AFE00006000FE0081FE00005A00FE005700FE005400FE005100FE\
004E00FE004B00FE00
4800FE009EFE00004300FE004100FE003E00FE00AFFE00003A00FE00B8FE00003600FE00C2FE00\
003200FE00CCFE0000
2E00FE002C00FE00DEFE0000E5FD0000ECF90000F4F50000FCF100002200FE00FEED0000FEEB00\
001D00FE00FEE80000
1900FE00FEE60000FEE50000FEE40000FEE30000FEE200000D00FE000B00FE000900FE000700FE\
000600FE00FEDD0000
0200FE00FEDC00000000FE00FEDB0000FEDB0000FEDA0000FEDA00000000FE00FED900000000FE\
000000FE00FED40000
FED00000FECC00000000FE01FEC10000FEBB0000FEB40000FEAE0000FEA70000FEA10000FE9A00\
00FE940000000DFE00
0010FE000012FE000015FE000018FE00001BFE00001DFE000020FE000022FE000025FE000027FE\
000029FE00FE430000
002EFE00FE3A0000FE3600000036FE00FE2E0000003CFE00003FFE00FE2400000046FE00004AFE\
00FE180000FE140000
0056FE00FE0C0000005EFE000063FE000067FE00
FE000000FE000000007AFE00FE000000FE0000000088FE00008DFE00F4000000EC000000009CFE\
0000A1FE0000A7FE00
F2000300F500060000B8FE00FE000B00FE000E00FE00110000D3FE00FE00160000E3FE0000EBFE\
0000F4FE00FE002000
FE002200FE00250000FEFE00FE002900FE002B00FE002D0000FEFE00FE003200FE003400FE0037\
0000FEFE00FE003C00
00FEFE00FE004200FE004600FE004900FE004D00FE00500000FEFE00FE005700FE005B00FE005E\
0000FEFE00FE006600
FE006B00FE006F0000FEFE0000FEFE0000FEF30000FED90000FEC50000FEB40000FEA70000FE9B\
0000FE900000FE8700
FE00A700FE00AE00FE00B500FE00BD00FE00C600FE00CF00FE00DA00FE00E500FE00F300FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE2E00FE00FE0000FE280000FE2500FE00FE00FE00FE00FE00FE0000FE1A\
0000FE1700FE00FE00
FE00FE00FE00FE0000FE0B0000FE0800FE00FE0000FE0300FE00FE00FE00FE0000FE0000FE00FE\
0000FE0000FE00FE00
FE00FE0000FE000000FE0000FE00FE0002FE000003FE000005FE0000FE00FE00FE00FE000AFE00\
00FE00FE00FE00FE00
FE00FE00FE00FE0013FE0000F400FE00EC00FE00E600FE001AFE0000DA00FE00D400FE00D000FE\
00CB00FE00C700FE00
C400FE00C100FE0025FE0000BD00FE0027FE000028FE0000BA00FE00BA00FE00B900FE002FFE00\
0030FE000032FE0000
B300FE00B000FE0038FE0000AC00FE003CFE00003EFE000040FE000042FE000045FE000047FE00\
0049FE00009500FE00
4FFE000051FE000054FE00008800FE005AFE00005DFE000060FE000063FE00007700FE0069FE00\
006DFE00006D00FE00
6A00FE006700FE007AFE00006000FE005D00FE0084FE000088FE00005400FE008FFE00004E00FE\
0096FE00009AFE0000
4600FE00A2FE00004100FE003E00FE00AFFE0000B3FE0000B8FE00003600FE003400FE00C7FE00\
00CCFE0000D2FE0000
2C00FE002B00FE00E5FD00002700FE00F4F50000FCF10000FEEF0000FEED0000FEEB0000FEEA00\
00FEE80000FEE70000
FEE60000FEE50000FEE40000FEE30000FEE20000FEE100000B00FE000900FE000700FE000600FE\
000400FE000200FE00
0100FE000000FE000000FE000000FE00FEDA0000FEDA0000FED900000000FE00FED80000FED700\
00FED400000000FE01
FECC0000FEC60000FEC10000FEBB0000FEB400000000FE01FEA700000004FE01FE9A0000FE9400\
00FE8D00000010FE00
FE800000FE7A0000FE730000001BFE00FE660000FE600000FE5A00000025FE000027FE000029FE\
00FE430000002EFE00
FE3A0000FE360000FE3200000039FE00FE2A0000FE2700000042FE000046FE00004AFE00FE1800\
00FE1400000056FE00
005AFE00FE080000FE0400000067FE00FE000000
FE000000007AFE00FE0000000083FE00FE000000008DFE00F4000000EC000000EC00000000A1FE\
00EF000100F2000300
F500060000B8FE00FE000B0000C5FE00FE001100FE00140000DBFE0000E3FE00FE001B0000F4FE\
00FE002000FE002200
FE002500FE002700FE00290000FEFE00FE002D0000FEFE00FE003200FE003400FE003700FE003A\
00FE003C0000FEFE00
FE004200FE004600FE004900FE004D00FE00500000FEFE00FE005700FE005B00FE005E00FE0062\
00FE006600FE006B00
FE006F00FE007300FE00780000FEF300FE008100FE008600FE008B00FE009000FE009600FE009B\
00FE00A100FE00A700
00FE750000FE6D0000FE650000FE5E00FE00CF0000FE510000FE4B0000FE460000FE410000FE3D\
0000FE390000FE3500
00FE310000FE2E0000FE2B0000FE280000FE250000FE230000FE200000FE1D0000FE1A0000FE17\
00FE00FE0000FE1100
FE00FE0000FE0B0000FE0800FE00FE00FE00FE0000FE0100FE00FE00FE00FE00FE00FE0000FE00\
00FE00FE00FE00FE00
FE00FE0000FE0000FE00FE0002FE0000FE00FE0005FE000007FE0000FE00FE00FE00FE00FE00FE\
00FE00FE0010FE0000
FE00FE00FC00FE0015FE000017FE0000E600FE001AFE00001BFE00001DFE0000D000FE00CB00FE\
00C700FE00C400FE00
C100FE00BF00FE0026FE000027FE0000BA00FE00BA00FE00BA00FE00B900FE00B800FE0030FE00\
0032FE000034FE0000
36FE000038FE0000AC00FE00A900FE003EFE000040FE000042FE000045FE000047FE000049FE00\
009500FE009100FE00
8E00FE0054FE00008800FE008400FE005DFE000060FE00007B00FE0066FE000069FE00006DFE00\
0070FE00006A00FE00
6700FE007AFE00006000FE0081FE00005A00FE0088FE00008BFE00008FFE00004E00FE0096FE00\
009AFE00009EFE0000
4300FE00A6FE0000AAFE00003C00FE003A00FE00B8FE00003600FE00C2FE00003200FE003000FE\
002E00FE002C00FE00
2B00FE002900FE002700FE002500FE002400FE002200FE002000FE001F00FE001D00FE001B00FE\
001900FE001700FE00
1500FE00FEE400001100FE000F00FE000D00FE000B00FE00FEDF0000FEDE0000FEDE0000FEDD00\
00FEDD0000FEDC0000
FEDC0000FEDB00000000FE00FEDA0000FEDA0000FED90000FED90000FED80000FED70000FED400\
00FED00000FECC0000
0000FE01FEC10000FEBB0000FEB40000FEAE0000FEA700000004FE01FE9A0000FE940000FE8D00\
00FE870000FE800000
0015FE00FE730000001BFE00FE660000FE600000FE5A0000FE540000FE4E00000029FE00FE4300\
00002EFE000031FE00
FE360000FE3200000039FE00FE2A0000003FFE00FE240000FE200000FE1C0000004EFE00FE1400\
00FE100000FE0C0000
005EFE00FE0400000067FE00FE0000000070FE00
FE000000FE0000000083FE000088FE00008DFE00F4000000EC000000EC000000ED00000000A7FE\
0000ACFE00F5000600
00B8FE00FE000B0000C5FE0000CCFE00FE001400FE001600FE001900FE001B00FE001E0000FDFE\
0000FEFE00FE002500
FE002700FE002900FE002B00FE002D0000FEFE0000FEFE00FE003400FE00370000FEFE00FE003C\
00FE003F00FE004200
00FEFE00FE004900FE004D00FE005000FE005300FE00570000FEFE00FE005E0000FEFE00FE0066\
0000FEFE00FE006F00
FE007300FE007800FE007C00FE008100FE008600FE008B00FE009000FE009600FE009B00FE00A1\
00FE00A700FE00AE00
00FE6D0000FE650000FE5E0000FE5700FE00DA0000FE4B00FE00F30000FE410000FE3D0000FE39\
0000FE3500FE00FE00
00FE2E00FE00FE0000FE2800FE00FE0000FE230000FE200000FE1D0000FE1A0000FE170000FE14\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE000000FE0000FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0001FE000002FE000003FE000005FE0000FE00FE0008FE0000FE00FE00FE00FE00FE00FE\
0010FE0000FE00FE00
FC00FE00F400FE0017FE0000E600FE00DF00FE001BFE0000D400FE00D000FE001FFE000021FE00\
00C400FE00C100FE00
25FE000026FE0000BB00FE0028FE0000BA00FE002BFE00002DFE0000B800FE00B600FE0032FE00\
0034FE0000B000FE00
AE00FE003AFE0000A900FE003EFE0000A400FE00A100FE0045FE000047FE00009800FE009500FE\
004FFE000051FE0000
8B00FE0057FE00005AFE00008100FE0060FE000063FE000066FE00007400FE006DFE000070FE00\
0073FE00006700FE00
7AFE00006000FE005D00FE005A00FE005700FE008BFE00008FFE000093FE000096FE00009AFE00\
004600FE004300FE00
4100FE00AAFE0000AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE00003000FE002E00FE\
002C00FE002B00FE00
2900FE002700FE00F4F500002400FE00FEEF00002000FE00FEEB00001D00FE001B00FE001900FE\
001700FE00FEE50000
1300FE00FEE300000F00FE000D00FE000B00FE000900FE00FEDE0000FEDE0000FEDD0000FEDD00\
00FEDC0000FEDC0000
FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED90000FED800000000FE00FED400000000FE\
01FECC00000000FE01
FEC10000FEBB0000FEB40000FEAE0000FEA700000004FE01FE9A0000FE940000FE8D00000010FE\
00FE800000FE7A0000
0018FE00001BFE00FE660000FE600000FE5A0000FE540000FE4E00000029FE00002CFE00FE3E00\
00FE3A0000FE360000
FE320000FE2E0000003CFE00003FFE00FE2400000046FE00FE1C0000004EFE000052FE00FE1000\
00FE0C0000FE080000
FE0400000067FE00006CFE000070FE00FE000000
007FFE000083FE00FE000000FE000000F40000000097FE00EC00000000A1FE0000A7FE00F20003\
00F5000600F9000800
FE000B00FE000E00FE001100FE001400FE00160000E3FE00FE001B0000F4FE00FE002000FE0022\
00FE00250000FEFE00
00FEFE0000FEFE00FE002D0000FEFE0000FEFE00FE003400FE003700FE003A0000FEFE0000FEFE\
00FE00420000FEFE00
00FEFE00FE004D00FE005000FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B\
00FE006F00FE007300
FE007800FE007C00FE008100FE008600FE008B00FE00900000FE9B0000FE9000FE00A100FE00A7\
00FE00AE00FE00B500
00FE650000FE5E0000FE570000FE5100FE00E50000FE4600FE00FE0000FE3D00FE00FE00FE00FE\
00FE00FE0000FE2E00
FE00FE00FE00FE0000FE250000FE230000FE200000FE1D0000FE1A0000FE1700FE00FE00FE00FE\
0000FE0E0000FE0B00
FE00FE0000FE050000FE030000FE0100FE00FE0000FE0000FE00FE0000FE000000FE000000FE00\
00FE00FE0000FE0000
FE00FE0002FE0000FE00FE0005FE000007FE0000FE00FE000AFE0000FE00FE00FE00FE0010FE00\
00FE00FE00FC00FE00
15FE000017FE000018FE00001AFE0000DA00FE00D400FE00D000FE00CB00FE00C700FE0022FE00\
00C100FE0025FE0000
BD00FE0027FE0000BA00FE00BA00FE00BA00FE002DFE0000B800FE00B600FE00B400FE0034FE00\
0036FE000038FE0000
AC00FE003CFE00003EFE000040FE0000A100FE0045FE00009B00FE0049FE00009500FE004FFE00\
0051FE000054FE0000
57FE00005AFE00008100FE007E00FE007B00FE007700FE0069FE00006DFE00006D00FE0073FE00\
0077FE00006300FE00
7DFE00005D00FE005A00FE0088FE00005400FE008FFE00004E00FE0096FE00004800FE004600FE\
004300FE00A6FE0000
3E00FE00AFFE00003A00FE003800FE003600FE00C2FE00003200FE003000FE00D2FE0000D8FE00\
002B00FE002900FE00
2700FE002500FE002400FE002200FE00FEED0000FEEB00001D00FE00FEE80000FEE70000FEE600\
001500FE00FEE40000
1100FE00FEE200000D00FE000B00FE000900FE000700FE00FEDE0000FEDD0000FEDD0000FEDC00\
000000FE000000FE00
FEDB0000FEDA0000FEDA0000FED90000FED90000FED80000FED70000FED40000FED00000FECC00\
00FEC60000FEC10000
FEBB0000FEB40000FEAE0000FEA70000FEA100000007FE01000AFE00FE8D00000010FE000012FE\
00FE7A0000FE730000
FE6D0000001DFE000020FE00FE5A00000025FE000027FE000029FE00FE430000FE3E0000FE3A00\
000033FE00FE320000
0039FE00FE2A0000FE270000FE240000FE200000FE1C0000FE180000FE140000FE100000005AFE\
00005EFE00FE040000
0067FE00FE000000FE000000FE000000007AFE00
FE000000FE000000FE000000F4000000EC000000EC00000000A1FE00EF000100F2000300F50006\
00F9000800FE000B00
FE000E00FE00110000D3FE0000DBFE00FE00190000EBFE00FE001E00FE002000FE002200FE0025\
0000FEFE00FE002900
FE002B0000FEFE00FE003000FE00320000FEFE00FE00370000FEFE00FE003C00FE003F00FE0042\
00FE004600FE004900
FE004D0000FEFE0000FEFE00FE00570000FEFE00FE005E0000FEFE00FE006600FE006B00FE006F\
0000FEFE00FE007800
00FEF300FE008100FE00860000FEB400FE009000FE009600FE009B00FE00A100FE00A700FE00AE\
00FE00B500FE00BD00
00FE5E00FE00CF00FE00DA00FE00E500FE00F300FE00FE00FE00FE0000FE3900FE00FE00FE00FE\
0000FE2E00FE00FE00
00FE280000FE2500FE00FE00FE00FE0000FE1D00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE0B00FE00FE00
FE00FE0000FE0300FE00FE00FE00FE00FE00FE0000FE000000FE000000FE000000FE000000FE00\
0000FE000001FE0000
FE00FE0003FE000005FE000007FE0000FE00FE000AFE00000CFE0000FE00FE00FE00FE00FE00FE\
0013FE0000F400FE00
EC00FE00E600FE00DF00FE00DA00FE001DFE0000D000FE001FFE0000C700FE0022FE000023FE00\
00BF00FE00BD00FE00
27FE0000BA00FE002AFE0000BA00FE00B900FE002FFE000030FE0000B400FE00B300FE0036FE00\
0038FE0000AC00FE00
A900FE003EFE000040FE0000A100FE0045FE00009B00FE0049FE00004CFE00009100FE008E00FE\
0054FE00008800FE00
5AFE00008100FE0060FE000063FE000066FE000069FE00006DFE00006D00FE0073FE000077FE00\
007AFE00006000FE00
5D00FE0084FE00005700FE005400FE005100FE0093FE00004B00FE004800FE004600FE004300FE\
004100FE003E00FE00
3C00FE00B3FE0000B8FE0000BDFE00003400FE00C7FE0000CCFE00002E00FE00D8FE0000DEFE00\
00E5FD0000ECF90000
F4F500002400FE00FEEF0000FEED00001F00FE001D00FE00FEE800001900FE00FEE60000FEE500\
001300FE00FEE30000
FEE20000FEE10000FEE00000FEDF0000FEDE00000600FE00FEDD0000FEDD0000FEDC0000FEDC00\
00FEDB0000FEDB0000
FEDA0000FEDA00000000FE00FED90000FED800000000FE00FED400000000FE01FECC0000FEC600\
00FEC100000000FE01
FEB400000000FE01FEA700000004FE010007FE01FE940000FE8D0000FE870000FE800000FE7A00\
00FE730000001BFE00
FE6600000020FE00FE5A0000FE5400000027FE00FE480000FE430000002EFE00FE3A0000FE3600\
00FE320000FE2E0000
003CFE00FE2700000042FE000046FE00FE1C0000FE180000FE140000FE100000FE0C0000FE0800\
00FE0400000067FE00
FE000000FE000000FE000000FE000000FE000000
FE000000008DFE00F40000000097FE00EC00000000A1FE00EF000100F2000300F500060000B8FE\
00FE000B0000C5FE00
FE001100FE00140000DBFE0000E3FE00FE001B0000F4FE00FE00200000FEFE00FE002500FE0027\
00FE00290000FEFE00
00FEFE0000FEFE00FE00320000FEFE00FE00370000FEFE00FE003C0000FEFE00FE004200FE0046\
00FE00490000FEFE00
FE00500000FEFE00FE00570000FEFE00FE005E00FE006200FE006600FE006B0000FEFE0000FEFE\
0000FEFE0000FEF300
00FED900FE008600FE008B00FE009000FE009600FE009B00FE00A100FE00A700FE00AE00FE00B5\
00FE00BD00FE00C600
00FE5700FE00DA00FE00E500FE00F30000FE410000FE3D0000FE390000FE3500FE00FE0000FE2E\
00FE00FE0000FE2800
FE00FE0000FE2300FE00FE00FE00FE0000FE1A00FE00FE0000FE140000FE1100FE00FE0000FE0B\
0000FE080000FE0500
FE00FE0000FE010000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0002FE0000
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000CFE0000FE00FE00FE00FE00FE00FE0013FE00\
00F400FE00EC00FE00
E600FE00DF00FE00DA00FE00D400FE00D000FE001FFE0000C700FE0022FE0000C100FE0025FE00\
0026FE0000BB00FE00
BA00FE00BA00FE002BFE00002DFE0000B800FE00B600FE00B400FE00B300FE00B000FE0038FE00\
003AFE00003CFE0000
3EFE000040FE0000A100FE009E00FE0047FE000049FE00004CFE00009100FE008E00FE0054FE00\
008800FE005AFE0000
8100FE0060FE000063FE000066FE000069FE00006DFE000070FE000073FE00006700FE007AFE00\
007DFE000081FE0000
5A00FE0088FE00008BFE00008FFE000093FE000096FE00004800FE009EFE0000A2FE0000A6FE00\
00AAFE0000AFFE0000
B3FE00003800FE003600FE003400FE003200FE00CCFE00002E00FE002C00FE002B00FE00E5FD00\
002700FE002500FE00
FCF100002200FE00FEED0000FEEB00001D00FE00FEE800001900FE00FEE600001500FE00FEE400\
001100FE000F00FE00
0D00FE000B00FE00FEDF0000FEDE0000FEDE00000400FE00FEDD0000FEDC0000FEDC0000FEDB00\
00FEDB0000FEDA0000
FEDA0000FED90000FED90000FED80000FED700000000FE000000FE010000FE010000FE010000FE\
01FEBB0000FEB40000
FEAE0000FEA700000004FE01FE9A0000000AFE00FE8D00000010FE00FE800000FE7A0000FE7300\
00001BFE00FE660000
0020FE00FE5A00000025FE00FE4E00000029FE00002CFE00002EFE00FE3A0000FE360000FE3200\
000039FE00FE2A0000
003FFE00FE2400000046FE00004AFE00FE180000FE1400000056FE00FE0C0000005EFE00FE0400\
00FE010000FE000000
0070FE00FE000000007AFE00FE0000000083FE00
FE000000F4000000EC000000009CFE0000A1FE0000A7FE0000ACFE0000B2FE0000B8FE0000BFFE\
00FE000E00FE001100
FE00140000DBFE0000E3FE00FE001B00FE001E00FE002000FE002200FE002500FE002700FE0029\
00FE002B00FE002D00
FE003000FE003200FE003400FE00370000FEFE0000FEFE00FE003F0000FEFE0000FEFE00FE0049\
0000FEFE00FE005000
FE005300FE005700FE005B00FE005E0000FEFE00FE00660000FEFE00FE006F00FE007300FE0078\
0000FEF300FE008100
FE00860000FEB40000FEA70000FE9B00FE009B00FE00A10000FE7D00FE00AE00FE00B500FE00BD\
0000FE5E00FE00CF00
00FE510000FE4B0000FE460000FE4100FE00FE0000FE390000FE3500FE00FE0000FE2E00FE00FE\
00FE00FE0000FE2500
00FE2300FE00FE00FE00FE00FE00FE0000FE1700FE00FE0000FE110000FE0E0000FE0B00FE00FE\
0000FE050000FE0300
00FE010000FE000000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE0000FE000001FE00\
00FE00FE0003FE0000
05FE0000FE00FE00FE00FE00FE00FE000CFE0000FE00FE0010FE0000FE00FE00FC00FE0015FE00\
00EC00FE0018FE0000
1AFE0000DA00FE001DFE0000D000FE001FFE000021FE0000C400FE00C100FE00BF00FE00BD00FE\
0027FE0000BA00FE00
2AFE0000BA00FE002DFE00002FFE0000B600FE00B400FE00B300FE00B000FE00AE00FE003AFE00\
003CFE00003EFE0000
40FE000042FE00009E00FE009B00FE0049FE00009500FE004FFE00008E00FE0054FE000057FE00\
005AFE00005DFE0000
7E00FE007B00FE0066FE00007400FE006DFE00006D00FE006A00FE0077FE00006300FE007DFE00\
0081FE00005A00FE00
88FE00005400FE008FFE000093FE000096FE00004800FE004600FE00A2FE00004100FE003E00FE\
00AFFE0000B3FE0000
B8FE00003600FE003400FE003200FE003000FE002E00FE002C00FE002B00FE00E5FD00002700FE\
002500FE002400FE00
FEEF00002000FE00FEEB0000FEEA0000FEE800001900FE001700FE00FEE50000FEE400001100FE\
00FEE200000D00FE00
0B00FE00FEDF00000700FE000600FE000400FE000200FE00FEDC00000000FE00FEDB0000FEDB00\
00FEDA00000000FE00
FED90000FED900000000FE000000FE000000FE00FED00000FECC00000000FE01FEC10000FEBB00\
00FEB400000000FE01
FEA700000004FE01FE9A0000FE940000FE8D0000FE870000FE8000000015FE00FE730000001BFE\
00001DFE00FE600000
0022FE000025FE00FE4E0000FE480000FE430000FE3E0000FE3A0000FE360000FE320000FE2E00\
00FE2A0000FE270000
FE240000FE200000FE1C0000004EFE000052FE00FE100000FE0C0000FE0800000063FE000067FE\
00006CFE000070FE00
0075FE00007AFE00007FFE00FE000000FE000000
0092FE00EC000000EC00000000A1FE00EF00010000ACFE00F500060000B8FE0000BFFE0000C5FE\
0000CCFE0000D3FE00
FE00160000E3FE0000EBFE0000F4FE0000FDFE0000FEFE00FE00250000FEFE00FE00290000FEFE\
00FE002D0000FEFE00
FE00320000FEFE00FE00370000FEFE00FE003C00FE003F00FE004200FE00460000FEFE00FE004D\
00FE005000FE005300
FE00570000FEFE00FE005E00FE006200FE006600FE006B00FE006F0000FEFE00FE007800FE007C\
00FE00810000FEC500
FE008B0000FEA700FE00960000FE9000FE00A10000FE7D00FE00AE00FE00B500FE00BD00FE00C6\
00FE00CF00FE00DA00
00FE4B00FE00F30000FE410000FE3D0000FE390000FE3500FE00FE0000FE2E00FE00FE0000FE28\
00FE00FE0000FE2300
FE00FE0000FE1D0000FE1A0000FE170000FE1400FE00FE00FE00FE0000FE0B00FE00FE0000FE05\
00FE00FE00FE00FE00
FE00FE0000FE000000FE000000FE000000FE0000FE00FE00FE00FE0000FE0000FE00FE0002FE00\
0003FE000005FE0000
07FE0000FE00FE00FE00FE00FE00FE000EFE000010FE0000FE00FE00FC00FE00F400FE0017FE00\
00E600FE00DF00FE00
DA00FE001DFE0000D000FE00CB00FE00C700FE00C400FE0023FE000025FE0000BD00FE0027FE00\
0028FE00002AFE0000
BA00FE00B900FE00B800FE0030FE0000B400FE0034FE0000B000FE00AE00FE00AC00FE003CFE00\
003EFE000040FE0000
A100FE0045FE00009B00FE0049FE00004CFE00004FFE00008E00FE008B00FE008800FE005AFE00\
008100FE007E00FE00
63FE000066FE000069FE00006DFE00006D00FE0073FE000077FE00007AFE00006000FE0081FE00\
0084FE000088FE0000
5400FE005100FE0093FE000096FE00009AFE00004600FE004300FE004100FE003E00FE00AFFE00\
003A00FE00B8FE0000
BDFE00003400FE003200FE003000FE002E00FE00D8FE0000DEFE0000E5FD00002700FE00F4F500\
002400FE00FEEF0000
FEED00001F00FE001D00FE001B00FE001900FE00FEE600001500FE00FEE400001100FE00FEE200\
000D00FE00FEE00000
0900FE000700FE000600FE000400FE00FEDD00000100FE00FEDC0000FEDB0000FEDB0000FEDA00\
00FEDA0000FED90000
0000FE00FED800000000FE00FED400000000FE01FECC00000000FE01FEC10000FEBB0000FEB400\
000000FE01FEA70000
FEA10000FE9A0000FE940000FE8D00000010FE00FE800000FE7A0000FE730000FE6D0000001DFE\
00FE600000FE5A0000
FE540000FE4E00000029FE00FE430000002EFE00FE3A00000033FE00FE3200000039FE00FE2A00\
00003FFE00FE240000
0046FE00004AFE00004EFE000052FE000056FE00FE0C0000005EFE000063FE000067FE00006CFE\
000070FE00FE000000
007AFE00FE0000000083FE00FE000000FE000000
EC000000EC000000ED000000EF000100F2000300F5000600F9000800FE000B00FE000E00FE0011\
00FE001400FE001600
FE001900FE001B00FE001E00FE002000FE002200FE002500FE002700FE002900FE002B00FE002D\
00FE003000FE003200
FE00340000FEFE00FE003A00FE003C00FE003F00FE004200FE004600FE004900FE004D0000FEFE\
0000FEFE00FE005700
FE005B0000FEFE0000FEFE00FE006600FE006B00FE006F0000FEFE00FE007800FE007C00FE0081\
0000FEC500FE008B00
FE00900000FE9B00FE009B00FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C600FE00CF\
00FE00DA00FE00E500
FE00F300FE00FE00FE00FE00FE00FE00FE00FE0000FE310000FE2E0000FE2B00FE00FE0000FE25\
0000FE230000FE2000
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE000AFE00000CFE00000EFE000010FE000011FE000013FE0000F400FE00EC00FE0018FE00\
001AFE00001BFE0000
D400FE00D000FE00CB00FE00C700FE00C400FE0023FE000025FE000026FE000027FE0000BA00FE\
002AFE0000BA00FE00
B900FE00B800FE0030FE0000B400FE00B300FE00B000FE00AE00FE00AC00FE00A900FE003EFE00\
0040FE000042FE0000
45FE000047FE000049FE00009500FE004FFE000051FE000054FE00008800FE005AFE00008100FE\
007E00FE007B00FE00
7700FE0069FE00006DFE000070FE000073FE000077FE00006300FE006000FE005D00FE0084FE00\
0088FE00005400FE00
5100FE004E00FE004B00FE004800FE004600FE00A2FE0000A6FE0000AAFE0000AFFE0000B3FE00\
00B8FE0000BDFE0000
C2FE0000C7FE0000CCFE00002E00FE002C00FE00DEFE0000E5FD0000ECF90000F4F50000FCF100\
00FEEF0000FEED0000
FEEB0000FEEA0000FEE80000FEE70000FEE60000FEE500001300FE001100FE000F00FE00FEE100\
000B00FE000900FE00
0700FE00FEDE0000FEDD0000FEDD0000FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA00\
00FED90000FED90000
FED80000FED70000FED40000FED000000000FE01FEC60000FEC100000000FE01FEB40000FEAE00\
00FEA700000004FE01
FE9A0000FE940000FE8D00000010FE000012FE00FE7A0000FE730000001BFE00001DFE00FE6000\
00FE5A0000FE540000
FE4E0000FE480000FE430000FE3E00000031FE00FE360000FE320000FE2E0000FE2A0000FE2700\
00FE240000FE200000
FE1C0000FE180000FE140000FE100000FE0C0000FE080000FE040000FE010000FE000000FE0000\
00FE000000FE000000
FE000000FE000000FE000000FE000000F4000000
EC000000ED000000EF00010000ACFE00F500060000B8FE00FE000B00FE000E00FE001100FE0014\
00FE001600FE001900
00EBFE0000F4FE00FE00200000FEFE00FE002500FE002700FE002900FE002B00FE002D00FE0030\
00FE003200FE003400
FE003700FE003A00FE003C00FE003F00FE004200FE004600FE004900FE004D00FE005000FE0053\
0000FEFE0000FEFE00
FE005E00FE006200FE006600FE006B00FE006F00FE00730000FEFE0000FEF30000FED90000FEC5\
0000FEB40000FEA700
00FE9B0000FE9000FE00A10000FE7D00FE00AE0000FE6D00FE00BD0000FE5E00FE00CF00FE00DA\
00FE00E500FE00F300
00FE410000FE3D00FE00FE00FE00FE00FE00FE0000FE2E0000FE2B0000FE2800FE00FE00FE00FE\
00FE00FE0000FE1D00
00FE1A00FE00FE0000FE1400FE00FE0000FE0E00FE00FE0000FE080000FE0500FE00FE00FE00FE\
0000FE000000FE0000
00FE0000FE00FE0000FE000000FE0000FE00FE00FE00FE00FE00FE0002FE0000FE00FE0005FE00\
00FE00FE00FE00FE00
FE00FE000CFE00000EFE000010FE000011FE000013FE000015FE0000EC00FE00E600FE001AFE00\
00DA00FE001DFE0000
1EFE0000CB00FE00C700FE0022FE0000C100FE0025FE000026FE000027FE000028FE00002AFE00\
00BA00FE002DFE0000
B800FE00B600FE00B400FE0034FE0000B000FE00AE00FE00AC00FE00A900FE00A600FE0040FE00\
0042FE000045FE0000
47FE000049FE00009500FE004FFE000051FE000054FE00008800FE005AFE00008100FE007E00FE\
007B00FE007700FE00
7400FE006DFE00006D00FE0073FE000077FE00006300FE006000FE0081FE00005A00FE0088FE00\
008BFE00005100FE00
4E00FE004B00FE004800FE004600FE004300FE00A6FE0000AAFE0000AFFE00003A00FE00B8FE00\
003600FE00C2FE0000
C7FE0000CCFE00002E00FE002C00FE00DEFE00002900FE002700FE002500FE00FCF10000FEEF00\
002000FE001F00FE00
FEEA00001B00FE00FEE700001700FE00FEE500001300FE001100FE00FEE20000FEE10000FEE000\
000900FE000700FE00
0600FE00FEDD0000FEDD0000FEDC00000000FE000000FE00FEDB0000FEDA0000FEDA0000FED900\
000000FE00FED80000
0000FE00FED400000000FE01FECC00000000FE010000FE010000FE010000FE010000FE010002FE\
010004FE010007FE01
FE940000FE8D0000FE870000FE800000FE7A0000FE730000001BFE00001DFE00FE600000FE5A00\
00FE540000FE4E0000
FE480000FE430000FE3E0000FE3A0000FE360000FE320000FE2E0000FE2A0000FE270000FE2400\
00FE200000FE1C0000
FE180000FE1400000056FE00FE0C0000005EFE000063FE00FE010000FE000000FE000000FE0000\
00FE000000FE000000
0083FE00FE000000008DFE00F4000000EC000000
ED000000EF00010000ACFE00F5000600F9000800FE000B00FE000E00FE001100FE001400FE0016\
0000E3FE00FE001B00
00F4FE00FE002000FE002200FE002500FE00270000FEFE0000FEFE00FE002D0000FEFE00FE0032\
0000FEFE00FE003700
FE003A00FE003C0000FEFE00FE00420000FEFE00FE004900FE004D00FE005000FE005300FE0057\
00FE005B00FE005E00
00FEFE00FE006600FE006B00FE006F0000FEFE0000FEFE00FE007C00FE008100FE008600FE008B\
0000FEA700FE009600
FE009B0000FE870000FE7D00FE00AE0000FE6D00FE00BD00FE00C600FE00CF00FE00DA00FE00E5\
00FE00F300FE00FE00
00FE3D00FE00FE0000FE3500FE00FE00FE00FE00FE00FE00FE00FE0000FE2500FE00FE00FE00FE\
00FE00FE0000FE1A00
00FE170000FE140000FE1100FE00FE0000FE0B00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0000FE0000
00FE0000FE00FE0000FE000000FE000000FE0000FE00FE00FE00FE00FE00FE0005FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE000EFE000010FE000011FE000013FE000015FE000017FE0000E600FE001AFE0000DA00FE\
001DFE00001EFE0000
1FFE0000C700FE00C400FE00C100FE00BF00FE00BD00FE0027FE0000BA00FE00BA00FE00BA00FE\
00B900FE00B800FE00
B600FE0032FE000034FE000036FE000038FE0000AC00FE00A900FE00A600FE00A400FE0042FE00\
0045FE000047FE0000
49FE00009500FE009100FE008E00FE008B00FE0057FE00005AFE00005DFE000060FE000063FE00\
0066FE00007400FE00
6DFE000070FE000073FE000077FE00007AFE00006000FE005D00FE005A00FE0088FE00005400FE\
008FFE00004E00FE00
4B00FE004800FE004600FE004300FE004100FE00AAFE0000AFFE0000B3FE0000B8FE00003600FE\
00C2FE0000C7FE0000
CCFE00002E00FE002C00FE002B00FE00E5FD00002700FE002500FE00FCF10000FEEF0000FEED00\
00FEEB0000FEEA0000
FEE800001900FE00FEE600001500FE001300FE001100FE000F00FE00FEE10000FEE00000FEDF00\
000700FE00FEDE0000
FEDD0000FEDD0000FEDC00000000FE00FEDB00000000FE00FEDA0000FEDA0000FED90000FED900\
00FED80000FED70000
FED400000000FE01FECC00000000FE010000FE01FEBB0000FEB400000000FE01FEA70000FEA100\
00FE9A0000FE940000
000DFE000010FE00FE800000FE7A0000FE730000001BFE00FE660000FE600000FE5A0000FE5400\
00FE4E0000FE480000
FE430000002EFE00FE3A00000033FE00FE320000FE2E0000FE2A0000003FFE00FE2400000046FE\
00FE1C0000004EFE00
0052FE00FE100000FE0C0000FE080000FE0400000067FE00FE0000000070FE00FE000000FE0000\
00FE000000FE000000
FE000000FE000000F40000000097FE00EC000000
00A7FE0000ACFE0000B2FE0000B8FE00FE000B00FE000E00FE00110000D3FE00FE001600FE0019\
00FE001B00FE001E00
FE002000FE002200FE00250000FEFE00FE00290000FEFE00FE002D00FE003000FE00320000FEFE\
00FE00370000FEFE00
FE003C00FE003F00FE00420000FEFE0000FEFE00FE004D00FE005000FE005300FE005700FE005B\
0000FEFE0000FEFE00
FE006600FE006B0000FEFE0000FEFE00FE00780000FEF300FE008100FE00860000FEB40000FEA7\
0000FE9B00FE009B00
FE00A10000FE7D0000FE750000FE6D00FE00BD00FE00C60000FE5700FE00DA00FE00E500FE00F3\
00FE00FE00FE00FE00
00FE390000FE350000FE3100FE00FE00FE00FE0000FE2800FE00FE00FE00FE0000FE200000FE1D\
0000FE1A00FE00FE00
FE00FE0000FE1100FE00FE0000FE0B0000FE0800FE00FE00FE00FE0000FE0100FE00FE0000FE00\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE000000FE000001FE000002FE0000FE00FE0005FE000007FE000008FE00\
000AFE0000FE00FE00
FE00FE0010FE000011FE0000FC00FE00F400FE00EC00FE0018FE0000DF00FE00DA00FE00D400FE\
001EFE00001FFE0000
C700FE0022FE0000C100FE0025FE0000BD00FE0027FE000028FE0000BA00FE00BA00FE002DFE00\
00B800FE00B600FE00
B400FE0034FE0000B000FE0038FE0000AC00FE00A900FE00A600FE00A400FE00A100FE0045FE00\
0047FE000049FE0000
4CFE00004FFE00008E00FE0054FE00008800FE005AFE00005DFE000060FE00007B00FE0066FE00\
0069FE00007100FE00
6D00FE0073FE00006700FE007AFE00006000FE0081FE00005A00FE005700FE008BFE00008FFE00\
0093FE00004B00FE00
9AFE00009EFE0000A2FE00004100FE003E00FE00AFFE0000B3FE00003800FE003600FE003400FE\
003200FE00CCFE0000
2E00FE002C00FE002B00FE002900FE00ECF90000F4F50000FCF10000FEEF00002000FE00FEEB00\
001D00FE00FEE80000
FEE700001700FE001500FE00FEE400001100FE00FEE20000FEE100000B00FE000900FE000700FE\
00FEDE0000FEDD0000
0200FE00FEDC0000FEDC00000000FE000000FE000000FE00FEDA0000FED90000FED90000FED800\
00FED700000000FE00
FED00000FECC00000000FE010000FE010000FE01FEB40000FEAE00000002FE010004FE010007FE\
01FE940000FE8D0000
0010FE00FE8000000015FE000018FE00FE6D0000FE6600000020FE000022FE00FE540000FE4E00\
00FE480000FE430000
FE3E00000031FE000033FE00FE320000FE2E0000FE2A0000003FFE00FE2400000046FE00FE1C00\
00FE180000FE140000
0056FE00FE0C0000005EFE00FE040000FE010000FE000000FE000000FE000000FE000000FE0000\
000083FE00FE000000
FE000000F40000000097FE00009CFE0000A1FE00
F2000300F5000600F9000800FE000B00FE000E00FE001100FE001400FE001600FE001900FE001B\
00FE001E0000FDFE00
00FEFE0000FEFE0000FEFE00FE00290000FEFE0000FEFE0000FEFE0000FEFE00FE003400FE0037\
00FE003A0000FEFE00
FE003F00FE004200FE004600FE004900FE004D0000FEFE0000FEFE00FE005700FE005B00FE005E\
0000FEFE00FE006600
00FEFE0000FEFE0000FEFE00FE007800FE007C0000FED900FE008600FE008B00FE009000FE0096\
00FE009B00FE00A100
FE00A700FE00AE0000FE6D0000FE6500FE00C60000FE570000FE510000FE4B00FE00F30000FE41\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE2E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE1700FE00FE00
00FE110000FE0E00FE00FE00FE00FE0000FE0500FE00FE0000FE0100FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0007FE000008FE0000FE00FE\
00FE00FE000EFE0000
FE00FE0011FE000013FE000015FE000017FE0000E600FE001AFE0000DA00FE00D400FE00D000FE\
001FFE000021FE0000
C400FE0023FE0000BF00FE00BD00FE00BB00FE00BA00FE00BA00FE002BFE00002DFE00002FFE00\
0030FE0000B400FE00
B300FE0036FE000038FE00003AFE0000A900FE00A600FE00A400FE00A100FE009E00FE0047FE00\
0049FE00004CFE0000
4FFE000051FE00008B00FE008800FE008400FE005DFE000060FE00007B00FE007700FE007400FE\
007100FE0070FE0000
73FE000077FE00007AFE00007DFE00005D00FE0084FE00005700FE005400FE008FFE000093FE00\
0096FE00004800FE00
9EFE00004300FE004100FE003E00FE003C00FE00B3FE00003800FE00BDFE0000C2FE00003200FE\
003000FE00D2FE0000
D8FE0000DEFE0000E5FD0000ECF90000F4F500002400FE00FEEF0000FEED0000FEEB0000FEEA00\
00FEE800001900FE00
FEE600001500FE00FEE40000FEE300000F00FE000D00FE00FEE000000900FE00FEDE0000FEDE00\
00FEDD0000FEDD0000
FEDC0000FEDC0000FEDB00000000FE00FEDA0000FEDA0000FED90000FED900000000FE00FED700\
000000FE000000FE01
0000FE01FEC600000000FE010000FE01FEB40000FEAE0000FEA70000FEA10000FE9A0000FE9400\
00FE8D0000FE870000
0012FE00FE7A0000FE730000001BFE00001DFE000020FE00FE5A00000025FE00FE4E0000FE4800\
00FE430000002EFE00
0031FE00FE360000FE320000FE2E0000FE2A0000FE2700000042FE00FE200000FE1C0000FE1800\
000052FE000056FE00
005AFE00005EFE00FE0400000067FE00006CFE000070FE000075FE00FE000000FE000000FE0000\
00FE000000FE000000
F4000000EC000000EC000000ED000000EF000100
F5000600F9000800FE000B0000C5FE00FE00110000D3FE00FE00160000E3FE0000EBFE0000F4FE\
00FE00200000FEFE00
FE00250000FEFE0000FEFE0000FEFE00FE002D0000FEFE0000FEFE00FE003400FE00370000FEFE\
00FE003C0000FEFE00
FE004200FE004600FE004900FE004D00FE00500000FEFE00FE005700FE005B00FE005E0000FEFE\
00FE00660000FEFE00
FE006F0000FEFE00FE00780000FEF300FE00810000FEC500FE008B00FE009000FE00960000FE90\
00FE00A10000FE7D00
FE00AE0000FE6D0000FE650000FE5E0000FE570000FE510000FE4B0000FE460000FE410000FE3D\
00FE00FE00FE00FE00
FE00FE0000FE2E0000FE2B00FE00FE00FE00FE0000FE2300FE00FE00FE00FE0000FE1A00FE00FE\
00FE00FE0000FE1100
FE00FE0000FE0B00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
0000FE0000FE00FE00
FE00FE0000FE0000FE00FE00FE00FE0003FE000005FE000007FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0013FE0000F400FE0017FE000018FE00001AFE00001BFE0000D400FE00D000FE00CB00FE\
00C700FE0022FE0000
C100FE00BF00FE00BD00FE0027FE0000BA00FE00BA00FE00BA00FE002DFE0000B800FE00B600FE\
00B400FE0034FE0000
B000FE0038FE00003AFE00003CFE0000A600FE0040FE000042FE00009E00FE009B00FE0049FE00\
004CFE00009100FE00
8E00FE0054FE00008800FE008400FE008100FE0060FE00007B00FE0066FE000069FE00006DFE00\
006D00FE0073FE0000
77FE00007AFE00006000FE0081FE000084FE000088FE00005400FE008FFE000093FE000096FE00\
009AFE00004600FE00
4300FE004100FE003E00FE00AFFE00003A00FE00B8FE0000BDFE0000C2FE0000C7FE0000CCFE00\
00D2FE00002C00FE00
2B00FE002900FE00ECF90000F4F500002400FE00FEEF0000FEED00001F00FE001D00FE00FEE800\
00FEE70000FEE60000
FEE50000FEE40000FEE30000FEE200000D00FE00FEE000000900FE00FEDE0000FEDE00000400FE\
00FEDD0000FEDC0000
0000FE00FEDB0000FEDB00000000FE000000FE00FED90000FED90000FED800000000FE000000FE\
000000FE010000FE01
0000FE010000FE010000FE010000FE010000FE01FEA700000004FE01FE9A0000000AFE00FE8D00\
00FE870000FE800000
0015FE00FE730000001BFE00FE6600000020FE00FE5A00000025FE00FE4E00000029FE00FE4300\
00FE3E0000FE3A0000
0033FE00FE320000FE2E0000FE2A0000FE270000FE2400000046FE00FE1C0000004EFE00FE1400\
00FE100000005AFE00
005EFE00FE0400000067FE00006CFE000070FE00FE000000007AFE00FE0000000083FE000088FE\
00008DFE00F4000000
0097FE00EC00000000A1FE00EF000100F2000300
F9000800FE000B00FE000E0000CCFE0000D3FE00FE001600FE001900FE001B0000F4FE00FE0020\
00FE00220000FEFE00
00FEFE00FE002900FE002B00FE002D00FE003000FE003200FE00340000FEFE0000FEFE0000FEFE\
00FE003F00FE004200
FE004600FE004900FE004D00FE005000FE005300FE00570000FEFE00FE005E00FE006200FE0066\
00FE006B00FE006F00
FE007300FE007800FE007C00FE00810000FEC50000FEB400FE009000FE00960000FE9000FE00A1\
0000FE7D00FE00AE00
FE00B500FE00BD00FE00C600FE00CF0000FE510000FE4B00FE00F300FE00FE00FE00FE0000FE39\
00FE00FE00FE00FE00
00FE2E00FE00FE00FE00FE00FE00FE00FE00FE0000FE200000FE1D00FE00FE0000FE170000FE14\
0000FE1100FE00FE00
00FE0B0000FE0800FE00FE00FE00FE0000FE0100FE00FE0000FE000000FE0000FE00FE00FE00FE\
0000FE0000FE00FE00
00FE000001FE000002FE0000FE00FE0005FE000007FE000008FE0000FE00FE00FE00FE000EFE00\
00FE00FE00FE00FE00
FC00FE00F400FE00EC00FE0018FE00001AFE0000DA00FE001DFE0000D000FE00CB00FE00C700FE\
0022FE0000C100FE00
BF00FE00BD00FE00BB00FE00BA00FE00BA00FE002BFE00002DFE0000B800FE0030FE0000B400FE\
0034FE0000B000FE00
AE00FE003AFE00003CFE0000A600FE00A400FE00A100FE0045FE00009B00FE009800FE004CFE00\
004FFE00008E00FE00
54FE000057FE00005AFE00008100FE007E00FE0063FE000066FE00007400FE006DFE00006D00FE\
0073FE00006700FE00
6300FE007DFE000081FE000084FE000088FE00008BFE00008FFE00004E00FE0096FE00009AFE00\
009EFE00004300FE00
A6FE00003E00FE003C00FE00B3FE0000B8FE0000BDFE0000C2FE0000C7FE00003000FE00D2FE00\
00D8FE00002B00FE00
2900FE002700FE00F4F500002400FE002200FE002000FE00FEEB00001D00FE00FEE80000FEE700\
001700FE001500FE00
FEE400001100FE00FEE20000FEE100000B00FE000900FE00FEDE00000600FE000400FE000200FE\
00FEDC00000000FE00
0000FE00FEDB0000FEDA0000FEDA0000FED900000000FE00FED80000FED700000000FE00FED000\
00FECC0000FEC60000
0000FE010000FE01FEB40000FEAE0000FEA70000FEA10000FE9A0000000AFE00FE8D00000010FE\
00FE800000FE7A0000
0018FE00001BFE00FE660000FE600000FE5A0000FE540000FE4E0000FE480000FE430000FE3E00\
00FE3A00000033FE00
FE320000FE2E0000FE2A0000FE270000FE240000FE200000FE1C0000FE1800000052FE000056FE\
00005AFE00FE080000
FE040000FE010000FE000000FE000000FE000000007AFE00007FFE00FE000000FE000000008DFE\
00F4000000EC000000
EC00000000A1FE0000A7FE00F2000300F5000600
FE000B0000C5FE0000CCFE00FE001400FE00160000E3FE00FE001B00FE001E00FE002000FE0022\
00FE002500FE002700
FE002900FE002B0000FEFE0000FEFE00FE00320000FEFE00FE003700FE003A00FE003C00FE003F\
00FE00420000FEFE00
FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E00FE00620000FEFE0000FEFE\
00FE006F0000FEFE00
00FEFE0000FEF300FE008100FE008600FE008B0000FEA700FE009600FE009B0000FE870000FE7D\
00FE00AE0000FE6D00
FE00BD0000FE5E00FE00CF0000FE5100FE00E50000FE4600FE00FE00FE00FE00FE00FE0000FE35\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE1D00FE00FE00FE00FE00FE00FE0000FE11\
00FE00FE0000FE0B00
00FE080000FE0500FE00FE00FE00FE00FE00FE0000FE0000FE00FE0000FE0000FE00FE00FE00FE\
0000FE000000FE0000
01FE000002FE0000FE00FE00FE00FE0007FE000008FE00000AFE00000CFE0000FE00FE0010FE00\
00FE00FE00FC00FE00
F400FE0017FE0000E600FE001AFE0000DA00FE001DFE00001EFE0000CB00FE00C700FE00C400FE\
0023FE000025FE0000
BD00FE0027FE0000BA00FE002AFE0000BA00FE00B900FE002FFE0000B600FE00B400FE0034FE00\
0036FE0000AE00FE00
AC00FE00A900FE003EFE000040FE0000A100FE009E00FE009B00FE009800FE009500FE004FFE00\
0051FE000054FE0000
57FE00005AFE00008100FE007E00FE0063FE000066FE000069FE00007100FE006D00FE0073FE00\
0077FE00006300FE00
7DFE000081FE00005A00FE0088FE00005400FE008FFE00004E00FE004B00FE009AFE00009EFE00\
00A2FE00004100FE00
3E00FE00AFFE00003A00FE00B8FE00003600FE00C2FE0000C7FE0000CCFE00002E00FE00D8FE00\
002B00FE002900FE00
2700FE002500FE00FCF10000FEEF00002000FE001F00FE001D00FE001B00FE00FEE70000FEE600\
001500FE00FEE40000
1100FE00FEE20000FEE10000FEE000000900FE000700FE000600FE00FEDD00000200FE00FEDC00\
00FEDC0000FEDB0000
0000FE00FEDA0000FEDA0000FED90000FED90000FED80000FED70000FED400000000FE01FECC00\
00FEC60000FEC10000
0000FE01FEB400000000FE01FEA700000004FE01FE9A0000000AFE00FE8D00000010FE000012FE\
00FE7A0000FE730000
001BFE00FE660000FE600000FE5A00000025FE000027FE000029FE00FE430000002EFE000031FE\
00FE360000FE320000
FE2E0000FE2A0000FE270000FE240000FE200000FE1C0000004EFE00FE140000FE100000FE0C00\
00FE080000FE040000
0067FE00FE0000000070FE000075FE00FE000000FE000000FE000000FE000000FE000000F40000\
00EC000000EC000000
00A1FE00EF000100F200030000B2FE0000B8FE00
FE000E00FE00110000D3FE00FE00160000E3FE00FE001B00FE001E0000FDFE00FE002200FE0025\
00FE00270000FEFE00
00FEFE00FE002D0000FEFE00FE003200FE003400FE003700FE003A0000FEFE00FE003F00FE0042\
0000FEFE00FE004900
FE004D00FE005000FE005300FE005700FE005B00FE005E00FE006200FE006600FE006B00FE006F\
00FE00730000FEFE00
FE007C0000FED900FE008600FE008B00FE00900000FE9B0000FE900000FE8700FE00A700FE00AE\
00FE00B500FE00BD00
FE00C600FE00CF00FE00DA0000FE4B00FE00F300FE00FE0000FE3D00FE00FE00FE00FE00FE00FE\
0000FE2E00FE00FE00
00FE2800FE00FE00FE00FE00FE00FE00FE00FE0000FE1A00FE00FE00FE00FE00FE00FE0000FE0E\
00FE00FE00FE00FE00
FE00FE0000FE030000FE0100FE00FE0000FE000000FE000000FE000000FE0000FE00FE0000FE00\
0000FE000001FE0000
02FE0000FE00FE0005FE0000FE00FE00FE00FE000AFE00000CFE0000FE00FE0010FE000011FE00\
00FC00FE00F400FE00
EC00FE0018FE0000DF00FE001BFE00001DFE0000D000FE001FFE0000C700FE00C400FE0023FE00\
00BF00FE00BD00FE00
BB00FE00BA00FE00BA00FE00BA00FE00B900FE00B800FE0030FE000032FE0000B300FE0036FE00\
0038FE0000AC00FE00
A900FE003EFE000040FE0000A100FE0045FE00009B00FE009800FE009500FE009100FE0051FE00\
0054FE000057FE0000
5AFE00008100FE0060FE00007B00FE007700FE0069FE00006DFE00006D00FE006A00FE0077FE00\
006300FE006000FE00
81FE000084FE000088FE00008BFE00008FFE000093FE000096FE00009AFE00004600FE00A2FE00\
00A6FE00003E00FE00
AFFE00003A00FE003800FE00BDFE00003400FE00C7FE0000CCFE0000D2FE00002C00FE002B00FE\
00E5FD00002700FE00
2500FE00FCF10000FEEF00002000FE00FEEB00001D00FE001B00FE001900FE001700FE00FEE500\
001300FE001100FE00
0F00FE000D00FE00FEE000000900FE000700FE00FEDE0000FEDD0000FEDD00000100FE00FEDC00\
00FEDB0000FEDB0000
0000FE00FEDA0000FED90000FED90000FED800000000FE00FED400000000FE01FECC0000FEC600\
00FEC100000000FE01
FEB40000FEAE00000002FE01FEA10000FE9A0000FE940000FE8D0000FE870000FE800000FE7A00\
000018FE00001BFE00
001DFE00FE600000FE5A0000FE5400000027FE00FE480000002CFE00FE3E0000FE3A0000FE3600\
00FE320000FE2E0000
FE2A0000FE270000FE240000FE200000FE1C0000FE180000FE1400000056FE00FE0C0000FE0800\
000063FE00FE010000
FE000000FE000000FE000000007AFE00FE0000000083FE000088FE00FE000000F4000000EC0000\
00009CFE00ED000000
EF00010000ACFE00F500060000B8FE00FE000B00
FE00110000D3FE0000DBFE0000E3FE0000EBFE00FE001E00FE002000FE002200FE00250000FEFE\
00FE00290000FEFE00
FE002D0000FEFE0000FEFE00FE003400FE003700FE003A00FE003C0000FEFE00FE004200FE0046\
00FE004900FE004D00
FE00500000FEFE00FE00570000FEFE0000FEFE0000FEFE00FE006600FE006B00FE006F0000FEFE\
00FE00780000FEF300
FE00810000FEC500FE008B00FE009000FE00960000FE9000FE00A10000FE7D00FE00AE00FE00B5\
00FE00BD00FE00C600
FE00CF0000FE5100FE00E50000FE4600FE00FE0000FE3D00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE170000FE140000FE1100FE00FE0000FE0B\
0000FE080000FE0500
00FE030000FE0100FE00FE0000FE000000FE000000FE000000FE000000FE0000FE00FE0000FE00\
0001FE000002FE0000
03FE0000FE00FE00FE00FE0008FE00000AFE0000FE00FE00FE00FE00FE00FE00FE00FE00FC00FE\
00F400FE0017FE0000
E600FE001AFE0000DA00FE001DFE00001EFE00001FFE000021FE0000C400FE00C100FE0025FE00\
00BD00FE00BB00FE00
28FE00002AFE0000BA00FE00B900FE00B800FE00B600FE00B400FE0034FE0000B000FE00AE00FE\
00AC00FE00A900FE00
A600FE0040FE0000A100FE009E00FE009B00FE009800FE009500FE009100FE008E00FE0054FE00\
0057FE00005AFE0000
5DFE000060FE000063FE000066FE00007400FE006DFE000070FE000073FE000077FE00007AFE00\
006000FE0081FE0000
84FE000088FE00008BFE00008FFE00004E00FE004B00FE009AFE00009EFE00004300FE00A6FE00\
00AAFE00003C00FE00
3A00FE003800FE003600FE00C2FE00003200FE00CCFE00002E00FE00D8FE0000DEFE0000E5FD00\
00ECF90000F4F50000
FCF100002200FE002000FE00FEEB0000FEEA00001B00FE001900FE001700FE001500FE00FEE400\
001100FE000F00FE00
0D00FE000B00FE000900FE00FEDE00000600FE000400FE000200FE000100FE000000FE00FEDB00\
000000FE000000FE00
0000FE00FED90000FED90000FED80000FED70000FED40000FED00000FECC0000FEC60000FEC100\
00FEBB0000FEB40000
0000FE01FEA700000004FE01FE9A0000000AFE00FE8D0000FE870000FE800000FE7A0000FE7300\
00001BFE00FE660000
0020FE00FE5A0000FE540000FE4E00000029FE00FE430000002EFE00FE3A00000033FE00FE3200\
00FE2E0000FE2A0000
003FFE000042FE000046FE00FE1C0000004EFE00FE140000FE100000FE0C0000FE080000FE0400\
000067FE00FE000000
FE000000FE000000FE000000007FFE000083FE00FE000000008DFE00F40000000097FE00EC0000\
00ED000000EF000100
F200030000B2FE0000B8FE0000BFFE0000C5FE00
FE001400FE00160000E3FE00FE001B00FE001E00FE002000FE002200FE00250000FEFE00FE0029\
0000FEFE00FE002D00
00FEFE00FE00320000FEFE00FE003700FE003A0000FEFE00FE003F00FE004200FE004600FE0049\
00FE004D00FE005000
00FEFE00FE005700FE005B00FE005E00FE006200FE00660000FEFE00FE006F00FE007300FE0078\
00FE007C00FE008100
00FEC500FE008B0000FEA700FE00960000FE900000FE8700FE00A700FE00AE00FE00B500FE00BD\
0000FE5E00FE00CF00
FE00DA00FE00E50000FE460000FE4100FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE2300FE00FE00FE00FE00FE00FE00FE00FE0000FE140000FE1100FE00FE00FE00FE00FE00FE\
0000FE050000FE0300
00FE010000FE0000FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0008FE0000FE00FE000CFE00000EFE000010FE0000FE00FE00FC00FE00F400FE\
0017FE000018FE0000
DF00FE00DA00FE00D400FE001EFE00001FFE000021FE000022FE0000C100FE0025FE0000BD00FE\
00BB00FE00BA00FE00
2AFE00002BFE00002DFE00002FFE0000B600FE00B400FE0034FE0000B000FE00AE00FE00AC00FE\
00A900FE00A600FE00
40FE000042FE000045FE00009B00FE009800FE009500FE009100FE008E00FE008B00FE0057FE00\
005AFE00005DFE0000
60FE000063FE000066FE00007400FE007100FE006D00FE0073FE000077FE00007AFE00007DFE00\
0081FE00005A00FE00
88FE00008BFE00005100FE004E00FE004B00FE004800FE009EFE0000A2FE0000A6FE00003E00FE\
00AFFE00003A00FE00
3800FE003600FE003400FE00C7FE0000CCFE0000D2FE00002C00FE002B00FE00E5FD0000ECF900\
00F4F500002400FE00
2200FE002000FE00FEEB00001D00FE00FEE80000FEE70000FEE60000FEE50000FEE40000FEE300\
00FEE20000FEE10000
FEE000000900FE00FEDE0000FEDE00000400FE000200FE000100FE000000FE00FEDB0000FEDB00\
00FEDA00000000FE00
0000FE00FED90000FED80000FED70000FED400000000FE01FECC0000FEC60000FEC10000FEBB00\
00FEB40000FEAE0000
FEA70000FEA100000007FE01000AFE00FE8D0000FE870000FE8000000015FE00FE730000FE6D00\
00FE660000FE600000
0022FE000025FE00FE4E00000029FE00FE430000002EFE00FE3A0000FE360000FE320000FE2E00\
00FE2A0000003FFE00
FE240000FE200000FE1C0000FE180000FE1400000056FE00FE0C0000FE080000FE040000FE0100\
00FE000000FE000000
0075FE00FE000000FE0000000083FE00FE000000008DFE00F40000000097FE00EC00000000A1FE\
00EF000100F2000300
F5000600F9000800FE000B0000C5FE00FE001100
FE00160000E3FE00FE001B00FE001E00FE002000FE002200FE002500FE002700FE00290000FEFE\
00FE002D00FE003000
FE00320000FEFE00FE00370000FEFE00FE003C0000FEFE00FE004200FE004600FE00490000FEFE\
00FE005000FE005300
FE005700FE005B0000FEFE0000FEFE00FE00660000FEFE00FE006F00FE007300FE00780000FEF3\
00FE008100FE008600
FE008B00FE00900000FE9B0000FE900000FE870000FE7D00FE00AE00FE00B500FE00BD00FE00C6\
00FE00CF00FE00DA00
00FE4B0000FE460000FE410000FE3D0000FE390000FE350000FE310000FE2E0000FE2B00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE1D00FE00FE00FE00FE00FE00FE0000FE110000FE0E0000FE0B00FE00FE0000FE05\
0000FE0300FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE00FE00FE00FE00FE\
0003FE000005FE0000
FE00FE0008FE0000FE00FE00FE00FE000EFE000010FE000011FE0000FC00FE00F400FE00EC00FE\
00E600FE001AFE0000
DA00FE001DFE0000D000FE001FFE000021FE000022FE000023FE0000BF00FE00BD00FE0027FE00\
00BA00FE00BA00FE00
BA00FE00B900FE00B800FE00B600FE00B400FE00B300FE0036FE000038FE0000AC00FE00A900FE\
003EFE0000A400FE00
A100FE0045FE000047FE000049FE00009500FE009100FE008E00FE008B00FE008800FE005AFE00\
005DFE000060FE0000
63FE000066FE00007400FE007100FE006D00FE0073FE000077FE00006300FE007DFE000081FE00\
005A00FE005700FE00
8BFE00008FFE000093FE000096FE00009AFE00009EFE0000A2FE0000A6FE00003E00FE00AFFE00\
00B3FE00003800FE00
3600FE003400FE003200FE00CCFE00002E00FE00D8FE00002B00FE00E5FD0000ECF90000F4F500\
00FCF100002200FE00
2000FE001F00FE00FEEA0000FEE800001900FE00FEE600001500FE001300FE00FEE30000FEE200\
00FEE10000FEE00000
0900FE000700FE00FEDE0000FEDD0000FEDD0000FEDC0000FEDC00000000FE000000FE00FEDA00\
000000FE000000FE00
0000FE00FED80000FED70000FED400000000FE01FECC0000FEC60000FEC10000FEBB00000000FE\
010000FE010002FE01
0004FE010007FE01000AFE00000DFE000010FE000012FE00FE7A0000FE730000FE6D0000FE6600\
00FE600000FE5A0000
0025FE000027FE000029FE00002CFE00FE3E0000FE3A0000FE360000FE3200000039FE00FE2A00\
00FE270000FE240000
0046FE00FE1C0000004EFE000052FE00FE100000FE0C0000FE080000FE0400000067FE00FE0000\
00FE000000FE000000
007AFE00FE0000000083FE00FE000000008DFE00F4000000EC000000EC00000000A1FE00EF0001\
00F2000300F5000600
F9000800FE000B00FE000E00FE00110000D3FE00
FE001900FE001B0000F4FE00FE002000FE002200FE002500FE002700FE002900FE002B00FE002D\
00FE003000FE003200
FE003400FE00370000FEFE00FE003C00FE003F00FE004200FE004600FE004900FE004D00FE0050\
00FE005300FE005700
FE005B00FE005E0000FEFE00FE006600FE006B00FE006F0000FEFE00FE007800FE007C00FE0081\
00FE008600FE008B00
FE009000FE009600FE009B00FE00A10000FE7D0000FE7500FE00B50000FE6500FE00C600FE00CF\
0000FE5100FE00E500
FE00F300FE00FE00FE00FE00FE00FE0000FE350000FE3100FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0E0000FE0B00FE00FE00FE00FE0000FE03\
0000FE0100FE00FE00
00FE0000FE00FE0000FE0000FE00FE00FE00FE00FE00FE0000FE0000FE00FE0002FE0000FE00FE\
0005FE000007FE0000
FE00FE00FE00FE00FE00FE00FE00FE0010FE0000FE00FE0013FE0000F400FE00EC00FE00E600FE\
00DF00FE00DA00FE00
D400FE00D000FE00CB00FE0021FE000022FE000023FE000025FE0000BD00FE0027FE000028FE00\
002AFE00002BFE0000
2DFE0000B800FE0030FE000032FE000034FE000036FE0000AE00FE00AC00FE00A900FE003EFE00\
0040FE0000A100FE00
9E00FE0047FE000049FE00009500FE009100FE0051FE000054FE00008800FE008400FE005DFE00\
0060FE00007B00FE00
7700FE0069FE00006DFE00006D00FE006A00FE0077FE00007AFE00006000FE005D00FE0084FE00\
0088FE00008BFE0000
5100FE004E00FE004B00FE004800FE009EFE00004300FE004100FE003E00FE003C00FE003A00FE\
00B8FE00003600FE00
3400FE003200FE003000FE00D2FE0000D8FE0000DEFE0000E5FD0000ECF90000F4F50000FCF100\
00FEEF00002000FE00
FEEB00001D00FE00FEE80000FEE70000FEE60000FEE500001300FE001100FE00FEE200000D00FE\
00FEE000000900FE00
FEDE0000FEDE0000FEDD00000200FE00FEDC00000000FE00FEDB00000000FE000000FE00FEDA00\
00FED900000000FE00
0000FE00FED70000FED40000FED00000FECC0000FEC60000FEC10000FEBB0000FEB40000FEAE00\
00FEA70000FEA10000
0007FE01000AFE00FE8D0000FE870000FE800000FE7A0000FE730000001BFE00FE660000FE6000\
000022FE00FE540000
0027FE000029FE00FE430000FE3E0000FE3A0000FE360000FE320000FE2E0000FE2A0000FE2700\
00FE2400000046FE00
FE1C0000FE180000FE1400000056FE00FE0C0000FE080000FE040000FE010000FE000000FE0000\
00FE000000FE000000
FE000000FE000000FE000000008DFE00F4000000EC000000EC000000ED000000EF000100F20003\
00F5000600F9000800
FE000B00FE000E00FE00110000D3FE00FE001600
FE001B0000F4FE00FE002000FE002200FE002500FE002700FE002900FE002B00FE002D0000FEFE\
0000FEFE0000FEFE00
FE00370000FEFE00FE003C00FE003F00FE004200FE004600FE004900FE004D00FE005000FE0053\
00FE00570000FEFE00
00FEFE00FE00620000FEFE00FE006B0000FEFE00FE007300FE007800FE007C00FE00810000FEC5\
00FE008B0000FEA700
FE00960000FE9000FE00A10000FE7D00FE00AE0000FE6D00FE00BD00FE00C600FE00CF0000FE51\
00FE00E500FE00F300
FE00FE0000FE3D00FE00FE0000FE3500FE00FE0000FE2E00FE00FE0000FE2800FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE1100FE00FE0000FE0B00FE00FE00FE00FE0000FE030000FE01\
0000FE000000FE0000
00FE000000FE0000FE00FE0000FE000000FE0000FE00FE00FE00FE0002FE000003FE0000FE00FE\
00FE00FE0008FE0000
FE00FE00FE00FE00FE00FE00FE00FE0011FE000013FE000015FE000017FE000018FE00001AFE00\
001BFE00001DFE0000
D000FE001FFE000021FE0000C400FE00C100FE0025FE000026FE0000BB00FE00BA00FE002AFE00\
002BFE00002DFE0000
2FFE0000B600FE00B400FE0034FE0000B000FE0038FE0000AC00FE00A900FE00A600FE0040FE00\
00A100FE009E00FE00
9B00FE0049FE00009500FE004FFE00008E00FE0054FE00008800FE008400FE008100FE0060FE00\
0063FE000066FE0000
7400FE006DFE00006D00FE0073FE00006700FE007AFE00007DFE000081FE00005A00FE0088FE00\
008BFE00008FFE0000
4E00FE0096FE00004800FE009EFE0000A2FE00004100FE003E00FE003C00FE003A00FE00B8FE00\
00BDFE00003400FE00
3200FE00CCFE0000D2FE00002C00FE002B00FE00E5FD00002700FE002500FE002400FE002200FE\
002000FE001F00FE00
1D00FE001B00FE00FEE70000FEE60000FEE50000FEE400001100FE00FEE20000FEE100000B00FE\
000900FE00FEDE0000
FEDE00000400FE000200FE00FEDC00000000FE000000FE000000FE000000FE000000FE000000FE\
00FED90000FED80000
0000FE00FED400000000FE01FECC0000FEC60000FEC10000FEBB0000FEB40000FEAE0000FEA700\
000004FE01FE9A0000
000AFE00FE8D00000010FE00FE8000000015FE00FE730000FE6D0000FE6600000020FE00FE5A00\
00FE540000FE4E0000
0029FE00FE430000002EFE00FE3A00000033FE00FE3200000039FE00FE2A0000003FFE00FE2400\
00FE200000FE1C0000
FE1800000052FE00FE100000005AFE00FE0800000063FE000067FE00FE000000FE000000FE0000\
00FE000000FE000000
FE000000FE000000FE000000F40000000097FE00EC00000000A1FE0000A7FE0000ACFE00F50006\
00F9000800FE000B00
FE000E00FE001100FE001400FE00160000E3FE00
FE001E0000FDFE0000FEFE00FE002500FE002700FE00290000FEFE0000FEFE00FE003000FE0032\
00FE003400FE003700
FE003A00FE003C00FE003F00FE004200FE004600FE004900FE004D00FE005000FE005300FE0057\
00FE005B00FE005E00
FE006200FE006600FE006B0000FEFE0000FEFE00FE00780000FEF300FE008100FE008600FE008B\
00FE009000FE009600
FE009B00FE00A100FE00A70000FE750000FE6D00FE00BD00FE00C600FE00CF00FE00DA0000FE4B\
0000FE460000FE4100
FE00FE00FE00FE0000FE350000FE310000FE2E0000FE2B00FE00FE00FE00FE0000FE2300FE00FE\
00FE00FE00FE00FE00
00FE170000FE1400FE00FE00FE00FE00FE00FE0000FE080000FE0500FE00FE0000FE010000FE00\
0000FE0000FE00FE00
00FE0000FE00FE0000FE000000FE000000FE0000FE00FE0002FE000003FE000005FE0000FE00FE\
0008FE00000AFE0000
0CFE00000EFE000010FE000011FE0000FC00FE00F400FE0017FE0000E600FE001AFE0000DA00FE\
00D400FE001EFE0000
CB00FE0021FE000022FE0000C100FE00BF00FE00BD00FE0027FE0000BA00FE00BA00FE00BA00FE\
00B900FE00B800FE00
B600FE00B400FE0034FE0000B000FE0038FE00003AFE0000A900FE00A600FE00A400FE00A100FE\
009E00FE009B00FE00
49FE00004CFE00009100FE0051FE000054FE000057FE00008400FE008100FE007E00FE0063FE00\
0066FE000069FE0000
7100FE006D00FE006A00FE0077FE00006300FE006000FE0081FE000084FE000088FE00008BFE00\
008FFE000093FE0000
4B00FE004800FE009EFE00004300FE00A6FE0000AAFE0000AFFE0000B3FE0000B8FE0000BDFE00\
00C2FE00003200FE00
CCFE0000D2FE0000D8FE00002B00FE002900FE00ECF900002500FE00FCF10000FEEF00002000FE\
00FEEB00001D00FE00
FEE80000FEE700001700FE001500FE001300FE001100FE000F00FE000D00FE00FEE000000900FE\
000700FE000600FE00
FEDD00000200FE000100FE000000FE00FEDB00000000FE00FEDA00000000FE000000FE000000FE\
00FED800000000FE00
0000FE00FED00000FECC0000FEC600000000FE010000FE01FEB40000FEAE0000FEA700000004FE\
01FE9A0000FE940000
000DFE000010FE000012FE000015FE00FE730000FE6D0000001DFE000020FE000022FE00FE5400\
00FE4E0000FE480000
FE430000002EFE000031FE00FE360000FE320000FE2E0000FE2A0000FE270000FE240000FE2000\
00FE1C0000004EFE00
FE1400000056FE00005AFE00FE080000FE040000FE010000FE000000FE000000FE000000FE0000\
00FE000000FE000000
FE000000FE000000F4000000EC000000EC000000ED000000EF000100F2000300F5000600F90008\
0000BFFE0000C5FE00
FE001100FE001400FE00160000E3FE0000EBFE00
FE00200000FEFE0000FEFE00FE002700FE00290000FEFE00FE002D0000FEFE00FE00320000FEFE\
00FE00370000FEFE00
00FEFE00FE003F00FE004200FE004600FE00490000FEFE00FE005000FE005300FE00570000FEFE\
0000FEFE00FE006200
FE00660000FEFE00FE006F0000FEFE0000FEFE0000FEF30000FED900FE008600FE008B0000FEA7\
00FE00960000FE9000
00FE870000FE7D00FE00AE00FE00B500FE00BD0000FE5E00FE00CF0000FE510000FE4B00FE00F3\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0000FE2E00FE00FE0000FE2800FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE1100FE00FE0000FE0B00FE00FE0000FE0500FE00FE00FE00FE0000FE0000FE00FE\
00FE00FE00FE00FE00
00FE000000FE000000FE0000FE00FE0001FE000002FE000003FE000005FE000007FE000008FE00\
000AFE00000CFE0000
FE00FE0010FE000011FE000013FE0000F400FE0017FE000018FE0000DF00FE00DA00FE001DFE00\
00D000FE00CB00FE00
C700FE0022FE0000C100FE00BF00FE00BD00FE00BB00FE0028FE0000BA00FE00BA00FE002DFE00\
00B800FE0030FE0000
B400FE0034FE000036FE0000AE00FE00AC00FE003CFE00003EFE0000A400FE00A100FE009E00FE\
009B00FE0049FE0000
9500FE004FFE00008E00FE008B00FE008800FE005AFE00008100FE007E00FE007B00FE0066FE00\
0069FE00006DFE0000
6D00FE0073FE000077FE00007AFE00006000FE0081FE00005A00FE0088FE00008BFE00008FFE00\
0093FE00004B00FE00
4800FE009EFE0000A2FE00004100FE003E00FE00AFFE00003A00FE00B8FE00003600FE00C2FE00\
00C7FE00003000FE00
D2FE0000D8FE0000DEFE0000E5FD00002700FE00F4F50000FCF10000FEEF00002000FE00FEEB00\
00FEEA00001B00FE00
1900FE00FEE600001500FE001300FE001100FE00FEE200000D00FE000B00FE000900FE000700FE\
000600FE000400FE00
0200FE000100FE00FEDC00000000FE000000FE000000FE00FEDA0000FED90000FED900000000FE\
00FED70000FED40000
0000FE01FECC00000000FE01FEC100000000FE01FEB40000FEAE0000FEA70000FEA10000FE9A00\
00FE940000FE8D0000
0010FE00FE8000000015FE00FE730000FE6D0000FE660000FE600000FE5A0000FE5400000027FE\
000029FE00FE430000
002EFE00FE3A0000FE360000FE3200000039FE00003CFE00003FFE00FE2400000046FE00FE1C00\
00FE1800000052FE00
0056FE00005AFE00005EFE00FE0400000067FE00FE000000FE0000000075FE00007AFE00FE0000\
00FE000000FE000000
008DFE00F4000000EC000000EC000000ED00000000A7FE0000ACFE00F500060000B8FE00FE000B\
0000C5FE00FE001100
00D3FE00FE001600FE00190000EBFE0000F4FE00
FE002200FE002500FE002700FE002900FE002B00FE002D00FE003000FE003200FE003400FE0037\
00FE003A00FE003C00
FE003F00FE004200FE004600FE004900FE004D00FE005000FE005300FE005700FE005B00FE005E\
00FE006200FE006600
FE006B00FE006F00FE007300FE00780000FEF300FE008100FE008600FE008B00FE00900000FE9B\
00FE009B00FE00A100
FE00A700FE00AE00FE00B500FE00BD00FE00C600FE00CF00FE00DA00FE00E50000FE4600FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE310000FE2E0000FE2B00FE00FE0000FE2500FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE0000FE0E00FE00FE00FE00FE00FE00FE0000FE030000FE010000FE000000FE000000FE00\
0000FE0000FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0005FE0000FE00FE00FE00FE000AFE00\
000CFE00000EFE0000
FE00FE00FE00FE0013FE0000F400FE00EC00FE00E600FE00DF00FE001BFE0000D400FE001EFE00\
00CB00FE00C700FE00
C400FE0023FE000025FE0000BD00FE00BB00FE0028FE00002AFE0000BA00FE00B900FE002FFE00\
00B600FE00B400FE00
B300FE00B000FE00AE00FE00AC00FE00A900FE003EFE000040FE000042FE000045FE00009B00FE\
0049FE00009500FE00
9100FE0051FE000054FE00008800FE008400FE005DFE00007E00FE007B00FE007700FE0069FE00\
006DFE000070FE0000
6A00FE0077FE00007AFE00006000FE005D00FE0084FE000088FE00005400FE008FFE00004E00FE\
004B00FE004800FE00
4600FE00A2FE0000A6FE0000AAFE0000AFFE0000B3FE0000B8FE0000BDFE00003400FE00C7FE00\
00CCFE00002E00FE00
2C00FE00DEFE0000E5FD00002700FE002500FE00FCF10000FEEF0000FEED00001F00FE00FEEA00\
001B00FE00FEE70000
FEE60000FEE50000FEE400001100FE00FEE20000FEE100000B00FE000900FE000700FE00FEDE00\
00FEDD00000200FE00
FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED900000000FE000000FE000000FE\
000000FE000000FE01
0000FE01FEC60000FEC10000FEBB00000000FE01FEAE0000FEA70000FEA10000FE9A0000FE9400\
00FE8D0000FE870000
0012FE00FE7A00000018FE00001BFE00001DFE00FE600000FE5A0000FE540000FE4E00000029FE\
00FE430000FE3E0000
FE3A0000FE360000FE320000FE2E0000FE2A0000FE270000FE240000FE200000004AFE00FE1800\
00FE140000FE100000
FE0C0000005EFE00FE040000FE010000FE000000FE000000FE000000FE000000FE000000FE0000\
00FE000000FE000000
F4000000EC000000EC000000ED000000EF000100F2000300F5000600F9000800FE000B00FE000E\
00FE001100FE001400
FE001600FE001900FE001B00FE001E00FE002000
FE00250000FEFE0000FEFE0000FEFE00FE002D00FE003000FE00320000FEFE00FE00370000FEFE\
00FE003C0000FEFE00
FE00420000FEFE0000FEFE0000FEFE00FE005000FE005300FE005700FE005B00FE005E0000FEFE\
00FE006600FE006B00
FE006F0000FEFE00FE00780000FEF300FE00810000FEC500FE008B0000FEA700FE00960000FE90\
00FE00A10000FE7D00
00FE7500FE00B50000FE650000FE5E00FE00CF00FE00DA0000FE4B0000FE460000FE4100FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE2B0000FE280000FE250000FE230000FE200000FE1D0000FE1A0000FE17\
0000FE140000FE1100
00FE0E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0007FE000008FE0000FE00FE000CFE00\
000EFE000010FE0000
FE00FE00FC00FE00F400FE0017FE000018FE0000DF00FE00DA00FE001DFE00001EFE00001FFE00\
00C700FE0022FE0000
C100FE0025FE000026FE0000BB00FE00BA00FE00BA00FE002BFE0000B900FE002FFE0000B600FE\
00B400FE00B300FE00
B000FE0038FE0000AC00FE003CFE0000A600FE0040FE0000A100FE0045FE00009B00FE009800FE\
004CFE00004FFE0000
51FE000054FE00008800FE005AFE00005DFE000060FE00007B00FE007700FE007400FE006DFE00\
0070FE000073FE0000
6700FE006300FE006000FE0081FE00005A00FE005700FE005400FE005100FE0093FE000096FE00\
004800FE009EFE0000
4300FE00A6FE00003E00FE00AFFE00003A00FE00B8FE0000BDFE0000C2FE0000C7FE00003000FE\
00D2FE00002C00FE00
DEFE0000E5FD0000ECF900002500FE002400FE00FEEF00002000FE00FEEB00001D00FE001B00FE\
001900FE00FEE60000
FEE500001300FE001100FE00FEE20000FEE10000FEE000000900FE000700FE000600FE00FEDD00\
000200FE000100FE00
FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED90000FED800000000FE00FED400\
00FED00000FECC0000
FEC60000FEC10000FEBB0000FEB40000FEAE00000002FE010004FE010007FE01000AFE00000DFE\
000010FE000012FE00
0015FE000018FE00001BFE00001DFE00FE600000FE5A0000FE540000FE4E0000FE480000002CFE\
00002EFE000031FE00
FE360000FE3200000039FE00003CFE00FE2700000042FE000046FE00FE1C0000004EFE00FE1400\
000056FE00FE0C0000
005EFE00FE0400000067FE00FE0000000070FE00FE000000FE000000FE0000000083FE00FE0000\
00FE000000F4000000
EC000000EC00000000A1FE0000A7FE0000ACFE00F500060000B8FE00FE000B0000C5FE00FE0011\
0000D3FE00FE001600
FE001900FE001B0000F4FE0000FDFE0000FEFE00
FE002700FE00290000FEFE00FE002D0000FEFE00FE00320000FEFE00FE00370000FEFE0000FEFE\
0000FEFE00FE004200
00FEFE0000FEFE0000FEFE0000FEFE00FE005300FE005700FE005B00FE005E0000FEFE00FE0066\
0000FEFE0000FEFE00
00FEFE0000FEFE00FE007C0000FED90000FEC500FE008B00FE009000FE009600FE009B0000FE87\
0000FE7D0000FE7500
00FE6D00FE00BD0000FE5E00FE00CF0000FE510000FE4B0000FE460000FE410000FE3D00FE00FE\
0000FE350000FE3100
00FE2E0000FE2B00FE00FE00FE00FE00FE00FE0000FE2000FE00FE0000FE1A00FE00FE00FE00FE\
0000FE1100FE00FE00
00FE0B00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE000000FE000000FE00\
00FE00FE00FE00FE00
00FE0000FE00FE0002FE000003FE000005FE000007FE0000FE00FE00FE00FE00FE00FE000EFE00\
0010FE000011FE0000
FC00FE00F400FE00EC00FE00E600FE00DF00FE00DA00FE00D400FE00D000FE001FFE000021FE00\
00C400FE00C100FE00
BF00FE00BD00FE0027FE0000BA00FE00BA00FE002BFE00002DFE0000B800FE0030FE0000B400FE\
00B300FE00B000FE00
AE00FE00AC00FE00A900FE00A600FE0040FE0000A100FE009E00FE009B00FE009800FE009500FE\
004FFE000051FE0000
54FE000057FE00005AFE00005DFE00007E00FE007B00FE007700FE007400FE007100FE0070FE00\
0073FE000077FE0000
7AFE00007DFE00005D00FE005A00FE005700FE005400FE005100FE004E00FE0096FE00009AFE00\
009EFE0000A2FE0000
A6FE00003E00FE00AFFE0000B3FE0000B8FE0000BDFE0000C2FE0000C7FE0000CCFE00002E00FE\
00D8FE00002B00FE00
2900FE00ECF90000F4F500002400FE00FEEF0000FEED0000FEEB0000FEEA00001B00FE001900FE\
00FEE60000FEE50000
FEE40000FEE30000FEE20000FEE10000FEE00000FEDF00000700FE000600FE000400FE00FEDD00\
00FEDC0000FEDC0000
0000FE000000FE000000FE000000FE00FED900000000FE00FED80000FED700000000FE000000FE\
010000FE010000FE01
FEC10000FEBB0000FEB40000FEAE0000FEA700000004FE01FE9A0000000AFE00FE8D0000FE8700\
000012FE00FE7A0000
0018FE00FE6D0000FE660000FE6000000022FE000025FE000027FE000029FE00FE430000002EFE\
000031FE000033FE00
0036FE000039FE00FE2A0000003FFE00FE2400000046FE00004AFE00004EFE000052FE00FE1000\
00FE0C0000FE080000
FE0400000067FE00006CFE00FE0000000075FE00007AFE00007FFE000083FE00FE000000008DFE\
00F4000000EC000000
EC000000ED00000000A7FE0000ACFE0000B2FE0000B8FE00FE000B0000C5FE0000CCFE0000D3FE\
00FE00160000E3FE00
FE001B0000F4FE00FE00200000FEFE00FE002500
FE00290000FEFE00FE002D0000FEFE00FE00320000FEFE00FE003700FE003A00FE003C0000FEFE\
00FE00420000FEFE00
FE00490000FEFE0000FEFE0000FEFE00FE005700FE005B00FE005E0000FEFE00FE00660000FEFE\
00FE006F0000FEFE00
FE007800FE007C00FE00810000FEC50000FEB400FE009000FE00960000FE9000FE00A10000FE7D\
0000FE7500FE00B500
FE00BD00FE00C600FE00CF0000FE5100FE00E500FE00F300FE00FE0000FE3D0000FE3900FE00FE\
00FE00FE0000FE2E00
FE00FE0000FE2800FE00FE0000FE2300FE00FE00FE00FE00FE00FE0000FE1700FE00FE0000FE11\
00FE00FE00FE00FE00
00FE0800FE00FE00FE00FE00FE00FE00FE00FE0000FE0000FE00FE00FE00FE0000FE000000FE00\
0000FE0000FE00FE00
01FE000002FE000003FE0000FE00FE00FE00FE0008FE0000FE00FE000CFE0000FE00FE00FE00FE\
0011FE000013FE0000
F400FE0017FE0000E600FE001AFE0000DA00FE001DFE0000D000FE001FFE000021FE0000C400FE\
00C100FE00BF00FE00
BD00FE0027FE0000BA00FE00BA00FE00BA00FE00B900FE002FFE0000B600FE00B400FE0034FE00\
00B000FE00AE00FE00
AC00FE00A900FE003EFE000040FE000042FE00009E00FE009B00FE009800FE009500FE009100FE\
0051FE000054FE0000
8800FE005AFE00008100FE0060FE00007B00FE0066FE00007400FE007100FE006D00FE0073FE00\
0077FE00007AFE0000
6000FE0081FE00005A00FE0088FE00005400FE008FFE00004E00FE004B00FE009AFE00009EFE00\
00A2FE0000A6FE0000
AAFE00003C00FE003A00FE003800FE00BDFE0000C2FE0000C7FE0000CCFE00002E00FE00D8FE00\
00DEFE00002900FE00
ECF90000F4F50000FCF10000FEEF00002000FE00FEEB0000FEEA0000FEE80000FEE700001700FE\
001500FE00FEE40000
1100FE00FEE200000D00FE00FEE000000900FE00FEDE00000600FE000400FE00FEDD0000FEDC00\
000000FE00FEDB0000
0000FE00FEDA0000FEDA00000000FE000000FE000000FE00FED700000000FE000000FE010000FE\
01FEC60000FEC10000
0000FE01FEB40000FEAE0000FEA70000FEA100000007FE01FE940000FE8D00000010FE00FE8000\
000015FE00FE730000
FE6D0000FE6600000020FE00FE5A00000025FE00FE4E00000029FE00FE430000FE3E00000031FE\
000033FE00FE320000
FE2E0000FE2A0000003FFE00FE240000FE200000FE1C0000FE1800000052FE000056FE00FE0C00\
00005EFE00FE040000
FE010000006CFE000070FE00FE000000FE000000FE0000000083FE00FE000000008DFE00F40000\
000097FE00EC000000
ED000000EF00010000ACFE0000B2FE0000B8FE00FE000B0000C5FE00FE00110000D3FE00FE0016\
00FE001900FE001B00
00F4FE00FE00200000FEFE00FE00250000FEFE00
FE002B00FE002D0000FEFE00FE003200FE003400FE00370000FEFE00FE003C00FE003F0000FEFE\
00FE004600FE004900
00FEFE00FE00500000FEFE00FE005700FE005B0000FEFE00FE006200FE006600FE006B00FE006F\
0000FEFE00FE007800
00FEF300FE00810000FEC500FE008B0000FEA700FE00960000FE900000FE8700FE00A700FE00AE\
00FE00B500FE00BD00
FE00C600FE00CF0000FE5100FE00E500FE00F30000FE4100FE00FE00FE00FE0000FE3500FE00FE\
0000FE2E00FE00FE00
FE00FE0000FE250000FE230000FE2000FE00FE00FE00FE0000FE1700FE00FE00FE00FE0000FE0E\
0000FE0B00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE000000FE000000FE0000FE00FE00FE00FE\
0000FE0000FE00FE00
02FE0000FE00FE00FE00FE00FE00FE0008FE00000AFE0000FE00FE00FE00FE00FE00FE0011FE00\
0013FE0000F400FE00
17FE0000E600FE00DF00FE001BFE00001DFE0000D000FE001FFE0000C700FE00C400FE0023FE00\
0025FE0000BD00FE00
BB00FE0028FE00002AFE0000BA00FE002DFE00002FFE000030FE0000B400FE00B300FE00B000FE\
00AE00FE00AC00FE00
A900FE00A600FE0040FE0000A100FE009E00FE0047FE00009800FE004CFE00004FFE00008E00FE\
008B00FE008800FE00
5AFE00005DFE000060FE00007B00FE0066FE000069FE00006DFE000070FE00006A00FE0077FE00\
006300FE006000FE00
5D00FE005A00FE0088FE00005400FE005100FE004E00FE0096FE00009AFE00009EFE00004300FE\
004100FE00AAFE0000
3C00FE00B3FE0000B8FE00003600FE00C2FE0000C7FE0000CCFE0000D2FE0000D8FE0000DEFE00\
00E5FD00002700FE00
2500FE002400FE00FEEF00002000FE001F00FE00FEEA0000FEE800001900FE001700FE00FEE500\
00FEE400001100FE00
FEE200000D00FE000B00FE00FEDF0000FEDE00000600FE00FEDD00000200FE000100FE00FEDC00\
00FEDB0000FEDB0000
0000FE000000FE00FED90000FED90000FED800000000FE00FED400000000FE01FECC0000FEC600\
000000FE010000FE01
0000FE01FEAE0000FEA70000FEA10000FE9A0000FE940000FE8D00000010FE000012FE00FE7A00\
00FE730000001BFE00
FE660000FE6000000022FE000025FE000027FE00FE480000FE430000002EFE00FE3A00000033FE\
00FE320000FE2E0000
003CFE00FE270000FE2400000046FE00FE1C0000FE180000FE140000FE100000FE0C0000FE0800\
000063FE000067FE00
FE0000000070FE00FE000000007AFE00FE0000000083FE00FE000000008DFE00F4000000EC0000\
00EC000000ED000000
00A7FE00F2000300F500060000B8FE00FE000B0000C5FE00FE001100FE00140000DBFE00FE0019\
00FE001B0000F4FE00
FE002000FE002200FE00250000FEFE00FE002900
FE002D0000FEFE00FE00320000FEFE00FE00370000FEFE00FE003C0000FEFE00FE00420000FEFE\
00FE004900FE004D00
FE00500000FEFE00FE00570000FEFE00FE005E0000FEFE00FE00660000FEFE00FE006F00FE0073\
00FE00780000FEF300
00FED900FE00860000FEB40000FEA70000FE9B00FE009B00FE00A100FE00A700FE00AE0000FE6D\
00FE00BD0000FE5E00
FE00CF00FE00DA00FE00E500FE00F30000FE410000FE3D0000FE390000FE350000FE3100FE00FE\
0000FE2B0000FE2800
FE00FE0000FE2300FE00FE0000FE1D00FE00FE0000FE1700FE00FE0000FE1100FE00FE0000FE0B\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0000FE00FE0000FE0000FE00FE0000FE00\
00FE00FE0002FE0000
03FE000005FE0000FE00FE00FE00FE00FE00FE000CFE0000FE00FE00FE00FE00FE00FE00FC00FE\
00F400FE0017FE0000
18FE00001AFE00001BFE0000D400FE001EFE0000CB00FE00C700FE0022FE000023FE0000BF00FE\
00BD00FE00BB00FE00
BA00FE002AFE00002BFE0000B900FE00B800FE0030FE000032FE0000B300FE00B000FE0038FE00\
003AFE0000A900FE00
A600FE00A400FE00A100FE009E00FE009B00FE0049FE00009500FE004FFE00008E00FE0054FE00\
008800FE008400FE00
8100FE007E00FE0063FE000066FE00007400FE006DFE00006D00FE0073FE00006700FE007AFE00\
006000FE0081FE0000
5A00FE0088FE00005400FE005100FE0093FE000096FE00009AFE00009EFE00004300FE00A6FE00\
003E00FE00AFFE0000
3A00FE00B8FE0000BDFE0000C2FE0000C7FE0000CCFE0000D2FE00002C00FE002B00FE00E5FD00\
00ECF900002500FE00
2400FE00FEEF0000FEED00001F00FE001D00FE00FEE80000FEE70000FEE60000FEE500001300FE\
001100FE00FEE20000
FEE100000B00FE00FEDF00000700FE000600FE000400FE000200FE00FEDC0000FEDC0000FEDB00\
00FEDB0000FEDA0000
0000FE00FED90000FED90000FED800000000FE000000FE000000FE01FECC00000000FE01FEC100\
000000FE01FEB40000
0000FE01FEA70000FEA10000FE9A0000FE940000FE8D0000FE870000FE8000000015FE00FE7300\
00001BFE00FE660000
0020FE00FE5A00000025FE00FE4E00000029FE00FE430000002EFE000031FE00FE3600000036FE\
000039FE00003CFE00
003FFE000042FE00FE200000FE1C0000FE180000FE1400000056FE00FE0C0000005EFE00FE0400\
00FE010000FE000000
FE0000000075FE00007AFE00007FFE00FE0000000088FE00008DFE00F4000000EC000000EC0000\
0000A1FE00EF000100
00ACFE00F500060000B8FE00FE000B0000C5FE00FE001100FE001400FE00160000E3FE00FE001B\
0000F4FE00FE002000
00FEFE00FE00250000FEFE00FE00290000FEFE00
FE003000FE00320000FEFE00FE00370000FEFE00FE003C0000FEFE00FE00420000FEFE00FE0049\
00FE004D00FE005000
FE005300FE00570000FEFE00FE005E00FE006200FE006600FE006B0000FEFE00FE007300FE0078\
0000FEF300FE008100
FE008600FE008B00FE009000FE009600FE009B00FE00A10000FE7D00FE00AE00FE00B50000FE65\
00FE00C600FE00CF00
FE00DA00FE00E50000FE4600FE00FE0000FE3D00FE00FE0000FE3500FE00FE00FE00FE00FE00FE\
0000FE280000FE2500
FE00FE00FE00FE0000FE1D0000FE1A00FE00FE0000FE1400FE00FE0000FE0E0000FE0B00FE00FE\
00FE00FE00FE00FE00
00FE010000FE0000FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE0001FE00\
0002FE000003FE0000
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FC00FE0015FE00\
0017FE0000E600FE00
DF00FE00DA00FE001DFE0000D000FE001FFE0000C700FE00C400FE0023FE000025FE0000BD00FE\
0027FE0000BA00FE00
BA00FE002BFE00002DFE0000B800FE0030FE000032FE0000B300FE00B000FE00AE00FE00AC00FE\
003CFE0000A600FE00
A400FE00A100FE009E00FE009B00FE009800FE004CFE00009100FE0051FE000054FE000057FE00\
008400FE005DFE0000
60FE000063FE000066FE00007400FE007100FE006D00FE0073FE00006700FE006300FE007DFE00\
0081FE00005A00FE00
88FE00008BFE00008FFE00004E00FE004B00FE004800FE004600FE00A2FE00004100FE003E00FE\
003C00FE00B3FE0000
3800FE00BDFE0000C2FE0000C7FE0000CCFE0000D2FE0000D8FE00002B00FE00E5FD0000ECF900\
00F4F50000FCF10000
2200FE002000FE00FEEB00001D00FE001B00FE00FEE70000FEE600001500FE00FEE400001100FE\
000F00FE00FEE10000
FEE000000900FE00FEDE00000600FE00FEDD0000FEDD0000FEDC00000000FE000000FE00FEDB00\
00FEDA0000FEDA0000
FED90000FED90000FED80000FED70000FED40000FED000000000FE010000FE010000FE01FEBB00\
00FEB400000000FE01
0002FE01FEA10000FE9A0000FE940000000DFE000010FE00FE800000FE7A0000FE730000001BFE\
00001DFE00FE600000
0022FE00FE5400000027FE000029FE00FE430000FE3E00000031FE000033FE00FE320000FE2E00\
00FE2A0000003FFE00
FE2400000046FE00FE1C0000004EFE00FE140000FE100000FE0C0000FE0800000063FE00FE0100\
00FE0000000070FE00
FE000000FE000000FE000000FE000000FE000000FE000000F40000000097FE00EC000000ED0000\
0000A7FE00F2000300
F5000600F9000800FE000B0000C5FE00FE001100FE001400FE001600FE001900FE001B0000F4FE\
00FE00200000FEFE00
FE00250000FEFE00FE00290000FEFE00FE002D00
FE00320000FEFE00FE00370000FEFE00FE003C0000FEFE00FE00420000FEFE00FE00490000FEFE\
00FE00500000FEFE00
00FEFE0000FEFE0000FEFE0000FEFE00FE00660000FEFE00FE006F0000FEFE00FE00780000FEF3\
00FE00810000FEC500
FE008B00FE009000FE00960000FE9000FE00A100FE00A700FE00AE00FE00B500FE00BD0000FE5E\
0000FE570000FE5100
FE00E500FE00F30000FE410000FE3D0000FE390000FE350000FE310000FE2E00FE00FE00FE00FE\
0000FE250000FE2300
00FE200000FE1D00FE00FE0000FE1700FE00FE0000FE110000FE0E0000FE0B00FE00FE00FE00FE\
0000FE030000FE0100
00FE000000FE0000FE00FE0000FE0000FE00FE0000FE000000FE000000FE0000FE00FE0002FE00\
0003FE000005FE0000
FE00FE0008FE00000AFE00000CFE0000FE00FE0010FE000011FE000013FE0000F400FE00EC00FE\
00E600FE001AFE0000
DA00FE001DFE00001EFE00001FFE0000C700FE0022FE000023FE000025FE000026FE0000BB00FE\
00BA00FE00BA00FE00
BA00FE002DFE00002FFE0000B600FE0032FE000034FE000036FE000038FE00003AFE00003CFE00\
003EFE0000A400FE00
A100FE009E00FE009B00FE009800FE009500FE004FFE00008E00FE008B00FE008800FE005AFE00\
008100FE0060FE0000
63FE00007700FE007400FE007100FE006D00FE006A00FE006700FE006300FE006000FE0081FE00\
0084FE000088FE0000
8BFE00008FFE000093FE000096FE00009AFE00004600FE004300FE00A6FE00003E00FE00AFFE00\
00B3FE0000B8FE0000
3600FE00C2FE0000C7FE0000CCFE0000D2FE0000D8FE0000DEFE00002900FE002700FE002500FE\
002400FE002200FE00
2000FE001F00FE00FEEA00001B00FE001900FE00FEE60000FEE50000FEE40000FEE300000F00FE\
000D00FE000B00FE00
0900FE00FEDE00000600FE000400FE000200FE00FEDC00000000FE00FEDB0000FEDB0000FEDA00\
000000FE000000FE00
0000FE00FED800000000FE000000FE000000FE01FECC00000000FE010000FE010000FE01FEB400\
000000FE010002FE01
0004FE01FE9A0000000AFE00FE8D00000010FE000012FE000015FE000018FE00FE6D0000FE6600\
000020FE000022FE00
0025FE00FE4E00000029FE00FE430000002EFE000031FE000033FE000036FE00FE2E0000FE2A00\
00003FFE000042FE00
0046FE00004AFE00004EFE000052FE00FE100000FE0C0000005EFE000063FE000067FE00FE0000\
00FE000000FE000000
FE000000FE0000000083FE00FE000000FE000000F40000000097FE00EC00000000A1FE00EF0001\
0000ACFE00F5000600
00B8FE00FE000B0000C5FE0000CCFE0000D3FE0000DBFE0000E3FE00FE001B0000F4FE00FE0020\
0000FEFE00FE002500
00FEFE00FE00290000FEFE00FE002D0000FEFE00
FE003400FE00370000FEFE00FE003C00FE003F00FE00420000FEFE00FE004900FE004D00FE0050\
0000FEFE00FE005700
FE005B00FE005E0000FEFE00FE006600FE006B00FE006F00FE007300FE007800FE007C00FE0081\
0000FEC500FE008B00
FE009000FE00960000FE900000FE8700FE00A700FE00AE00FE00B500FE00BD00FE00C60000FE57\
0000FE5100FE00E500
FE00F30000FE4100FE00FE00FE00FE00FE00FE0000FE310000FE2E0000FE2B0000FE280000FE25\
00FE00FE00FE00FE00
FE00FE0000FE1A00FE00FE00FE00FE00FE00FE00FE00FE0000FE0B00FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE000000FE0000FE00FE00FE00FE00FE00FE0000FE000000FE0000FE00FE00FE00FE0003FE00\
0005FE0000FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0011FE000013FE0000F400FE00EC00FE00E600FE\
00DF00FE00DA00FE00
D400FE00D000FE001FFE0000C700FE00C400FE0023FE000025FE0000BD00FE00BB00FE0028FE00\
002AFE00002BFE0000
B900FE002FFE000030FE0000B400FE0034FE0000B000FE0038FE0000AC00FE00A900FE00A600FE\
00A400FE0042FE0000
9E00FE009B00FE009800FE009500FE009100FE0051FE000054FE00008800FE008400FE008100FE\
007E00FE007B00FE00
7700FE0069FE00006DFE00006D00FE006A00FE006700FE006300FE006000FE005D00FE0084FE00\
0088FE00008BFE0000
8FFE000093FE000096FE00004800FE004600FE00A2FE0000A6FE0000AAFE0000AFFE0000B3FE00\
00B8FE00003600FE00
3400FE00C7FE0000CCFE0000D2FE0000D8FE0000DEFE00002900FE00ECF90000F4F50000FCF100\
00FEEF00002000FE00
FEEB00001D00FE00FEE800001900FE001700FE00FEE500001300FE001100FE000F00FE00FEE100\
00FEE000000900FE00
0700FE00FEDE0000FEDD00000200FE00FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA00\
00FED900000000FE00
0000FE00FED70000FED40000FED00000FECC0000FEC60000FEC100000000FE010000FE01FEAE00\
00FEA700000004FE01
0007FE01FE940000FE8D0000FE8700000012FE000015FE00FE730000FE6D0000FE660000FE6000\
00FE5A00000025FE00
FE4E0000FE480000FE430000FE3E00000031FE00FE360000FE320000FE2E0000003CFE00003FFE\
000042FE000046FE00
004AFE00FE180000FE140000FE100000005AFE00FE080000FE0400000067FE00006CFE00FE0000\
00FE000000FE000000
FE000000FE0000000088FE00008DFE00F4000000EC000000EC00000000A1FE00EF000100F20003\
00F5000600F9000800
FE000B00FE000E00FE00110000D3FE00FE001600FE001900FE001B0000F4FE00FE002000FE0022\
00FE00250000FEFE00
FE002900FE002B00FE002D0000FEFE00FE003200
FE00370000FEFE00FE003C0000FEFE00FE00420000FEFE00FE00490000FEFE00FE00500000FEFE\
00FE00570000FEFE00
FE005E00FE006200FE00660000FEFE00FE006F0000FEFE0000FEFE00FE007C00FE008100FE0086\
00FE008B00FE009000
00FE9B00FE009B00FE00A10000FE7D00FE00AE0000FE6D00FE00BD00FE00C600FE00CF0000FE51\
0000FE4B00FE00F300
FE00FE0000FE3D00FE00FE00FE00FE00FE00FE00FE00FE0000FE2B0000FE280000FE250000FE23\
0000FE2000FE00FE00
FE00FE0000FE170000FE140000FE1100FE00FE0000FE0B0000FE080000FE050000FE0300FE00FE\
00FE00FE00FE00FE00
00FE000000FE0000FE00FE00FE00FE00FE00FE0000FE000001FE0000FE00FE00FE00FE00FE00FE\
00FE00FE0008FE0000
FE00FE000CFE0000FE00FE00FE00FE0011FE000013FE0000F400FE0017FE0000E600FE001AFE00\
00DA00FE001DFE0000
D000FE001FFE000021FE000022FE000023FE000025FE0000BD00FE00BB00FE00BA00FE002AFE00\
00BA00FE002DFE0000
B800FE0030FE0000B400FE00B300FE0036FE000038FE00003AFE0000A900FE00A600FE00A400FE\
00A100FE0045FE0000
9B00FE0049FE00009500FE004FFE000051FE000054FE00008800FE005AFE00008100FE0060FE00\
007B00FE0066FE0000
7400FE006DFE000070FE000073FE00006700FE007AFE00006000FE005D00FE005A00FE0088FE00\
008BFE00008FFE0000
4E00FE0096FE00004800FE004600FE004300FE00A6FE00003E00FE00AFFE00003A00FE00B8FE00\
003600FE00C2FE0000
3200FE003000FE002E00FE00D8FE00002B00FE00E5FD00002700FE00F4F50000FCF10000FEEF00\
00FEED00001F00FE00
1D00FE001B00FE00FEE70000FEE600001500FE00FEE400001100FE00FEE200000D00FE00FEE000\
00FEDF0000FEDE0000
0600FE000400FE000200FE000100FE000000FE00FEDB00000000FE00FEDA00000000FE00FED900\
000000FE00FED80000
0000FE000000FE00FED00000FECC00000000FE01FEC100000000FE01FEB40000FEAE0000FEA700\
00FEA100000007FE01
000AFE00FE8D0000FE870000FE8000000015FE000018FE00FE6D0000FE660000FE6000000022FE\
000025FE000027FE00
0029FE00FE430000002EFE000031FE000033FE00FE320000FE2E0000003CFE00003FFE000042FE\
000046FE00004AFE00
FE180000FE140000FE100000FE0C0000005EFE00FE040000FE010000006CFE000070FE00FE0000\
00FE000000FE000000
0083FE00FE000000008DFE00F4000000EC000000009CFE00ED000000EF000100F2000300F50006\
00F900080000BFFE00
00C5FE00FE00110000D3FE00FE001600FE001900FE001B0000F4FE00FE00200000FEFE00FE0025\
0000FEFE00FE002900
00FEFE00FE002D0000FEFE00FE00320000FEFE00
FE003A00FE003C0000FEFE00FE00420000FEFE00FE004900FE004D00FE00500000FEFE00FE0057\
0000FEFE00FE005E00
00FEFE00FE00660000FEFE00FE006F00FE007300FE00780000FEF300FE008100FE008600FE008B\
00FE009000FE009600
FE009B00FE00A100FE00A700FE00AE00FE00B500FE00BD00FE00C600FE00CF00FE00DA00FE00E5\
0000FE4600FE00FE00
00FE3D00FE00FE00FE00FE00FE00FE0000FE2E00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE\
0000FE1D00FE00FE00
FE00FE0000FE140000FE1100FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
0000FE0000FE00FE00
00FE000000FE000000FE0000FE00FE00FE00FE00FE00FE0002FE0000FE00FE0005FE0000FE00FE\
0008FE0000FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE0013FE0000F400FE0017FE0000E600FE00DF00FE00DA00FE\
00D400FE00D000FE00
CB00FE00C700FE0022FE0000C100FE00BF00FE0026FE000027FE0000BA00FE00BA00FE00BA00FE\
00B900FE002FFE0000
B600FE0032FE000034FE0000B000FE0038FE0000AC00FE003CFE0000A600FE00A400FE00A100FE\
009E00FE009B00FE00
9800FE009500FE009100FE008E00FE0054FE000057FE00005AFE00008100FE007E00FE0063FE00\
007700FE007400FE00
6DFE00006D00FE0073FE00006700FE006300FE006000FE005D00FE005A00FE005700FE008BFE00\
008FFE000093FE0000
96FE00009AFE00009EFE00004300FE00A6FE00003E00FE00AFFE0000B3FE00003800FE00BDFE00\
00C2FE00003200FE00
3000FE002E00FE00D8FE0000DEFE0000E5FD0000ECF90000F4F50000FCF10000FEEF0000FEED00\
00FEEB00001D00FE00
FEE800001900FE00FEE600001500FE001300FE00FEE300000F00FE00FEE10000FEE00000FEDF00\
00FEDE00000600FE00
0400FE00FEDD0000FEDC00000000FE00FEDB0000FEDB0000FEDA0000FEDA0000FED90000FED900\
00FED800000000FE00
FED400000000FE01FECC0000FEC60000FEC10000FEBB0000FEB400000000FE01FEA700000004FE\
01FE9A0000000AFE00
FE8D0000FE870000FE8000000015FE000018FE00001BFE00FE6600000020FE000022FE00FE5400\
00FE4E0000FE480000
FE430000FE3E0000FE3A00000033FE000036FE00FE2E0000FE2A0000003FFE00FE240000FE2000\
00FE1C0000FE180000
FE1400000056FE00FE0C0000FE080000FE0400000067FE00FE0000000070FE00FE000000FE0000\
00FE000000FE000000
FE000000FE000000F4000000EC000000EC000000ED000000EF000100F2000300F5000600F90008\
00FE000B0000C5FE00
FE001100FE001400FE00160000E3FE00FE001B0000F4FE00FE00200000FEFE00FE00250000FEFE\
00FE002900FE002B00
FE002D0000FEFE00FE00320000FEFE00FE003700
FE003C0000FEFE00FE00420000FEFE00FE00490000FEFE00FE00500000FEFE00FE00570000FEFE\
00FE005E0000FEFE00
FE00660000FEFE00FE006F00FE007300FE00780000FEF300FE008100FE008600FE008B00FE0090\
00FE009600FE009B00
FE00A10000FE7D00FE00AE0000FE6D00FE00BD00FE00C600FE00CF0000FE5100FE00E50000FE46\
0000FE410000FE3D00
FE00FE0000FE3500FE00FE0000FE2E0000FE2B0000FE2800FE00FE0000FE230000FE200000FE1D\
0000FE1A0000FE1700
FE00FE0000FE1100FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
00FE00FE00FE00FE00
00FE0000FE00FE00FE00FE00FE00FE00FE00FE0002FE0000FE00FE0005FE000007FE0000FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE00FE00FE0013FE0000F400FE00EC00FE00E600FE00DF00FE00DA00FE001DFE00\
00D000FE00CB00FE00
C700FE00C400FE00C100FE00BF00FE00BD00FE00BB00FE00BA00FE00BA00FE00BA00FE002DFE00\
00B800FE0030FE0000
B400FE0034FE0000B000FE00AE00FE00AC00FE00A900FE003EFE0000A400FE00A100FE0045FE00\
009B00FE0049FE0000
9500FE009100FE008E00FE008B00FE0057FE00005AFE00005DFE000060FE000063FE00007700FE\
007400FE007100FE00
70FE000073FE00006700FE006300FE006000FE0081FE00005A00FE005700FE005400FE008FFE00\
0093FE000096FE0000
4800FE009EFE0000A2FE0000A6FE00003E00FE003C00FE00B3FE0000B8FE0000BDFE00003400FE\
003200FE003000FE00
2E00FE002C00FE00DEFE0000E5FD0000ECF90000F4F500002400FE00FEEF00002000FE00FEEB00\
00FEEA00001B00FE00
FEE70000FEE60000FEE50000FEE400001100FE00FEE200000D00FE00FEE000000900FE00FEDE00\
00FEDE0000FEDD0000
FEDD0000FEDC0000FEDC0000FEDB0000FEDB0000FEDA0000FEDA0000FED900000000FE00FED800\
00FED70000FED40000
FED00000FECC00000000FE01FEC10000FEBB0000FEB40000FEAE0000FEA70000FEA100000007FE\
01000AFE00FE8D0000
0010FE00FE800000FE7A0000FE730000FE6D0000001DFE00FE600000FE5A00000025FE00FE4E00\
00FE480000FE430000
FE3E0000FE3A0000FE360000FE3200000039FE00FE2A0000003FFE000042FE000046FE00004AFE\
00004EFE00FE140000
0056FE00005AFE00005EFE00FE0400000067FE00FE0000000070FE000075FE00007AFE00FE0000\
000083FE00FE000000
FE000000F40000000097FE00EC00000000A1FE00EF000100F2000300F5000600F9000800FE000B\
00FE000E00FE001100
00D3FE00FE001600FE001900FE001B0000F4FE00FE00200000FEFE00FE00250000FEFE00FE0029\
0000FEFE00FE002D00
00FEFE00FE00320000FEFE00FE00370000FEFE00
FE003F00FE00420000FEFE00FE00490000FEFE00FE00500000FEFE00FE005700FE005B00FE005E\
0000FEFE00FE006600
FE006B00FE006F0000FEFE00FE007800FE007C00FE008100FE008600FE008B00FE009000FE0096\
00FE009B0000FE8700
00FE7D00FE00AE0000FE6D00FE00BD00FE00C600FE00CF00FE00DA00FE00E500FE00F300FE00FE\
0000FE3D00FE00FE00
FE00FE00FE00FE0000FE2E00FE00FE00FE00FE00FE00FE0000FE2300FE00FE00FE00FE00FE00FE\
00FE00FE0000FE1400
00FE1100FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE0100FE00FE00FE00FE0000FE00\
0000FE0000FE00FE00
00FE0000FE00FE00FE00FE0001FE0000FE00FE00FE00FE00FE00FE00FE00FE00FE00FE000AFE00\
000CFE0000FE00FE00
FE00FE00FE00FE00FC00FE00F400FE0017FE0000E600FE001AFE0000DA00FE001DFE00001EFE00\
001FFE0000C700FE00
22FE000023FE000025FE0000BD00FE00BB00FE00BA00FE002AFE00002BFE0000B900FE00B800FE\
00B600FE0032FE0000
B300FE0036FE000038FE0000AC00FE00A900FE003EFE0000A400FE00A100FE009E00FE009B00FE\
009800FE009500FE00
4FFE00008E00FE0054FE000057FE00008400FE005DFE000060FE00007B00FE0066FE00007400FE\
007100FE0070FE0000
73FE000077FE00006300FE006000FE005D00FE005A00FE005700FE005400FE005100FE0093FE00\
0096FE00009AFE0000
9EFE0000A2FE0000A6FE0000AAFE00003C00FE003A00FE003800FE00BDFE0000C2FE00003200FE\
00CCFE00002E00FE00
2C00FE00DEFE00002900FE002700FE00F4F500002400FE00FEEF0000FEED0000FEEB0000FEEA00\
00FEE80000FEE70000
1700FE00FEE50000FEE400001100FE000F00FE00FEE100000B00FE00FEDF0000FEDE0000FEDE00\
000400FE000200FE00
FEDC0000FEDC0000FEDB00000000FE000000FE000000FE00FED900000000FE000000FE000000FE\
00FED400000000FE01
FECC00000000FE01FEC10000FEBB0000FEB40000FEAE0000FEA700000004FE010007FE01FE9400\
00FE8D0000FE870000
FE800000FE7A00000018FE00FE6D0000FE6600000020FE00FE5A00000025FE000027FE00FE4800\
00FE430000002EFE00
FE3A0000FE360000FE320000FE2E0000FE2A0000003FFE000042FE00FE200000FE1C0000FE1800\
00FE1400000056FE00
FE0C0000FE080000FE0400000067FE00FE000000FE000000FE000000007AFE00FE000000FE0000\
00FE000000FE000000
F4000000EC000000EC00000000A1FE00EF00010000ACFE0000B2FE00F9000800FE000B00FE000E\
00FE001100FE001400
FE001600FE001900FE001B0000F4FE00FE002000FE002200FE00250000FEFE00FE002900FE002B\
00FE002D0000FEFE00
FE00320000FEFE00FE00370000FEFE00FE003C00
FE00420000FEFE00FE00490000FEFE00FE00500000FEFE00FE00570000FEFE00FE005E0000FEFE\
00FE00660000FEFE00
FE006F0000FEFE00FE00780000FEF300FE008100FE008600FE008B00FE009000FE009600FE009B\
00FE00A10000FE7D00
FE00AE00FE00B50000FE650000FE5E00FE00CF0000FE5100FE00E50000FE4600FE00FE0000FE3D\
0000FE390000FE3500
FE00FE00FE00FE0000FE2B0000FE2800FE00FE0000FE2300FE00FE0000FE1D0000FE1A00FE00FE\
00FE00FE0000FE1100
FE00FE0000FE0B00FE00FE0000FE0500FE00FE0000FE010000FE000000FE0000FE00FE0000FE00\
0000FE0000FE00FE00
FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0008FE0000FE00FE000CFE00\
00FE00FE0010FE0000
FE00FE0013FE0000F400FE00EC00FE00E600FE001AFE00001BFE00001DFE0000D000FE001FFE00\
0021FE000022FE0000
23FE0000BF00FE0026FE000027FE0000BA00FE00BA00FE00BA00FE00B900FE00B800FE0030FE00\
00B400FE00B300FE00
B000FE0038FE00003AFE0000A900FE00A600FE00A400FE00A100FE009E00FE009B00FE009800FE\
009500FE004FFE0000
8E00FE0054FE00008800FE005AFE00008100FE0060FE00007B00FE0066FE00007400FE006DFE00\
006D00FE0073FE0000
6700FE007AFE00006000FE005D00FE005A00FE005700FE005400FE005100FE004E00FE0096FE00\
009AFE00009EFE0000
A2FE0000A6FE0000AAFE0000AFFE00003A00FE00B8FE00003600FE00C2FE00003200FE00CCFE00\
002E00FE00D8FE0000
2B00FE00E5FD00002700FE00F4F500002400FE00FEEF00002000FE00FEEB0000FEEA0000FEE800\
00FEE70000FEE60000
FEE50000FEE40000FEE300000F00FE000D00FE00FEE00000FEDF0000FEDE00000600FE00FEDD00\
00FEDD0000FEDC0000
FEDC0000FEDB00000000FE000000FE00FEDA00000000FE000000FE000000FE000000FE00FED400\
000000FE010000FE01
0000FE01FEC10000FEBB0000FEB400000000FE01FEA700000004FE01FE9A0000000AFE00FE8D00\
000010FE00FE800000
FE7A0000FE730000FE6D0000FE660000FE600000FE5A0000FE5400000027FE000029FE00FE4300\
00002EFE000031FE00
0033FE00FE3200000039FE00FE2A0000003FFE00FE2400000046FE00FE1C0000FE1800000052FE\
000056FE00FE0C0000
005EFE00FE0400000067FE00006CFE00FE000000FE000000007AFE00007FFE000083FE00FE0000\
00008DFE00F4000000
0097FE00EC00000000A1FE0000A7FE00F2000300F500060000B8FE00FE000B00FE000E00FE0011\
00FE001400FE001600
FE001900FE001B0000F4FE00FE00200000FEFE00FE00250000FEFE00FE00290000FEFE00FE002D\
0000FEFE00FE003200
00FEFE00FE00370000FEFE00FE003C0000FEFE00
00FEFE00FE00490000FEFE00FE00500000FEFE00FE00570000FEFE00FE005E0000FEFE00FE0066\
0000FEFE00FE006F00
00FEFE00FE00780000FEF30000FED900FE00860000FEB40000FEA700FE00960000FE9000FE00A1\
0000FE7D0000FE7500
00FE6D0000FE6500FE00C600FE00CF00FE00DA0000FE4B0000FE4600FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
FE00FE00FE00FE0000FE2800FE00FE0000FE230000FE2000FE00FE0000FE1A0000FE1700FE00FE\
00FE00FE00FE00FE00
00FE0B00FE00FE00FE00FE0000FE0300FE00FE00FE00FE0000FE0000FE00FE00FE00FE00FE00FE\
00FE00FE00FE00FE00
00FE0000FE00FE00FE00FE00FE00FE00FE00FE0007FE000008FE00000AFE0000FE00FE000EFE00\
00FE00FE00FE00FE00
FC00FE0015FE000017FE0000E600FE00DF00FE00DA00FE00D400FE00D000FE00CB00FE00C700FE\
0022FE0000C100FE00
25FE0000BD00FE0027FE0000BA00FE00BA00FE00BA00FE00B900FE00B800FE00B600FE00B400FE\
00B300FE00B000FE00
AE00FE00AC00FE003CFE0000A600FE0040FE000042FE000045FE00009B00FE009800FE009500FE\
009100FE0051FE0000
54FE00008800FE005AFE00005DFE00007E00FE0063FE000066FE000069FE00006DFE000070FE00\
006A00FE006700FE00
6300FE006000FE0081FE00005A00FE005700FE005400FE005100FE004E00FE004B00FE009AFE00\
009EFE0000A2FE0000
A6FE0000AAFE0000AFFE00003A00FE00B8FE0000BDFE0000C2FE0000C7FE00003000FE002E00FE\
002C00FE002B00FE00
2900FE00ECF900002500FE002400FE00FEEF00002000FE001F00FE00FEEA0000FEE80000FEE700\
00FEE600001500FE00
1300FE001100FE00FEE200000D00FE00FEE00000FEDF0000FEDE0000FEDE0000FEDD0000FEDD00\
00FEDC0000FEDC0000
FEDB0000FEDB0000FEDA00000000FE00FED900000000FE00FED800000000FE00FED40000FED000\
00FECC0000FEC60000
FEC10000FEBB0000FEB400000000FE010002FE01FEA10000FE9A0000FE940000000DFE00FE8700\
000012FE000015FE00
0018FE00FE6D0000FE660000FE600000FE5A00000025FE00FE4E0000FE480000FE430000FE3E00\
00FE3A00000033FE00
FE320000FE2E0000003CFE00FE270000FE2400000046FE00FE1C0000FE180000FE1400000056FE\
00005AFE00FE080000
0063FE000067FE00FE0000000070FE00FE000000FE000000FE000000FE000000FE000000FE0000\
00F40000000097FE00
009CFE00ED000000EF000100F200030000B2FE0000B8FE0000BFFE0000C5FE00FE00110000D3FE\
00FE00160000E3FE00
00EBFE00FE001E0000FDFE0000FEFE00FE00250000FEFE00FE00290000FEFE00FE002D0000FEFE\
00FE00320000FEFE00
FE00370000FEFE00FE003C0000FEFE00FE004200
FE00490000FEFE00FE00500000FEFE00FE00570000FEFE00FE005E0000FEFE00FE00660000FEFE\
00FE006F0000FEFE00
FE00780000FEF300FE00810000FEC500FE008B0000FEA70000FE9B0000FE9000FE00A10000FE7D\
00FE00AE0000FE6D00
FE00BD0000FE5E00FE00CF00FE00DA00FE00E50000FE4600FE00FE00FE00FE00FE00FE00FE00FE\
00FE00FE0000FE2E00
FE00FE0000FE2800FE00FE0000FE2300FE00FE0000FE1D00FE00FE0000FE170000FE140000FE11\
00FE00FE0000FE0B00
FE00FE0000FE050000FE030000FE0100FE00FE00FE00FE00FE00FE00FE00FE00FE00FE0000FE00\
00FE00FE00FE00FE00
01FE0000FE00FE00FE00FE0005FE0000FE00FE0008FE0000FE00FE000CFE00000EFE000010FE00\
00FE00FE0013FE0000
F400FE0017FE0000E600FE00DF00FE001BFE00001DFE0000D000FE001FFE0000C700FE0022FE00\
0023FE000025FE0000
BD00FE0027FE0000BA00FE002AFE0000BA00FE002DFE0000B800FE0030FE0000B400FE0034FE00\
00B000FE0038FE0000
AC00FE003CFE00003EFE000040FE0000A100FE0045FE00009B00FE009800FE009500FE009100FE\
008E00FE008B00FE00
57FE00008400FE008100FE0060FE00007B00FE0066FE00007400FE006DFE00006D00FE0073FE00\
006700FE006300FE00
6000FE0081FE00005A00FE0088FE00005400FE008FFE00004E00FE004B00FE004800FE009EFE00\
00A2FE0000A6FE0000
3E00FE00AFFE00003A00FE00B8FE00003600FE00C2FE0000C7FE0000CCFE00002E00FE00D8FE00\
002B00FE00E5FD0000
2700FE00F4F500002400FE00FEEF0000FEED00001F00FE00FEEA0000FEE80000FEE70000FEE600\
00FEE50000FEE40000
1100FE00FEE200000D00FE000B00FE000900FE00FEDE00000600FE00FEDD00000200FE00FEDC00\
000000FE00FEDB0000
0000FE00FEDA00000000FE00FED900000000FE00FED800000000FE000000FE000000FE01FECC00\
000000FE01FEC10000
0000FE010000FE01FEAE0000FEA700000004FE01FE9A0000000AFE00FE8D00000010FE000012FE\
000015FE00FE730000
001BFE00FE6600000020FE00FE5A0000FE5400000027FE00FE480000FE430000002EFE00FE3A00\
00FE360000FE320000
FE2E0000FE2A0000003FFE000042FE000046FE00FE1C0000004EFE00FE1400000056FE00005AFE\
00005EFE00FE040000
0067FE00FE0000000070FE00FE000000007AFE00FE0000000083FE00FE000000FE000000F40000\
00EC000000EC000000
00A1FE00EF000100F2000300F500060000B8FE00FE000B0000C5FE00FE00110000D3FE00FE0016\
0000E3FE0000EBFE00
00F4FE00FE00200000FEFE00FE00250000FEFE00FE00290000FEFE00FE002D0000FEFE00FE0032\
0000FEFE00FE003700
00FEFE00FE003C0000FEFE00FE00420000FEFE00
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo000eool20003ool01@00oooooooo0000:_oo0P00
0_oo00<00?ooool0:_oo00<00?ooool0;?oo0P000_oo00<00?ooool0:?oo0P000ooo00D00?oooooo
o`0001koo`00=_oo00X00?ooool00?oo003oo`00ool002Soo`03003ooooo00800003ool00?oo02Wo
o`03003oo`0002coo`03003ooooo00800003ool00?oo02Woo`0:003ooooo003oo`00ool00?oo000M
ool0033oo`@000;oo`04003ooooo0002ool20002ool00`00ooooo`0Pool40003ool00`00ool00002
ool00`00ooooo`0Wool01000ooooo`00;Ooo00<00?oo00000_oo00<00?ooool09ooo00@00?ooool0
00;oo`8000;oo`03003ooooo01[oo`00=Ooo0`000_oo00L00?oo003oo`00ool0000Xool01`00oooo
oooo003oo`0002[oo`03003oo`0002coo`07003oooooool00?oo0000:?oo0`000_oo00L00?oo003o
o`00ool0000Lool003Ooo`05003oooooool00003ool00`00ooooo`0Xool300000ooo003oo`0[ool0
0`00ooooo`0/ool300000ooo003oo`0Zool01@00oooooooo00000ooo00<00?ooool06ooo003ooolQ
ool001Soool000P0007oo`006?oo00@00?ooool000Woo`03003ooooo00Ooo`03003ooooo00Ooo`03
003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03
003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ooo`03
003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`04003ooooo0001ool001Soo`03003ooooo
01koo`03003ooooo02koo`03003ooooo02koo`03003ooooo02koo`03003ooooo02ooo`03003ooooo
01goo`40007oo`006?oo0P00oooo1?oo0P000Ooo000Hool00`00ooooo`3oool4ool10001ool001So
o`03003ooooo0?ooo`Coo`40007oo`006?oo00<00?ooool00_oo0POf00Ch00Oe1o@7m087l`87lP87
l@87l0041nl7kPO]1nd21n`02PO[1nX7j@OX1nL7iPOT1n<7hOPH0POP00Gh6@OP1n07h?PJ00<7h003
n1`7h0OP00d7h003n1l7h0OP00D7h0;`7`07j1o`7nPOj1oP7nPOh1l00ROP00?P7cOPh1l00SoP0]PO
00O@7mPOd1m?h4OPCn17h002Cn001UOPCn1Gh5OPGn2h7`9Oh09Wh09_h09gh09oh0B7h0:?h0:Gh0:O
h0BWh0:_h0:gh003_n2gh60O009H7`9@7`907`8h7`8`7`07:1lP7aPO65l8G`RO09l0102o0P3O00P0
o`3O0?l0o`4O0?l17oOP0P4O00<1?`4O0Cl01@4o00<1GooPon000_oP00X1g`8Oon02OooP0]l2ooo0
oj3oP0;oH0;o@0;o000;1?l5?`EO1Il5_`Go1QonH0IO1Wl6W`021[l21_l21cl21gl21kl21ol01ObP
1ol7o`Ooo0000`Oo00GkH1Oo7olGoo[0008?o`87oP@7o@87o0041o/7o0Ok1o/21oX010Oi1oX7n@Oi
10Oh00<7moP01oH01?oo0@000Ooo000Hool00`00ooooo`02ool04POen007mOP01oCh00Ocn007l_P0
1o7h0@O_n0L7k_P:1ngh3@;h3`0:1n[h4@OXn1<7i_PE1n<7h@OPn1L41n002?PJ1n3h6`OPn1`7h?PL
1n02n1d01?PN1n3h7`OP0oPO1@OP00Ch7`OP1n3`7`87h004l1l7h?0O1n03j1l01PoPh1lOh>0O9n0_
h0;H7`04=n3H7coPf1l2d1l03DOPd1m7h=0OAn387doPb1m?h<0OEn307eOP00>h7`03In1_h6oP009g
h09oh00:X1moh8OPT1n?h8POUn287ioPP1l2Wn001ZOPL1n_h6PO]n1P7`:gh009_n1@7e0OB1o7h40O
cn0h7loP008`7`0;81oGh1POen08GmoP07oOh02O0;oOh0040=l20?l04OOP0?ogh?OPon017ooP0Aoo
h04Oon01?ooP0Cooh04o0Gl00ooP00<1oooP0Wl00_oP01<2o`<ooh03WomP11oo@?lPo`04gokP1Con
`0FO1KonP0Go1Son@0021Wl21[l01`KOoJ3mX?eP1eom80NO00;lh00:o:07ooaP1ool00Oonl07oo^0
3ol45ol02oZ03ol7oPOnnL07oOU01ogh`0Oln4000_P000l7noP0n007nOP01oWh00Ohn007moP01oOh
00Ofn0001?oo0@000Ooo000Hool00`00ooooo`02ool05oP01oGh00Odn007loP01o;h00Oan047l?P7
1nkh2oP=1nch3oP@1n[h4POXn1<00_PE00Ch5POQ1n07h0;h6@H7h007n1`7h?PMn1d7h?PMn1h00`OP
00Ch7`OP1n3h7`87h003n1l7h0OP00<7h003n1l7h0OP0087h005j1o`7nPO3n3P7`027n0012OPh1oP
7cOP13oP0TOP00KH7dOPd1m7h=0OAn02Cn0015OPCn1Gh5OP15oP00Bh7fOP^1nX7`9gh09oh007X1nH
7hOPT1nH7hoPT1l00XPO0X0O0jOP00J_h6PO]n2gh;oP]n02_n000ePOD1m@7`02@1l02CPOcn0`7c0O
:1lP7mOPgn3Gh002gn00102ogn3Wh02o0^OP00@0o`3O0?l0o`?gh0050Aooh04O0Cl17`060Cl05@5O
0Cooh?oP0Kooh08O0Sl2O`:O0]l2o`<ooj3oP0?O11l4?om019oo0002o^002`EO1Il5_`GooX06?`IO
1Wl6W`JooN000PKo00CmX0Lo1gom@087_`081oolX?bP1ool@?`P1ookh087o`8Go`057olGoaOonX3j
H0021oh020OmnJ3iH?TPn>07o?Q01o`2n0003`Ojn007nOP01oWh00Ohn007n?P01oOh00Ofn007m@04
ool10001ool001Soo`03003ooooo00;oo`0A1oGh00Odn007loP01o;h00Oan047koP71nkh2PO]n0d7
k0021nX01`OY1nP7iPOVn1D7h`OQ00;h5`041n3h60OP1n02n1X00oPK1n07h002n1`00`OPn1d7h002
n1h21n001_PO1n3h7`OPn1l7h0?h7`031n3h7o0O00P7h008j1l?h>0O7n3P7bOPh1l_h08gh004f1o@
7mPOAn03d1l01<POCn387lPO0doP0UOP00S07eOPGn1Oh;PO/1m_h6OP0WOP0goP00nH7hOPT1n?h8PO
Un287ioPP1nOh7POYn1`7joPJ1l01;OP0[oP00?7h4POB1l00T0O0SPO014`7mOP81oGh1POen08GmoP
07oOh02Oin00_nOP0=o_h03O00@0o`<17`06mn3oh04O0Cl17ooP1@4o1_oP0182OooPon3o`0<o0el3
WomP11oo@0Aoo`04gokP1Cl5G`FO1Kl21Ol21Sl00oi0oR06_`02oN003_fP1aomH0MOoB07WocP1ml7
oob0o607oo`01ol2nl0040Oo3ook8?/Pn^0GooZ03ooj80OnnL3iX0Ol1ogh`0Ol10Ok0POj0_P000`7
nOP01oSh00Ogn007moP01oKh00Oen004ool10001ool001Soo`03003ooooo00;oo`87m006n007loP0
1o;h00Oa0PO`00gh1`O^1nd7kOP=1n`7j`OZ1nT7j0OW1nH7i002n1H00`OPn1P7h0051n001OPK1n07
h0OPn1d00`OP00?h7POP1n000POP0_PO1@OP00?h7`OP1n000_PO00D7h?PO1n07h>PO0087h08?h004
7n3P7n0O9n02=n02?n001MPO?n3H7dOPf1l00]0O00U7h=0Ob1o@7doPEn1?h<PO`1l00eoP00Fh7fOP
/1nh7foP009gh09oh0>7h009T1n?h90OT1nGh8POP1nWh7PO00:Wh006L1mX7fPO]n2oh;OP0[oP0/OP
00=@7d0O@1l00SPO0S0O0mOP00LHG`QOgn00WnOPgn00_`02in000`3Okn00g`020?l0104O0?l17oOP
0P4O0_oP00<1?ooP0Cl00P4o0_oP00<1?`5O0El00_oP00d27ooPon3oh0;Ool03?onP0kl3g`@O13l4
O`02o`002PCo1Cl5G`FO1KonX0HO1Son@0Io0_hP00<6_`KooL000PLo0PMo00<7_od0o>0010Oo00Gl
80Oo1ol7oo^0008Go`037oojh1Oo008?o`87oP87o@06nF07oOSPn:07n`Ol0POk10Oj0POi00/7n?P0
1oP7n0Ogn007m_P01oGh00Od00Coo`40007oo`006?oo00<00?ooool00_oo00l7m?P01o?h00Obn007
lOP11noh1`O^n0X7kOP=1n`00POZ00_h4@OX1nH7iPOT1n<7h@OPn1L7h?PH00@7h0;h6`04n1`7h?PL
1n02n1d01?PN1n3h7oPN0oPO00<7h?PO1n001POP00Ch7`OP1n3`7`@7h004j1l?h>0Oh1l29n02;n02
=n000mPO?n17h003An001=0OAn1?h4OP14oP0UOP00QOh5OP^1mOh;POIn2`7fOP0VoP00JX7goPOn2H
7hOPT1l2Sn02Un000hPOP1n07`02N1l01JOP[n2_h6POH1l00[OP00Foh50Oan2oh<OP00907`05>1o?
h30O<1lP7`02en000a0o25l0O`03gn000nOPgn00g`030=l01^oP0?ogh03o0Aogh0@17`05on017ooP
0Cooh0030Cl20El20Il02P7o0Ql2OooP0]l2o`<o0el3WomP0P@O00P4O`BO1=l4ookPo/05WojP0PGo
0PHo01?n@0Io1[omh0KO1_l77`Lo1el7O`NOo>07gobPo83lH?a0o007o`02nl002_^03ook81Oon^3j
`?Z03ooj80On0POm00Ci@0Omn<07o0@7n`87nP0@n007nPOin007n?P01oOh00Ogn007m_P01oGh00Od
n004ool10001ool001Soo`03003ooooo00;oo`87l`04n007l_P01o421o003oP71nkh2`O]n0d7k?P@
1nX7j@OXn1<7iPOT1n<7h@0:1n000oPL1n3h7@031n000oPN1n07h0031n000oPO1n07h002n1l61n00
1o0On1l7h?0Oj1o`7`OP008?h006j1lOh>0O9n3P7cOP13oP00SH7dOPf1m7h4oPAn1?h4OP0ToP00?8
7doPEn000/0O0eoP00=Wh;0OKn000[0O00=gh:POX1l018OP0XoP0YOP00BOh80OP1mh7`:Wh006L1n_
h;OPJ1noh60O0[oP1<OP00=07cPO>1l00S0O00LX7mOP61oOh0QO29oOh0020;l3in000`3O0?l0g`02
0?l0204O0?l17`4Oon017ooP0Al2on001P4oon01?`4o0El1?`;oh081W`0Gon02?`9o0Yl2g`;o0coo
X0>oof047`@o17l4W`COo^05?ok01IonX0Go1Ql6?`02oT001OhP1[omh?gP1_l00PLo0PMo00<7_od0
o>000POo00?lH0Oo1ol00`Oo00SkP1Oo5olOoo[P5oojP0oo0POn10Om0POl00@7n`Ol1o/7n`87nP0:
n007nPOi1oT7n?P01oSh00Ogn0021oH01@Oen007m?P01o<01?oo0@000Ooo000Hool20003ool03@Oc
n007l_P01o7h0@O_n0L7k_P:1ngh3@O/0087jP07n147j?PCn1D7i0OS1n400POP00Kh60OP1n3h6@OP
n1X21n02n1`21n000oPM1n07h0021n000oPNn1oh7`02n1l21n03n1l01@OPn1o`7oPOl1l00`OP0^PO
0POP00<?h>0Oh1l00ROP0RoP00GH7cOPf1loh4OP00;@7`08An3@7dOPd1m7h<POCn387`C07`0:En1O
h5oP^1mWh;0OIn2`7foPMn02X1l027oPQn27h8oPR1nGh8POWn02P1l027POYn1`7joPJ1ngh60O]n02
F1l00e0Oan187`02an001/oP>1lh7c0Oen0P7`?Gh00725oOh01ogn00WnOP0;l00^OP00K_h03Okn00
ooOP0?l30Al02oOPon3oh04o0Aooh04oon01?ooP0Cl00P5O1?oP00L2OooP0]oo`0<ooh03W`02of00
2`@O17oo00COo^05?`EO1Il5_oj0oV000PHo00L6OohPoP06_`KO1_omX002oF001OdP1iolh?cPo:00
0POo00?l@?`0o0000__000X7o`oo5olGoo[P5ol?o_YPnR07oP87o@06nD07oOS01o`7noP00POk0POj
0187nOP0n007nOP01oP7moP01oOh00Ofn007mOP01oCh00Ocn003ool20001ool001Soo`03003ooooo
00;oo`87lP06n007l@O`1o3h1`O^0PO]00gh3@O/1n/7j_PB1nP7i`OV1n@7h`OQ1n3h60031n000oPI
n1X7h0031n001OPLn1d7h0OPn1d00`OP1OPO0`OP00?h7`OP1n000POP00?h7`OP1n000`OP00G`7nPO
3n0?h1oP00;P7`049n0gh=POh1l3?n02An001ToPd1o@7dOPCn17h09?h00=En1?h<POEn1Oh;PO`1mO
h6OP/1nh7k0OMn000ZPO00=gh:0OV1l00XOP0XoP00B@7iOPWn2Oh0:Wh004N1m`7joP[n02]n001;oP
]n1P7ePO1<OP0/oP00Xh7c0O<1lX7b0O61oOh=OP29l0W`@0_`;Wh0060?l0g`3o0?l17oOP104O00Co
h04Oon01?`;oh0040Cooh?oPon020El2on002@7O0Oooh0:O0]l2o`<o0el3_`02of001P@o17l4W`CO
1?l5?`;n`0091Kl5ooj0oV06G`Io1Yon8?gP0086o`87?`041gom@0No1kl21ol03ObP1ol7o`Ooo03k
h?_0nh3kH1Oo7olGoo[0008?o`03nR3j00Om00<7o@041ochX?Q01o`21o/01?P01oX7nPOj10Oi0POh
00H7moP01oH7mPOen0021o@00`Ocn007lP04ool10001ool001Soo`03003ooooo00;oo`0<1o;h00Oa
n047koP71nkh2PO]n0d7k?P?0_PA0_PC00P7i_PE1n?h5POPn1L7h?PH0`OP00?h6POP1n000POP0_PL
00Kh7@OP1n3h7_POn1h3n1l21n04n1l010OPn1l7h?PO0_0O0POP1>PO00L?h>0O7n3P7mPOh1l_h003
f1l02CoPf1o@7m0OAn3@7lPOd1m7h002Cn000lPOCn307`02`1l01eOP^1nh7kPO/1m_h6OP009_h003
Z1nP7goP00:H7`:@7`03R1n@7iOP00BOh007Yn1`7joP[n2gh60O]n000UPO00>oh<OP_n000/OP00??
h<OPcn000S0O0R0O00@H7a0o25l0O`;Oh00309oWh02o0080g`03kn00g`3o00<0o`040Aogh?oPmn04
on000`4oon3oh0030Cl00`5Oon3oh002on00207oon3oh0;Ool03?`=O0il2of001_m017oo0?l0o^05
?`;n`008oZ05ooiPoV3n@0IooR06_`;mh0;mX00:1cl7GodPoB3lh0OOo:07ooaPo402o0021ol03_^0
nf3k8?/Pn^3j`0on3ooj8?X0nL07o@Ol1od21o`03?Q01o/7n`Okn007n_P01o[h00Oin007n@Ch000:
1oKh00Oen007m?P01o?h00Obn004ool10001ool001Soo`03003ooooo00;oo`87l@0Bn047l?P71nkh
2`O]n0d7k0O[1nX7j@OXn1<7iPOT1n<7hOPH0POP00?h6@OP1n001@OP00?h6`OPn1d010OP00Gh7`OP
n1l7h?PO00<7h0;h7`87h0;h7`031n3`7`OP00;`7`<7h005j1oP7aoP7n0Wh002h1l00cOP?n3H7`02
f1l2An001doPAn1?h4OPCn17h4oP00;87`0<Cn1Gh5OP`1mOh<0OGn1Wh;0O^1m_h;0O0WOP0Z0O00=o
h:0OQn000XoP00BGh8POWn2Oh0BWh003L1n_h6PO009X7`05]n1P7ePOF1m@7`02an002/oP>1o?h<oP
<1lX7mOP61lHG`QO0]oP00?Wh=oP0;l00nOP00H0onoP0?l0o`4O0?l20Al01OoP0Al1?`4O0Cl00_oP
00L1?ooPon01G`4oon01G`02on004`7O0Oooh09Oon02o`<ooj3oP0?O11l4?`Ao19l4g`Co1Cl5Gok0
00;nX0051Ql6?oi0oT06W`021[l03?gPoL07?`Lo1gom@?dP1kolh0Ooo:3lH087o`0;o03kh0Oo1olG
oo]07oojh1OonX0?o`021oh020OmnJ07o@Omn>07o0Ok1o`21o/21oX01?P01oX7nOP00POi0POh0POg
0POf00T7mOP01oCh00Ocn007l_P01o401?oo0@000Ooo000Hool00`00ooooo`02ool050Oan047koP7
1nkh2PO]n0d7k?P?1nX7j@OXn1<7i_PE1n?h5POPn1L31n001_PIn1X7h?PKn1[h6`<7h003n1d7h?PN
00@7h0Gh7`0=1n3h7oPO1n3h7`OPn1l7h?0O1n3`7`OPj1l00POP00<?h1OP7n000ROP00OP7boPf1lg
h=PO?n3H7`02d1l3An000m0OAn1?h003Cn03`1l00kPOGn2h7`02In001;0OZ1m_h6oP0WOP00NP7iPO
Qn27h90OSn2Gh002R1l3Wn02Yn001ZoPJ1ngh60O]n1H7`:oh00>an2oh4PO@1o?h3POcn0`7mOP81oG
h1POen08G`;Oh080W`80_`05in00gnoP0=o_h0030?l30Al01?OPon017`4o0_oP0P4o0_oP00@1?`5O
0El1W`;oh0090Ol2?ooP0Yoo`?nPoh03W`>o00847`0517oo00CO1?l5?`02o/001ojP1OonH0HooT06
OohP0086_`0?1]l6o`LO1cl7GodP1iolh0OOo:07ooaP1ool00Oo00;k`0081ookH?/Pnb3jh?[03oh?
o`87oP04nL07oOU01od21o`01@Okn03h0?P01oX00_P000L7nPOi1oWh00Oin007n002n0021oH02POe
n007m?P01o?h00Obn007lOP01?oo0@000Ooo000Hool00`00ooooo`02ool21o004?P71nh7k@O]n0d7
k0O[n147j@OXn1<7i_PE1n<7hOPH10OP00Wh6@OPn1X7h?PK1n3h6`OPn1`01POP00Ch7`OP1n3h7`87
h003n1l7h?PO0087h0;h7`04l1l7h0OPl1l21n02j1l00`oP7n0Oh0029n0013OPf1oP7mPO0SoP00SH
7dOPf1m7h4oPAn3@7lPO0ToP00EGh<0Ob1mGh<0O009Oh0:h7`04In2h7foPMn02Z1l01gOPOn2P7j0O
Qn2H7i0O00:Gh0:Oh0>Wh007L1n_h:oPJ1ngh6POH1l00[oP00G7h50OD1m07loP008h7`8`7`0;en0P
7mOPgn3Gh=oP09oWh=oPin00_`020=l2kn001@3okn017`3omn000`4O00@1?`4O0Cl1?`?oh0030Coo
h?oP0081G`;oh0090Ml1oooP0Uooh?o00aooX0>o00;oH00>13l4O`BOo`3nh0Do1El5WojP1OonP0Ho
1Uon@0;n80031[l6o`Ko0087?`061gom@?dP1kl7oobP0POo00?l@?`Po0000POo00KkP1Oond0OoaOo
n/023ol00oXP1oh7o@031od02`Oln:3h@0Oln007noP01o[h00Ojn0000`Oi00H7n?P01oL7m`Ofn002
1oD01?P01o@7loP00POb00<7lOP01o001?oo0@000Ooo000Hool00`00ooooo`02ool01`O_n0L7k_P:
1ngh3@O/0087jP05n147j?PC1nKh5@02n1H31n001OPH1n3h6@OPn1X00`OP00?h6oPL1n000POP0_PN
10OP00Ch7`OP1n07h0;h7`87h005n1l7h?PO1n3`7`031n001^PO1n3X7`oP5n3P7`8Wh08_h007f1lg
h3oPd1oH7m0OAn000]0O00S87doPAn387doPb1m?h5OP0/0O00UGh;POGn2h7fOP/1mWh;0OZ1l00WOP
0WoP00RH7hOPSn2?h90OUn2Oh80O0YoP0ZOP00=`7fPOJ1l00kOP0[oP01A@7dPOan107loP>1o?h30O
en3?h=OP61l@?`QOgn00OmoP09oWh02o0^OP0P3O0`3o00?_h?OPmn00104O00Coh04O0Cooh0@1?`05
on01G`6O0Il1g`02on001P9Oon02_oo00cl3W`;oH00<11l4Ool01=onh0Do1Eon`?jPoX05ooiP0_i0
00d6O`JooN06g`Ko1al7?oeP1gl7WocP1molX0031ol03_`01ook`0Oonh0?oaOonb3jh1Oo3oh?ooXP
1oh21od01@OlnB3h`0Oln4000POk0_P000T7nPOi1o[h00Oin007nOP01oP00POg0_P000@7mOP01oCh
0087l`061o;h00Oan007l?P11?oo0@000Ooo000Hool00`00ooooo`02ool02@O_1nkh2`O]n0d7k?P@
1n[h4P02n1<01@OVn1Gh5_PFn1P010OP00?h6@OPn1X00_PK00Ch70OPn1ch70<7h007n1kh7oPOn1l7
h?PO1n001OPO00D7h?POn1oh7o0O00<7h003j1l7h>PO008?h004j1lOh>0O9n02=n02?n03f1l03=0O
Cn17h=0OAn3@7lPOd1o87eOPCn1Gh0;07`03^1mOh5oP009Wh09_h09gh004Z1nP7goPOn02Qn001YPO
Sn2Gh8POWn207`BWh0:_h004]n1X7koP]n02_n000lOPD1m@7`02@1l2>1l00loPen3Gh002en001QQO
25l8W`2O0;oOh0CWh007kn00g`3o0?l17`3omn000`4O00H1?`4O0Cl1?ooP0Cl2on00105O0Cooh05O
0P6O00/1gooPon02G`:O0]l37`<o0gl3gomP00;o@00419l4g`Coo^02o/001_jP1OonP0Ho1Uon@0;n
8003oN06o`Ko0087?`041gom@0Noo@021ol00obP1ool@0031ol04o_0nh3kH?]07oojh?[0nX3jH?XP
1oki`0OmnF3i8?SPn:07n`Ol0087n`;h00031o[h0?P000;h00031oWh00Oh0087m`051oKh0?P0n007
m003n0001`Obn007lOP01o3h0PO_00Coo`40007oo`006?oo00<00?ooool00_oo00D7k_P:n0ch3@O/
0087jP07n147j?PC1nKh5@OSn1H00_PG1@OP00Wh6POP1n07h?PK1n3h70OPn1d00POP00Gh7`OPn1oh
7`OP00;h7`87h0?h7`D7h0;`7`CX7`CP7`03f1l_h2oP008gh08oh097h006d1m7h4OPAn1?h4OP0doP
0/0O00EGh<0O^1nh7eoP009Wh005/1nX7foPKn2X7`02X1l01GoPV1n7h9POT1l00XoP00B87ioPP1nO
h0:Wh00;[n1X7kOPH1ngh5PO_n1@7lOP_n187`02@1l01CPOcn0`7c0O81l00mOP00<8G`1o07l00]oP
00KWh02oin3Wh>oPin020?l03_OP0?ogh04Oon017ooP0Al1?`4O0Cooh04oon020Cl01P5Oon3oh06O
on01o`?oh00:0[l2oonPoj03W`@Ood3o8?l01=l2o^000`EO1Il5_`021Ol21Sl02`IooR06_`Jo1]l6
o`LO1cl7G`MooB000_cP00ClX?b0o63l@0;l00;k`0031ol?oaOo008Go`03n/3jP?YP0087oP0DnL3i
X0OlnB3h`0Oln407noP01o_h00Ojn007n_P01oT7n0Oin007n087m`87mP;h00061oCh00Ocn007l_P0
0POa00@7l?P1n0Ch1`Coo`40007oo`006?oo00<00?ooool00_oo0PO]0PO/00T7j`OZ1nT7j0OW1nH7
i0OS1n403`OP00Gh7@OP1n07h?PO00X7h003n1l7h0OP0087h0;`7`03j1l7h>PO008?h08Oh08Wh003
=n3H7coP008oh0;H7`07d1oH7m0Od1m7h4oPAn000ToP00QGh4oPb1mGh5oP^1o07kPO0VOP00>h7foP
Mn000WOP00>P7goPX1l00XOP00J?h90OT1nGh9oPP1l2Yn0017POYn2_h:oP0[OP00>oh;OPH1l00UPO
00=@7lOP@1l00/oP00`h7c0Oen3Gh20Oen3Oh=OP29l0W`2ogn020;l2in00103o0=o_h03o1?OP0P4O
00<1?`4O0Cl00P4o00?oh04o0Cl00_oP0P5O0_oP00d1g`7o0Sooh0:Ool037`<o0gl3Won013oo@002
o`002PCo1Con`0FO1Kl5o`HO1Sl6G`Io0_hP0_gP00?m`?fP1cl00PMo00?m80No1ol01@Oo00Ol00Oo
nl3kP?]P5olOo`025ol01?Z03ol7oPOn10Om0POl00@7noPP1o/7n`87nP03n007nPOi00<7n@87n087
m`041oH7m`Of1oH21o@21o<21o821o421o021nl00`O^ooooo`02ool10001ool001Soo`8000?oo`03
1ngh3OP?0087jP08n147j?PC1nKh5@OSn1Kh5`@7h006n1T7h0OP1n3h6_PK0POP00Wh70OPn1gh7_PM
n1h7h?PO1n000oPO0`OP00Ch7`OPn1o`7`H7h006j1l7h>PO3n0Gh1oP0ROP0RoP00GH7cOPf1loh=PO
0097h004d1m7h4OPCn03b1l00doP`1o07`02`1l4^1l01fOP/1nX7k0OKn2X7j0O009oh006V1n7h8oP
Sn2@7hoP0YOP00N07ioPYn1`7joPJ1ngh002H1l01KOP_n1@7e0O_n000/OP00S?h3POcn0`7mOPcn3G
h1PO0]OP00KOh01o09l0WnOP0;l20=l00noP0=o_h0030?l00`4Omn3oh0020Al2on00104Oon01?ooP
0P4o00?oh05O0El00P6O00Ooh07o0Sl2GooP0[l2o`02oj0010>Oof3o@0Ao0_l00_kP0_k000CnX?j0
1OonH0;n@00<1Wl6_`JooN06o`LOoF07GodP1iolh0OO1POo00Ck`0Oonh0?o`@Go`0?3okjH?XP1oki
`0Om1o`7oOS0n:3h@0Okn007n`Oj00Ch00041oWh00Oi1oP2n00010Og1oH7m_P00POe00T7m?P0n007
l_P01o7h00O`n0400PO_00?h2OP;ool00_oo0P000Ooo000Hool00`00ooooo`02ool02`O/n0oh40OZ
1nT7j?PCn1D7i0OS1n4040OP0_PN00<7h?PN1n001POP0_PO10OP00?`7oPOl1l00POP00C`7nPOj1oP
7`8Oh006h1lWh3OP=n3P7mPO0SoP00A7h=0Of1m7h0?@7`0>An3@7doPb1o07lPOEn307kPO`1mOh;PO
/1nh7`:`7`0:Z1mgh7OPX1moh:0OQn2?h90OUn02R1l00iOPWn1h7`02Yn02[n02]n000koPH1noh002
F1l3an03cn02<1l01MOP81lH7aQOen000]oP0`2o0nOP00H0onoPkn00o`4O0?l30Al2on000`4Oon01
?`040Cl0105O0Cooh05O0P6O0_oP00/2?ooP0Yl2goo00cooX0>O0mooH?m000;o000<o^05?ok0o/3n
X0GooX3nH?i01Won80Jo0_gP00Gm`0LooH3mH0Mo0087_`03o>3lX0Oo0087o`0<o207o`Oonl3kP?]P
nd0OoaOon/3jP?YP0POn0POm00KiH?TP1o`7o0Ok1o`21o/21oX01?P01o[h0?P00POi0POh0POg00@7
mPOg1oH7mP87m@87l`87lP87l@07n03h0PO_1nl7k_P;n0`01?oo0@000Ooo000Hool00`00ooooo`02
ool01@O/n0l7jPOY1nP00POV00<7i0OSn1H00_PG00<7h?PH1n0020OP00Kh7?PM1n3h7POPn1h31n00
2OPO1n3h7`OPn1l7h?PO1n3h7`031n003?0O1n07h0OPj1l7h>PO3n3P7aoPh1lWh08_h08gh08oh003
f1m7h=0O0097h003b1o@7lPO00?87`05Cn307l0OGn1Gh002^1l2In001K0OIn1_h6oPMn000Z0O19PO
0Y0O00>?h8POP1l00YoP00=h7jOP[n000VPO0V0O00Fgh;oPD1o7h4PO00;7h00:cn0h7loPcn3Gh20O
en0H7mOP25l3gn00202O0;l0_nOP0=o_h03Okn030?l02OOP0Al17`4Oon017ooP0Al1?`04on001P4o
0Eooh?oP0Il1g`;oh0040Uooh?o0ol02oj002on0of3o@0@o15l4gokP1Cl5Gok0oZ000PGo00GnH?i0
1Won8?h000;mh0;mX0061cl7GodP1iolh0OO1POo00ck`0Oonh0?oo/P5oojh1Oo3oh?ooXP1oh21od0
4OU01ogh`0Oln407noP01o_h00Oj1oT7nPOin007n?P01oP00_P000<7m`Of1oH010Oe00<7m?P01o80
0oP00PO`0PO_0PO^00<7k?P>ool00ooo0@000Ooo000Hool00`00ooooo`02ool02@O[1n[h4POX1nL7
iPOT1n<7h@051n000oPI1n07h0091n001OPN1n07h0OPn1l020OP0_PO00D7h?0O1n07h?0O00<7h08?
h004j1oP7bOP9n02=n04?n02An0034oPd1o@7dOPCn387m0OCn387doPb1mGh09Oh006`1mOh;POIn2h
7k0O17OP00BP7goPX1n7h0:?h0:Gh003Wn2Gh9oP00:07`03L1n_h6PO00=X7`04H1noh5POF1l2D1l0
1LOPcn3?h3PO<1l00]OP00PP7aPOgn3Gh0RO09oWh=oP0P2o0^OP00H0o`3Okn3_h04O0?l2mn020Al0
0`4oon3oh002on000`4oon3oh003on000`5Oon3oh002on008P8o0Ul2W`;O0al3?`=o0iooP0?ood04
G`BO1?onh?k01IonX0GooX06?`IO1Won80JooN06oog0oJ07?`MooD3m80No2POo00?kH?]07ol00QOo
0Poo00[j80On1ogiX0OmnB3hh0Ol1o/7o087n`@7nP06n007n@Oi1oWh00Oh0POg00@7mPOg1oH7mP87
m@87m087lP87l@87l087k`87kP031ngh3PO[00Coo`40007oo`006?oo00<00?ooool00_oo00<7j_PA
1nP00POV00D7i0OS1n47h?PG00<7h005n1T7h?PJ1n3h6P031n000oPL1n07h0021n02n1h01@OPn1l7
h0OPn1l010OP0_PO00?`7oPO1n001@OP0^PO1>0O00?H7n0Of1l00SOP0SoP00SH7dOPAn17h=0Ob1o@
7dOP0/PO0ToP0UOP00AOh;PO^1mOh09Wh007Kn2X7k0OKn2X7gOPOn000iPO18oP00B87iOPP1nOh09h
7`04L1n_h;OPH1l2]n02_n001/OP_n37h<OP@1lh7`;?h006<1o?h=OP61l@?`QO1=oP00?Wh02o0=l0
0`3O0^oP00Cgh03o0Aogh0817`;oh0030Cl17`4o00D1?`03on01G`6O00Coh0080Uooh0:ool03?`=o
0il3g`;o@004ob04W`Bo1Cl2o/0010Fo1Ol5o`Ho0_i000P6O`Jo1[l6g`KooJ3mH0MO0_dP00Glh0OO
1ol7ooaP00@7o`03nl3kP?]P00;k8004n^3j`?Z0nV021oh21od01POl1ogh`?RPn43h0087n`87nP06
n007nPOi1oWh00Oi0_P00POg0POf00Kh00Oe1oD7mOP01o@2n0021o4010O`n047k`O_0PO^0PO/00<7
joP@ool00ooo0@000Ooo000Hool00`00ooooo`02ool00`OXn1Ch5002n1H02POR1n07h0OPn1T7h?PJ
1n3h6oPJ10OP00?h7@OP1n000`OP00?h7`OPn1l00_PO0POP00Gh7`OPn1l7h?PO00<7h003l1l7h?0O
00@7h0065n3P7aoPh1l_h=PO0SOP0SoP14OP00M?h4OPCn387m0Ob1m?h002b1l3`1l00eoP^1nh7`02
^1l01;0OKn2X7k0O0ZPO00Eoh8OPV1nH7hOP00:?h0:Gh005Wn207jOPN1nWh002L1l01VPO]n2gh60O
_n37h09@7`03an3?h<OP00;?h003<1o?h=OP00?Gh00647oOh=oPgn3Wh=oP0^OP0P3O103o00P17oOP
0Al17`4o0Al1?ooP104o00P1GooPon01G`5oon01_`7O1?oP00d2goo00cooX0>o0ml47`@o17l4Wol0
o^05?`02oZ02oX0010HooV3n@?hP0_h000P6gog0oJ3mP?ePoD07Wod00_c020Oo00P?oaoo5ook01Oo
nZ0?o_Y00POn0POm00@7o?SP1ochH087n`061o[h00Ojn007nOP00POi00H7n?P0n03h00Ogn0021oH2
1oD010Odn007l`Oc0POb00Kh00Oan047l?P71nh21nd01@O/n0oh4?PAn1801?oo0@000Ooo000Hool0
0`00ooooo`02ool01@OW1nGh5@OSn1L00POP00Sh60OP1n07h?PIn1X7h?PK10OP00Ch70OP1n3h7P/7
h003n1l7h?PO00<7h003l1oX7o0O00<7h0083n0Gh1oP7n3P7boP=n3H7`8oh004An3@7dOPd1l4An00
1/POAn1?h4oPb1m?h09Gh005`1nh7fOP/1nh7`02/1l01foPZ1nP7jPOX1moh9PO00:7h003T1n87iOP
00:87`>Oh003N1nWh70O009X7`03]n2oh5PO00:oh0C7h0;?h00<<1lX7mOP81lH7mOPgn00O`2Ogn00
_moP0nOP00H0g`3o0=l0onoP0Al2mn020Al2on000`4Oon3oh0040Cl02@5O0Cl1O`5oon01g`7oon02
O`02on0020;ooj03G`>O0kooH?m017l2o`0010Co1Con`?jP0_j000CnH0IOoR3n80;n000;1]om`?f0
1cl7G`Moo@07_`OO1oolP0041ol01?_P1ookP0oo0QOo00Ojh0oo5oojH0on1od7oP021od21o`01?R0
n63h00Ok0POj00?h00Ojn0000`Oi0POh00@7m`Oh1oL7m`87mP061oGh00Od1oCh00Oc0POb0POa00Kh
0OP51nh7kPO]n0`21n`01?P?1n[h4@OX1?oo0@000Ooo000Hool00`00ooooo`02ool01POVn1Kh5POR
1n3h60P7h004n1_h70OPn1d51n000oPO1n07h0051n02n1l010OPn1oh7o0O0`OP00?`7`OP1n000^PO
00PGh>0O7n3P7boPf1lgh=PO0SoP00Y7h=0OAn17h4oPAn1?h4OPCn387`9?h003En307eOP00;07`07
^1mWh6OPKn2`7foPZ1l00WOP00BX7j0OX1nH7`:7h006V1n@7i0OR1nOh80O0jOP00E`7joPJ1ngh60O
00:oh00:an1@7e0Oan187lOP@1o?h=OP:1l2en000aPo43oOh002gn000`2O0;oOh002in000noPin00
o`030?l01P4Omn3oh04O0Cl17`;oh081?`07on01?`5Oon01GooP0Gl00_oP00<1g`8O0Sl00_oP00T2
goo00cooX0>o0ml47om017l00_l00_kP00/5G`FOoX3nP?iP1Ul6OohP1[on00KO00877`06oH3mH?e0
1iom00OO0POo00?lP0Oo1ol010Oo00<?oo]05ol00QOo013jX0onnT07o_WP1ogiH0Oln>3hX0Ol1o_h
00Oj1o/7nP?h00031oWh0?P000<7n087m`87mP041oGh00Od1o@21o<010Obn007lOP00PO`00@7k`O^
1nd7k@87k003n107jPOY00;h4`Coo`40007oo`006?oo00<00?ooool00_oo00D7i@OS1n7h5oPH00<7
h005n1X7h0OPn1[h6`061n000oPMn1kh7P081n000oPO1n07h0061n001nPOl1l7h0OPh1l?h>0O008O
h08_h007=n3H7mPO?n17h3oPf1l00TOP00S@7dOPAn1?h4OPb1o07eOP0/0O00Rh7eoP^1nh7eoPIn2`
7foP0ZPO00Agh7oPX1moh0:H7`05T1n?h8POT1n87`02Wn00180OWn2Wh:OP0ZoP00=X7f0OH1l00koP
00A@7lOPan37h0??h08X7`09cn0H7mOP25oGh=oP09l0_moP00;Wh00A0=oWh>oP0=l0onoP0Al0o`4O
mn3oh04O0Cooh04oon01?`02on000`4o0El1?`020Gl0306oon01o`8O0Wooh0;Ool3oX0=O0il3_`84
7`03ob04W`CO00;nh008o/05WojPoX067oiP1Ul6W`;n00041]om`0LO1cl2oD001`NOo@3l`?c01ool
H?a000@7o`0;nh0?oaOon`0Go`oo5oojH?Y01od7oP021od010Oln>07noQP0POk0_P00POj10Oi0POh
00@7moP01oL7m`87mP87m@87m0?h00071o87l@Oa1o07koP7n0T00PO]00Kh3@O/1nX7j_PAn1<21nH4
ool10001ool001Soo`03003ooooo00;oo`071n<7hPOPn1P7h?PI1n000_PJ00Ch6`OPn1/7h0;h7004
n1d7h?PMn1d21n000oPO1n3h7`051n003?PO1n07h?PO1n3`7`OPl1l7h?0O1n3X7`87h0075n3P7aoP
h1l_h=POh1l01=PO00S@7mPOd1m?h4OPCn387m0O0ToP00_87eOPEn307eOPGn2h7fOP^1m_h6OP009_
h09gh003On2P7j0O00:7h004T1n?h8oPT1l2R1l00ioPYn2Wh002Yn000joPJ1ngh002J1l00ePOan2o
h002an001TPOan3?h<oP<1o?h0;Gh00663oGh=oPgn00WmoP0P2o00@0gnOP0=l0g`;_h080o`;gh006
0Aogh?oPon01?ooP0`4o00Goh05O0Cl1GooP0081O`070Kooh08O0Sl2O`:Oon000_o000[oX0>oof04
7`@o17l4W`CO1?onh0;n`0071Kl5o`Ho1Uon@?hP1[l00PKO0PLO0PMO00Km@0NOo@07g`Ooo8021ol0
0o`P1ol7o`02nj0040oo7olGoo/0n/3jX?YPnT3j0?WPnH3iH0Oln>07o?QP0POk00X7n_P01o[h00Oi
n007nOP01oSh0087n0041oOh00Of1oH21oD010Odn007loP00POb0_P000l7l?P2n0L7k_P;1ngh3OP?
n107j_PB1nSh4`OV1n@01?oo0@000Ooo000Hool30002ool00`OQ1n07h0081n001OPKn1ch7?PL1n00
0_PM0_PN0`OP00?h7`OP1n000`OP0_PO0POP00G`7`OPl1o`7nPO0087h004j1l7h0oP5n027n02;n00
2COPf1oH7coPf1o@7mPOAn3@7`03An001ToPb1m?h4oPEn1?h09Gh00:Gn2h7fOP/1nh7fOPKn2X7gOP
X1l4On0018OPT1n?h8oP0YOP0YoP00N07gPOYn2Wh70O[n1X7`02H1l2F1l01koPan37h4PO@1o?h30O
00;?h007en3?h=OP43l8G`1o09l00]oP00<0_`3O0;l00^OP0noP00<0o`4O0?l00P4O0ooP00<17`4o
on000ooP00<1?`5O0Cl00P5o00Woh07Oon3oh09o0Yl2goo00cl00_n00_mP00@47olP19l4g`;nh003
1El5W`Fo0085o`04oV06G`JO1Yl21]l01Og01aomP0MO1gl00_d000<7goc01ol01POo00?kP0oo5ol0
0QOo00SjX1OonV3j@?WP1okiP?UP0POl00@7n`Ol1o/7n`87nP03n007nPOi00?h00051oSh00Og1oP7
m`02n0000`Of1oD7m@021o@01?P01o<7lPOb0oP000Gh0@O_n0Wh2_P<0087k087jP061nT7j0OV1nH7
i0OS0ooo0P000Ooo000Hool00`00ooooo`02ool01?PGn1Sh6?PI0`OP00?h6`OP1n001@OP00?h7@OP
n1h00`OP00?h7`OPn1l00`OP0_PO10OP00Sh7o0O1n07h?0Oj1l7h>PO0QOP00GX7n0Oh1l_h3OP00?H
7`97h007f1m7h4oPAn1?h4OPd1l00/PO00=?h5OP`1l00UOP00k07kPO^1mWh6oP/1m_h:PO/1mgh7oP
X1n7h9PO0XOP0XoP00F@7hPOR1n07jOP009h7`9`7`07[n2gh6POJ1ngh;oPD1l00/OP00[?h40O@1o?
h30Ocn0X7mOP63l@?`;Oh00809oOh>OPgn00gnOP0=oWh0;_h003mn3_h04O00<17`040Cooh04oon03
0Cl00ooP0El1?`02on001@5oon01_ooP0Ql00_oP00`2W`;O0_oo`0=O0kl3gomPod04O`BOo`02o^00
5?k01IonX?jPoX3nH0Io1Yl6_oh01]om`0LO1eomH?e01iom00OO1ol2o8001?a01ol7oo_P0POo00?k
H?]0n`000aOo00P?oPoonP07oPOmnF3i8?SP0POl0oP000@7n`Ojn007n@;h00051oT7n?P0n007n002
1oL21oH2n0021o@010Ocn007l_P00POa00@7l?P21noh1`87k@87k0071n/7j_PB1nP7i`OVn1D00_PF
1?oo0@000Ooo0007ool20003ool01@00oooooooo00001ooo00<00?ooool00_oo0POP00?h6@OP1n00
1@OP00?h70OPn1`010OP00Kh7_PO1n3h7`OPn1l31n000oPO1n3h7`061n001nPO1n07h0OPh1oX7aOP
008Oh004;n3H7cOP=n02f1l00dOPd1m7h005An001ToPb1m?h<0OEn1?h09Gh005`1mOh6OPGn2h7`02
/1l00jPOMn2P7`04On02Qn000i0OR1nGh002R1l01H0OWn2Oh:OPL1l00ZoP0[OP00=P7ePOF1l00U0O
00C7h4POan0h7`8`7`03cn3Gh<oP00;Gh00325oGh=oP00?Oh005in00_`3O0=l0o`03kn000oOP0?l1
7`020Al4on000`4O0Cl1?`020Cl01`5Oon01O`5o0Kl1g`7o00?oh0030]oo`0<o00;oP0;oH00:od3o
80BO1=l4o`Doo/05W`Fo1Ol2oV000oi0oR3n00021]l01`Ko1al7?`MOoD07Wod000;l`005o807o`Oo
1ookh0031ol01Poond0Goo[P3olGo`8?oP0:1od7oPOmnF07o?SPn807o0Okn0041oX2n0021oT010Oh
n007m`Oh0POg0POf00@7mOP01oCh0087l`0@1o;h00Oan007l?P1n0@7k`O^1ngh3@O/n0l7jPOY1nP2
1nH010OT1n?h5POP1?oo0@000Ooo0008ool02P00ooooo`00ool00?oo003oo`001_oo00<00?ooool0
0_oo0`OP00?h6POPn1/01POP0_PM00<7h?PN1n0040OP0_0O10OP0QOP00GX7n0Oh1oH7n0O00?H7`08
An3@7dOPd1m?h=0OCn17h09?h0;87`=Gh0;07`04^1mWh6OPKn02/1l01foP/1mgh:POOn2P7iPO00:7
h006V1n@7i0OUn287h0O0jOP00=`7joPJ1l00[OP00>oh60OH1l00UPO00M87loPan107loP<1lX7`02
en0011Poen0@O`1o0P2O00X0_moP0=oWh>oPin00onoPmn3_h0;gh0817`040Cl17`4oon030Cl00ooP
0Eooh004on00106oon027`8o0_oP00D2goo00cl3Gon000;oH0;o@00:o`04g`Co1Con`0FOoZ05o`HO
1Sl2oT02oP002_gP1al77of0oF07WodP1mol`0Oo0_b00`Oo01?kh?^Pnj0?oaoo5ook0?[05ol?oPoo
1okih0OmnF07o?SP1ochH007n0000`Oj1oT7n@031oP2n0000`Og1oH7mP021oD21o@21o<21o821o42
1o021nl03@O^n0_h3OP?1n/7jPOY1nP7i`OVn1D7hoPF0087h0Coo`40007oo`000_oo10000_oo00@0
0?ooool000;oo`8000;oo`03003ooooo00?oo`03003ooooo00;ooaT7h003n1l7h0OP00@7h00:l1oX
7`OP1n3X7n0O3n0Gh1oPh1l2;n001SOPf1loh3oPf1loh0I7h006Cn17h4oPCn1Gh4oP0UOP00G07kPO
^1mOh;PO00:`7`03Kn1gh7OP00Aoh0:7h0:?h0:Gh004R1n07ioPWn02Yn02[n04]n000ePOD1m@7`02
B1l01lOPcn0`7c0O:1oGh<oP00;Gh007gn00O`2O09l0_moP0=l00nOP00@0onoPkn3_h0?gh0<17`04
0Cl17`4oon030Cl00ooP0Eooh003on002P7O0Ol27`9o0Yooh?o0oj03G`>O0_mP00Wo@?lPo`3o00Co
1Cl5G`FO1Kl00PGo0PHo00`6OohP1]l6g`Ko1al7?`MO1gl7W`No1ml31ol01oa0o23kh0Oonj3kP?]P
00<Go`063olGo`on3oh7o@On0POm0POl00H7n`Oln007n`Ojn0021oX01@Oin007n@Oi1oP00_P000D7
n0Ogn03h00Of0087m@87m087l`04n007lPOa1o421o021nl21nh21n`21nX01`OY1nP7iPOV1n@7h`OQ
00<7h0Coo`40007oo`001ooo0`000_oo00L00?oo003oo`00ool00005ool00`00ooooo`02ool01oPI
1n07h?PK1n3h6`OP00;h70?h7@031n3h7_PN00?h7`0:1n3h7`OPn1l7h?PO1n3h7`OPn1l31n000o0O
1n07h0021n001nPO5n0Gh1oP9n0_h=PO008gh00:?n3H7dOPd1m7h=0OCn3@7doPAn04Cn000lPOEn30
7`02`1l02;POIn2h7foP/1m_h:POMn02Z1l2X1l2Qn000i0OSn2@7`02Un000ioPP1n07`02N1l01:OP
[n1X7kOP0VPO0V0O00Foh<OPan1@7lOP00;?h006<1o?h=OPen0H?mOP0moP00<0W`2ogn000`3O00oW
h>oPkn00onoP0Aogh?oPmn01?`4O0Cooh04oon000P4o00D1GooPon3oh05o00;oh00<0Ml27`8o0Woo
h0;O0_l3?onP0kl3g`@O0_m000@4W`CO1?onh0;n`006oZ05ooj01Sl6Goi00_hP00P6g`LO1aomP0MO
oD07W`OO0_c00_b000P7oo`P1ookh0Oonj0?oo]00_/000Cj`1OonV0?o`87oP87o@081ochh0Oln607
noP01o[h0087nP041oWh00Oi1oT31oP00oP01oL7m`021oH05OP01oD7m0Od1o?h00Obn007lOP01o3h
0PO_n0L7k_P;n0ch3_P@1n[h4P02n1<2n1D010OSn1H7h?PH0POP1?oo0@000Ooo0009ool01@00oooo
oooo00000ooo00<00?ooool01?oo00<00?ooool00_oo0`OP00?h6_PKn1/01?PL0`OP00?h7_PO1n00
30OP00Kh7o0O1n3X7`OPj1l21n001PoP5n0Oh>0O;n3H7`8gh005?n3H7dOP?n3H7`02d1l2An001/PO
Cn17h4oP`1mGh0;07`07^1o07eoP^1n`7fOP/1l00VoP00>X7j0OOn000WoP00JH7hOPT1n@7hPOUn02
R1l2P1l2N1l0170O[n2_h;OP0V0O00Rgh5POD1o7h;oPan107cPO0/oP00LX7mOP81lH7mOP25oGh002
09l2gn02in00103Oin00onoP0P3o1?OP00Koh04O0Cl17`4o0Al2on00104oon01GooP0P5o01<1_`7O
on3oh09oon02goo0oj03Gon00kl47om017oo00CO1?l5?`02o/000`FooX3nH0021Sl01@IooR3n0?gP
oL000_f000H7Goe0o@3m00OOo<031ol02O`Pnn07o`Oonh0?oo]0n`0Go`02nZ001?YPnT07oOW00POm
00@7o?SP1o/7o0?h0087nP09n007n@Oi1oWh00Ohn007m`Oh0087m`031oKh00Oe00;h00031oCh0?P0
0087lP87l@87l087k`87kP87k0051n_h4@OY1nP7iP02n1D2n1H2n1L00oPH1n07h004ool10001ool0
01Soo`03003ooooo00;oo`061n3h6`OPn1/7h?PL0`OP00?h7@OPn1h00POP0_PO00@7h?PO1n3h7`<7
h0?h7`041n3h7`OPn1l41n001NPO5n3P7aoPh1l00RoP0SOP0mPO00O@7mPOAn1?h4OPCn17h004Cn02
En001<0OEn1Oh5oP0kPO00N`7foPZ1mgh:POOn2P7`02Qn001IPOQn2H7i0OUn000XPO00B07jOPN1mh
7`9`7`07[n2gh;OP_n2gh;oPF1l01<OP0/oP00?Gh<oP:1l00mOP1=oP00@0_moP0=oWh080g`;_h006
mn00o`4Omn3oh?OP0_oP00<1?`4O0Cl00P4o0_oP00<1?`5O0El00_oP01d1_ooP0Qooh09o0Yl2g`;o
0cl3G`>oof047`@o17oo00CO1?l5?`EO1IonX0Go1Ql6?`IO1Wl6WohP00;mh0091aomP?ePoD07Wod0
o<07oob00087o`07o207oo_P1ookX0oond000_/000Kj`1Oo3oh?ooX01oh21od41o`21o/00`Oj1o_h
0004n0002@Oi1oP7n0Ohn007moP01oKh00021oD01`Odn007loP01o;h00Oa00;h000Fn087k`O_1nkh
2`O]n0h7joP@1nT7j?PC1nKh5@OS1n47h?PH1n3h6@OPn1T4ool10001ool001Soo`03003ooooo00;o
o`H7h003n1`7h0OP00D7h0;h7`031n3h7`OP00<7h004n1l7h0OPl1l21n000o0O1n3`7`031n0020oP
5n3P7n0O;n3H7cOPf1l2?n0014OPd1m7h=0O0TOP00C@7dOPCn17h09?h004En1?h5OP^1l2Gn002FOP
Gn1Wh6OP/1m_h7OPX1moh002X1l00goPQn2@7`02Sn02Un001YoPP1nOh9oPN1nWh0:_h003J1mP7f0O
009H7`9@7`0=_n187d0O@1o7h30Ocn3Gh<oP61oGh=oPen000]oP00@0_moP0=oWh080g`;_h0030?o_
h04O00;gh0817`;oh0040Al1?ooPon020Cl00ooP0Eooh0020Gl2on002P7oon02OooP0]l2o`<o0el3
WomP0P@O00D4Ool0o`04ookP00;n`0041KonP?iPoV02oT002ohPoP06_`KO1_l7?`MOoD07W`No1ml0
0POo00?lH0Oo1ol00__P00P7oo^03olGoo/05ol?oaOo0Pon00@7oOW01od7o@87o0051o/7o0Ok1o_h
00021oX00oP01oWh00021oT01@Ohn007moP01oL00_P000<7mPOe1oD00POd00@7loP01o;h0087l@04
n007l0O_n0L21nh21n`01?P>1n_h40OX0POV00D7i0OS1n47h?PG00D7h0Coo`40007oo`006?oo0P00
0ooo00?h6_PK1n000POP00Ch7@OPn1gh7@P7h003n1l7h?PO00<7h0?h7`031n3h7o0O0087h0;X7`04
5n3P7nPO9n02;n02=n02?n04An0014oPAn1?h4OP0ToP0/PO15OP00S07kPO^1nh7foP/1m_h:PO0WOP
00Moh:0OQn27h9POT1nH7`02T1l01XPOWn2Oh80ON1nWh09`7`04J1ngh6PO_n02H1l01UPOan1@7lOP
@1o?h08h7`07:1oGh=OP63oGh=oP07l00P2O00l0_moPin3Wh>oPin00onoP0?o_h04Omn3oh?OP0Cl0
0ooP0`4o00koh05O0Cl1GooP0Gooh06oon027`8o0Wl2W`;O0_o0013oX?n00ml47om017l4Wol01?on
h?k01IonX0GooX06?`;n@009oR06_ogP1_om`?fP1eom@?dP0087g`06o<3lP?b0o43l8?_P0POo00gk
X0oo7olGoo/05oojX0onnT3j0?WPnH07o@031o`01OQPn007n`Oj1o/00POj00@7n@Oj1oT7n@@7n087
m`87mP;h00041oCh0?P01o<21o82n00010O`n0;h1?P70PO^00/7kOP>1n_h40OZ1nT7i`OV1n@7h`OQ
00;h60031n3h6@OP0087h004n1[oooooool20001ool001Soo`03003ooooo00;oo`87h0?h70@7h005
n1kh7`OPn1l7h002n1l51n02n1l51n002?0Oj1l7h>0O3n0Gh1oPh1l2;n02=n001SoPf1m7h=0OAn3@
7`A7h006Cn17h4oPCn1Gh4oP0UOP01=Oh;PO^1n`7kPOIn2`7foPZ1nP7jPOX1moh9POQn2@7hoPR1n@
7`02R1l2P1l00ioPYn2Wh002[n02]n001V0OF1mH7koPan2oh0;7h006@1lh7cPO<1lX7loP0]OP00P8
GmOPgn3Oh02ogn3Wh02o0^OP00/0o`3Okn3_h04O0?ogh04Oon017`4o00;oh0070Al1?ooPon01?ooP
0Cl00_oP01<1_`7Oon3oh09o0Yooh0;o0cooP0>O0kl47om017l4W`COo^05?`02o/000ojPoX05o`02
1Sl21Wl02Oh0oN3mh0Ko1al7?`Mo1il7_`02o<005?b0o63l@?`P1ookh0Oonh0?oo]0n`3jh?ZP5ooj
H0onnN3i`?V0nF021o`010Ok1o`7n`Ok10Oj0`Oi00Gh00Ohn007moP00087m`87mP061oGh00Od1o@7
loP00POb0_P00PO`0PO_00@7k_P;n0`7k087j`87j@06n187i_PE1n?h5_PG10OP00Ch6OPJn1X7h0Co
o`40007oo`006?oo00<00?ooool00_oo00H7h?PL1n3h7@OPn1d31n001oPO1n07h0OPn1l7h?PO0087
h0;h7`031n3h7`OP00@7h004l1l7h?0O1n025n0011oPh1l_h2oP0SOP00<oh=POAn000dOP00I?h4OP
Cn17h4oPb1l2Cn04En02Gn03^1l01;0OKn2X7k0O0ZPO0Z0O0YPO00B@7iPOT1n@7`:87`:07`04N1nW
h70O[n02J1l00kOP_n1P7`02_n002/OPD1o7h<OPcn0h7loP<1oGh20O0]OP0]oP00H0WmoPin00_`3O
in020=l0103okn3gh>oP0_OP00?oh04O0Cl01OoP0P4o00<1G`4o0El00_oP00H1O`6o0Ml27`8o0Wl2
on005Oo00cooX?n00ml47om017l4W`CO1?onh?k01IonX0GooX06?`IO1Won80021[l02@KooL07?`Lo
oF07Wod01mol`002o8001?a0o23kh?_P0_^P00gkH?]0n`3k0?[0nZ3jH?Y01okih?V0nF3i80031o`2
1o/01POj1o/7n_P01oT7nP87n@@7n0041oOh00Of1oH21oD010Odn007l`Oc0POb00@7lOP01o3h0P87
k`87kP0=1ngh3PO[n13h4@OY1nSh5?PE1n<7h@OPn1P00`OP00Gh6@OPn1X7h?PK00Coo`40007oo`00
6?oo00<00?ooool00_oo0POP00Gh70OP1n3h7OPN0087h003n1kh7oPO0087h009n1l7h0OP1n3h7`OP
n1o`7oPO00<7h00:l1l7h0OP1n3X7aOP7n3P7boPf1l2=n02?n000dOPd1m7h002An001=0OAn17h4oP
0/PO00K07lPO`1o07kPO`1l2^1l00eoPIn1Wh002Kn02Mn04On02Qn000hoPR1nGh002R1l3Wn001GPO
L1n_h:oP]n000V0O016gh5PO_n37h4POan107loPan0h7c0Oen0P7aPOen3Oh01o00COh0050=oWh>OP
in00o`03kn04mn00104Oon01?`4O0ooP0`4o0_oP00h1OooP0Kl1g`7o0Ql2O`:O0]oo`0<o0el3WomP
0P@O00D4O`BOo`04o`Do00;n`00CoZ05ooiPoV06?`IooR06_ogP1]l6oofP1comH?dP1kl7goc0o800
0`Oo0__P00<7oo^03ol00aOo00H?oaOo3oh?oPOm1oh21od21o`00oR0n63h0007n0021oT01POhn007
m`Oh1oOh0087mP87m@041oCh00Ocn0021o801POan007l0O`1noh1`87kP0;1nch3_P>n107jOPB1nP7
i`OU1n<7h@02n1L01OPH1n07h?PIn1X00POP00?h6POPool00ooo0@000Ooo000Hool00`00ooooo`02
ool01_PLn1gh7OPM1n3h7P87h0;h7`051n3h7oPO1n3h7`021n000oPO1n3h7`02n1l01_0On1o`7o0O
j1o`7`;X7`03h1lOh2OP008_h08gh003?n3H7dOP0097h005d1oH7dOPd1m7h003Cn001<POEn307eOP
0/0O0kPO00Q_h6OPKn1_h7OPZ1moh:0O0XOP00BH7hOPSn2?h0:Gh009R1n07jOPN1nWh70O[n1X7kOP
009X7`04H1noh5POF1l2D1l2@1l01cPOcn0`7mOP:1lP7a0o00COh00:in3Oh>OPin3_h>OP0?o_h03o
kn020Al01OoP0Aooh?oP0Cl01OoP00X1G`4o0El1G`5oon01_`7Oon02?`;oh00?0]oo`0<ooj03_`?O
11l4?`Ao19l4g`Co1Cl5Gok000;nX004oX06?oi01Wl2oR02oN004_g0oJ3mP0MooD3m80OOo<07oob0
1ool80Oonn3kX0Oo3olOo`8Go`06n/0Go`onnT07o_WP0POm0`Ol00?hH?P0n0000_P000@7n_P01oWh
0087n@87n004n007n?P0n0021oH010Oen007m0Od0POc0POb0POa00Oh0?P2n0Ch1oP9n0_h3002n0h0
2?P@n17h4POXn1@7iPOU1n42n1P00`OPn1Wh6@021n001OPJ1n3h6oPLn1/01?oo0@000Ooo000Hool0
0`00ooooo`02ool41n001?PN1n07h?PN1?PO0POP0_PO20OP00?`7`OP1n000POP00/?h1OPh1l_h=PO
=n3H7coPf1m7h=0O00=7h005d1m7h4OPb1m7h002Cn002/PO`1o07kPOGn2h7fOP/1nh7fOP0VoP0WOP
00BX7j0OOn1oh0:7h005Sn287iOPUn2Oh002P1l2N1l01:OPL1mX7fPO0V0O0UPO00A@7lOPB1m87`90
7`8h7`07cn3Gh20O81lH7`QOen001=oP00H0gnOPin3Wh>oP0=l20?l4mn001@4Oon01?ooP0Cl01?oP
00h1?`5O0Cl1OooP0Kooh07oon02O`:O0]l2oonP0_n000`3_`@O11l4Ool01=l4o`Do1El5WojPoX02
oV001?i01Wl6Ooh00_gP0_fP00[mH0MOoB3m8?cPo<3lP?aPo407o`;kh003nj3kP0oo008Go`03n^0?
oaOo008?oP041ogi`?V01od21o`01`Ok1och0?P01o[h00Oj00Ch00071oT7n0Ohn007n0Ogn0000POf
00T7mOP01oCh00Ocn007l_P01o400_P000<7l0O_1nl00PO^00@7k?P>1n/7j`87j@051nP7i`OU1nGh
5P021n02n1P2n1T01?PJ1n07h?PJ0`OP1?oo0@000Ooo000Hool00`00ooooo`02ool01`OPn1gh7OPN
1n3h7`OP00?h7`031n3h7`OP00?h7`051n3h7`OP1n3`7`021n001?0Oj1l7h0OP0PoP0QoP00@_h=PO
=n0gh08oh0=7h007d1m?h=0OCn17h4oPb1l00ToP00=Gh<0OEn000/0O00EOh6OP^1nh7k0O009_h09g
h003On2P7hOP00>7h004V1n@7iOPUn02Wn00180ON1nWh70O0ZoP0VPO00>oh60O_n000UPO0/OP00]0
7loPcn0h7loPen0X7b0O61oOh01o00;Oh006in3Oh03Oin3_h>OP0^oP00Kgh>oPmn3gh04Omn03on00
0`4Oon3oh004on020El20Gl06@6o0Mooh08o0Wl2W`;Ool03?`=O0kl3g`@O13l4O`BO1=onh0Do1El5
W`FooZ3nP0Ho00;n@007oR06_`JooN06o`LooH000PMo00Km8?d01ol7oob0o4021ol01O_P1ookX?]P
7ol00aOo00?jX?YP3ol00POn00<7oOUP1o`00`Ol00@7noP0n03h0087nP;h00031oWh00Oh0087n007
n007m`Og1oKh00Oen0000POd0POc0POb00@7lOP01o3h0P87k`87kP87k@0?n0kh40OZ1nWh4`OW1nKh
5POSn1Oh60OPn1T7h?PI00;h6P041n3h6`OPn1/2n1`4ool10001ool001Soo`03003ooooo00;oo`07
1n3h7OPNn1h7h?PN1n000_PO0POP1_PO00?`7`OP1n001@OP0^PO00D?h1OPh1lWh2oP008gh004f1lo
h4OPd1l2An02d1l2An001ToPb1o87doPEn307`9Gh005`1mOh6OP/1mWh002/1l00foPMn2P7`02On00
0j0OOn2H7`02T1l00hoPUn2Gh003Wn02N1l2L1l2J1l0160O]n1H7ePO0U0O00i87lOP@1o?h3POcn0`
7mOP81oGh1PO43l8G`2O0moP00P0gnOPin00g`3okn00onoP0oOP0`4O2OoP0181?`5o0Gl1_`7O0Ol2
7`9o0Yooh?o0oj03G`>O0kl47om017l2o`001PCo1Con`0FO1Kl5o`;nH0;n@00:oR06_ogP1]omX0LO
oF07GodP1il2o>001?bPo607oo`P0__P00CkX?^0nf3k@08Go`0<3olGo`on3okih?W0nH07oOT01o`7
noQP0POk0_P000X7n_P01oT7nOP01oT7n?P01oL7n0;h0087mP061oGh0?P01o@7loP00POb00Wh00Oa
1o07l?P41noh2@O^1n`00_P>00D7j`OY1nT7j0OW0087i@03n1Kh5oPG00;h6008n1T7h0OPn1[h6`OP
n1/7h0;h7003n1gooooo00;oo`40007oo`006?oo00<00?ooool00_oo00<7h?PN1n000POP00Ch7`OP
n1oh7`T7h003l1oh7`OP00@7h006j1l?h>PO7n3P7bOP0SOP00<oh=POAn000dOP00A?h4OPCn17h0=?
h008b1mGh5OPEn307eoP^1mWh0:h7`03In1_h:PO009gh09oh004Qn2H7hOPQn02Sn02Un02Wn02Yn00
0gPOL1m`7`04J1l01KOPH1mH7ePOD1l00/OP00A07cPO>1l`7`?Gh00<61oOh0QO29l0WnOPgn00gnOP
kn3Wh>oP0P3o00S_h04Omn3oh?OP0Cooh04o0ooP0P4o1?oP0P5o00l1_`7Oon3oh09o0Yl2goo00coo
X0>o0ml47om017l00_l000P4o`Do1El5WojP1Ol67oiP0_i000?n80JooN000PKo00L7?of0oF3m@?dP
1kl7o`02o:001?a01ookh?_P0_^P00?kH?]0n`000aOo00@?oPoo1oh7oP87o@041ochh0Ol1o`21o/0
10Ojn007nPOj0_P000@7nOP01oSh0087n0041oOh00Of1oH21oD21o@21o<21o804@Oan007l0O`1noh
1`O^n0/7kOP>1n_h40OZ1nT7j0OW1nH00_PF00<7hPOP1n001@OP0_PK00<7h?PK1n000POP00?h7Ooo
ool00_oo0@000Ooo000Hool00`00ooooo`02ool51n03n1l00`OPn1oh7`02n1l00`OPn1l7h0021n00
1O0O1n3`7`OPj1l00POP00P?h>0O7n0Wh=POh1oH7coP0]PO00C@7dOPd1m7h0;@7`06An1?h<POCn30
7lPO0/0O00EGh5oP^1mWh;0O009Wh006Kn2X7jPOMn1oh:0O0WoP00NH7i0OSn287i0OR1nOh002P1l2
N1l00jOP[n2_h002]n002V0O]n2oh;oPan2oh4POan107cPO0/oP00KGh20Oen0H7a0o25l207l00`2o
gn3Wh003in001>oP0=o_h>oP0_OP00<17oOP0Al00_oP00<17`4oon000_oP00<1?ooPon000_oP01L1
O`6o0Ml1oooP0Wl2W`;Ool3oX0=O0iooH0@Ood04O`BO1=l4ookP1El5W`Fo0085o`051Son@?i0oR3n
0002oN001_fP1aomH0MO1gl7W`;lh0031oolP0Oo00<7o`03nj07o`oo00<Go`;jX00<nV3j@0OmnL3i
P?UP1ochh?R01o`7noP00POj0_P00`Oi00Gh00Ohn007m`Oh00Ch00041oGh00Od1o@2n0000`Obn007
l@02n0002OP11noh1oP9n0_h30O/1n_h40021nT01POXn1@7iOPE1n?h5`@7h005n1Wh6_PJn1/7h002
n1/00oPL1n07h0021n04ool10001ool001Soo`8000?oo`031n3h7`OP00?h7`<7h0?h7`031n3h7oPO
00<7h003l1l7h0OP0087h08?h004j1lOh>0O9n02=n0013oPf1m7h=0O0TOP00E?h4OPCn17h=0O00C8
7`9Gh0;07`05^1mWh;POKn2`7`02Kn001;0OZ1moh7oP0hOP00B@7iPOT1nGh0:87`05P1nWh7PON1m`
7`02[n02]n001;oPH1noh5PO0lOP00E07loP>1o?h30O00;Gh00881lH7moP25l8W`2Oin00_`;Wh006
kn3Wh>oPkn3gh>oP0_OP0P4O00?oh04Oon001OoP00@1GooPon01G`;oh00M0Kl1gooP0Sl2OooP0]l2
o`<o0el3_`?Oof04?om0o`04g`Co1Cl5G`FO1Kl5o`HO1Sl6Goi0oR06_`02oN002og01comP?eP1gl7
_od01oolX0Ooo6000POo00Gkh0Oonj0?oaoo00<Go`0;nZ3jH?Y01okih?V0nF07o?SPn:3hH0021o/0
0`Oj1o/7nP02n0001POj1oWh00Ohn007n0?h0087mPGh00031o<7lPOb0087l@061o3h0PO_n0L7k_P;
0PO]00/7joP@1n[h4POX1nL7iPOU1n<7h_PG00<7h003n1T7h?PJ00;h6`<7h005n1ch7OPM1n3h7P03
ool20001ool001Soo`03003ooooo00;oo`87h003n1l7h?PO00@7h003n1l7h0OP0087h003n1l7h0OP
00@7h005j1l7h0oP5n0Oh0029n02;n001SOP?n17h3oPf1o@7`A7h006Cn17h4oPCn1Gh<0O0UOP00C0
7kPOIn1Oh09Wh006/1m_h:POX1nX7j0O0WoP0XOP00J@7hPOT1nGh8POP1l2Wn0017POL1m`7joP1;OP
00=H7e0Oan000TPO0T0O00O7h3PO<1oGh20Oen0H7`02en0207l209l0103Oin3Wh>OP1>oP0oOP0P4O
00Coh04oon01?`?oh0040Cooh?oP0Cl3on003P7O0Ol27ooP0Yl2goo00cl3G`>Oof047om017l2o`00
1@Co1Cl5G`FO1Kl00PGo0PHo00<6OohPoP000_gP0_fP00l7?`MOoB07WocP1molX?b01ool@?`0nn07
oo^0nf000aOo00h?oaOonV3j@?WP1oh7oOUPn@07o?R0n63h00Ok0`Oj1?P000H7nOP01oP7m`Oh1oL2
n0000`Of1oGh00021o@21o<21o821o4010O`n07h10O_0PO^00Ch30O/1n/7j`87j@061nP7i`OU1nGh
5POQ2@OP00?h6`OP1n000POP00Ch7@OPn1d7h0Coo`40007oo`006?oo00<00?ooool00_oo00D7h?PO
1n3h7`OP00Gh7`071n3h7oPOn1o`7`OPl1l00POP00_`7`OPj1l?h>PO7n3P7bOPh1lgh>0O00;H7`07
d1oH7dOPCn17h4oPAn0014oP0UOP0l0O0kPO00M_h;0OKn2X7gOPZ1moh002X1l00iPOQn2@7`02Sn00
0i0OR1nOh002P1l2N1l2L1l016PO]n2gh;oP0V0O00Foh<OPan37h40O00;?h00:>1l`7c0O:1lP7mOP
65l8G`RO09l30;l00`3Okn3Wh002kn001_OPkn3gh?OP0Aogh0[oh081G`070Gooh?oPon027`8o0Wl0
0_oP01Ko`0<o0el3_`?O11l4?`Ao19l4g`Co1Con`0FO1Kl5o`HO1Sl6G`Io1Yon80;mh008oL3mX?f0
oF3m@?dP1kolh0;lX003o63l@0Oo00<7o`043olOoo/0n`025ol03`onnT3j0?WPnH3iH?TPn>07o?QP
n007n`Ojn007nP03n0001`Oin007n?P01oSh00Og00Kh00031o@7l`Oc0087lP87l@87l087k`03n0Wh
2oP<00;h3P0;n107j_PB1nSh50OVn1H7hoPG1n3h60021n000oPI1n3h6P02n1/010OPn1_h7?PL0_PM
00@7h?PN1n3h7PCoo`40007oo`006?oo00<00?ooool00_oo00<7h?PO1n000`OP0_PO0POP00?h7`OP
n1l00POP0_0O00@7h>PO1n07h0;P7`047n0Wh2OP;n04f1l00coPAn3@7`04An001ToPb1m?h4oPEn30
7`9Gh006`1nh7kPO/1nh7fOP0VoP0WOP00Aoh:0OOn1oh0:7h003T1n?h90O00:87`:07`9h7`9`7`9X
7`9P7`9H7`03D1o7h4PO00;7h003@1lh7loP008`7`8P7`0361l@?`QO0080O`80W`80_`030=oWh>oP
00?_h0Cgh0Coh0040Cooh04oon020Cl2on000`5oon3oh002on004`8O0Wl2W`;Ool03?`=Ooh3oH0@O
od04Ool01=l4o`Do1El5W`Fo0085o`86?`86O`031[omh?gP00;mX0;mH0;m80;lh00<o:3lP?aPo43l
00Oonl07o`oond0Goo[P0_ZP00[jH?Y0nN3i`?V0nF3i0?SPn83hH0?h00031o[h00Oj00<7n@05n007
n0Oh1oL7n0021oL5n0000`Od1o?h00021o8010Oan007l0O`0PO_00D7k_P;1n`7k0O[00;h40;h4P04
1nL7i@OU1n<2n1L21n002?PI1n3h6_PI1n3h6POPn1/21n02n1d41n000oPOooooo`02ool10001ool0
01Soo`03003ooooo00;oo`041n3h7oPOn1l31n000oPO1n3h7`02n1l01_0On1l7h?0Oj1o`7`;X7`03
3n3X7n0O00?P7`0<=n3P7mPOf1loh4OPd1oH7dOPd1m7h4oP1<PO00K07eOP`1mOh;POIn02^1l01K0O
Kn2X7k0OZ1l00WoP00BP7iPOQn2@7`:?h005Un287hPOP1nWh002N1l2L1l3J1l00koPH1mP7`02F1l2
D1l0140Ocn0h7cPO0S0O00LX7b0O61lHG`QO29l0W`040;l20=l2kn001_OPkn3gh?OPon3gh0coh081
O`Coh00H0Wl2W`;O0_oo`?nP0kl3g`@O13l4O`BO1=l4o`Do1El5W`Fo1Ol67`Ho1Ul6O`JO0PJo00Wm
h?g0oJ3mP?ePoD3m8?d0o>000_bP00SlH?a0o23l0?_Pnl0?oo]00_/000gj`?ZPnV3j@0OnnN3iP?UP
nB3hh?RPn607n`03n0021oX00`Oin007n@02n0021oP3n0002@Ofn03h0?P01oCh00Ocn007lP04n000
3_P21nl7koP91nkh3?P>1n_h40OZn1;h4oPD1nH2n1H2n1L01?PH1n3h6OPI0_PJ0_PK00Kh7?PKn1ch
70OPn1d31n000oPNn1oh7`04ool10001ool001Soo`03003ooooo00;oo`l7h005j1l7h0OPj1l?h002
h1l29n02;n02f1l2?n000mPOAn17h003An001ToPAn1?h<0OEn307`9Gh004Gn2h7fOPGn02In02Kn02
Mn03On000iPOQn27h002Sn02Un0019oPP1nOh9oP0ZOP0ZoP0[OP00IP7kOP_n2oh<OP_n02an001/oP
an3?h<oPen3?h0CGh0COh006in3Oh>OPin3_h03O0P3o00<17`3o0Al00`4O00<1?`4O0Cl00_oP0`4o
00D1GooP0Gooh06o00Coh00:0Yl2g`;o0cooP0>Oof047om0ob02o`001PCo1Con`?k0oZ3nP0;nH0;n
@00<oR3n0?gPoN06o`LO1cl7G`Mo1il7_`OO2@Oo0aOo00P?oaOo3oh?oPOm1okiP0Om0POl00H7n`Ol
1o/7n`Ojn0021oX41oT010Ohn007m`Oh0POg0POf0POe0POd00P7loP01o87lPOan007l?P10PO_0PO^
0PO/0PO[00P7jOPB1nP7ioPDn1D7h`OQ0POP00Ch6?PI1n3h6P87h003n1X7h0OP00/7h0Coo`40007o
o`006?oo00<00?ooool00_oo0`OP00Wh7`OP1n07h?PO1n3h7o0On1l00POP00KX7o0Oj1oX7n0Oj1l2
h1l012OPh1lgh>0O0mPO0TOP00A?h=0OCn17h0A?h003b1o07l0O00;07`0<^1mWh;POKn2`7foPZ1mg
h:POOn2P7hOP0YPO00>7h8oPSn000YOP00>Oh80OYn000jOP00I`7joP]n2gh;oPH1l2_n001/OPD1o7
h<OPcn0h7`;?h006<1oGh=OP61oOh=OP0]oP00?Wh=oPin000nOP0^oP0P3o104O00H1?`4O0Cl17`4o
on020Cl3on001@5O0Gl1O`6o0Ml01?oP00D2g`;o0cl3Gon000;oH0;o@00619l4g`Coo^3n`0FO0_jP
00CnP?iPoT3n@0;n80;mh003oL07?`Lo0087O`87_`L7o`06nn07o`Oonf0Goo/00QOo00H?o_Y01oh7
oPOmnF041o`02?P01o/7nPOk1o[h00Oi1oX21oT21oP2n0002`Ogn007m_P01oGh00Odn007loP01o80
1?P000?h0_P41nl00PO^0PO]00L7joP@1n[h4POX1nOh5002n1H01?PG1n3h60OP0_PI0_PJ00?h6oPJ
n1/00POP00Gh7?PMn1d7h?PN00<7h003n1l7h0OP00Coo`40007oo`006?oo00<00?ooool00_oo0POP
0oPO0POP00?`7oPOl1l00POP00[`7`OP1n3X7`OP3n0Gh1oP9n3H7`8_h006f1lgh3oPd1oH7m0O0dOP
00g87doPAn387doPEn307eOP^1o07eoPIn2`7`02In02Kn001ZPOMn1oh7oPX1moh0:7h004T1n87iOP
Un02Wn00180ON1mh7g0O0ZoP0[OP00YP7ePO_n1@7lOP_n187d0Ocn0h7`;?h003en0P7mOP00;Gh003
25oOh01o00;Oh00:in3Oh>OPin3_h>OPkn00o`4O0?l40Al3on002P4O0Cooh04oon01GooP0Gooh06o
1_oP0142o`<o0el3W`>o11oo@0Aoo`04gokP1Con`0FOoZ3nP0Go0086?`03oT3n8?h000;mh0;mX006
1cl7G`Mo1il7_`OO10Oo00?l00Oonl000POo00l?oo/P5ol?ooZP3okj@?WP1oh7oOUP1ochh?R01o`0
0POk00<7n_P0n0000_P00`Oi00@7n?P0n007n087m`06n007mPOe1oGh00Od0POc00P7l_P01o47lOP0
n047koP70PO^00Ch30O/1n_h4087j@081nP7ioPDn1Gh5POQ1n3h6087h003n1T7h0OP00<7h003n1/7
h?PL0087h003n1kh7OPN0087h0?h7`031n3ooooo00;oo`40007oo`006?oo00<00?ooool00_oo0`OP
00Oh7`OP1n07h?PO1n3h7`02l1l01@OPl1oX7nPO3n000QoP00CP7bOPh1lgh0@oh006f1o@7doPAn1?
h4OP0doP00?87eOPEn000/0O0UoP00=Wh;POKn000[0O00BX7gOPZ1moh0:P7`05V1n7h8OPSn2@7`02
Un02Wn001JOPN1mh7jOP[n000fPO00>oh60OH1l00UPO0/OP0T0O00??h3POcn000]OP00@P7aPO65oG
h0;Oh003in3Oh>OP00?Wh0C_h0@17`050Cooh04oon01?`04on000`4oon3oh002on001@6oon027ooP
0Wl00_oP01Ko`0<o0el3_omP11oo@0Aoo`04g`Co1Cl5Gok01Kl5o`HO1Son@0IooR06_`;mh003oL3m
X?f00087O`87_`X7o`03nf3k@?/P008Go`04nV0?ooX0nN021od01OTPn>3hX?QP1o/00oP00POj0_P0
0POi0`Oh00Ch00Og1oL7mP?h00031oCh00Oc00?h000:1o7h00O`1o07koP7n0T7kPO]n0h21n/020OZ
1nT7j?PD1nH7iOPFn1L51n000oPJ1n3h6`031n02n1`01POPn1gh7_PN1n3h7P<7h003n1l7h0OP00Co
o`40007oo`006?oo00<00?ooool00_oo1`OP00C`7`OP1n3`7`@7h007h1lGh1oPh1lWh2oPf1l00SOP
0SoP00=7h=0OAn000dOP00i?h4OPCn1?h5OPCn1Gh;PO`1nh7fOP/1nh7fOP0VoP0WOP17oP0XOP0XoP
00>Gh8POR1l00ioP00Ih7g0O[n2_h;OPH1l2]n001EPOD1o7h;oPB1l00T0O00O7h3PO<1l`7loPen0H
7`02en0207l01=oP09l0_moP0^OP00K_h03Okn3_h?OP0?l40Al0104o0Aooh04O0_oP00<1?ooP0El0
1?oP00<1g`7o0Ql00ooP00Go`?nP0el3W`>o00847`0:ob3o0?l01?l5?`EO1IonX0GooV021Sl00oi0
1Won0002oN02oJ02oF001@Mo1il7_`OOo:0010Oo00Gl0?_01ookP?]P008Go`0@n^0GooYPnT3ih0On
nH3iH?T01o`7noQPn007n`Ojn0021oX010Oin03h00Oi0POh0_P00POg0POf0POe0POd0POc0POb0POa
00Kh0?P11noh1oP9n0/21n`21n/21nT01`OX1nL7i@OU1n<7hOPG00D7h004n1T7h0OPn1/21n001OPL
1n07h0OPn1d00POP00?h7`OP1n0010OP1?oo0@000Ooo000Hool20003ool2n1l01@OPn1oh7oPOl1l0
10OP00K`7nPOj1l?h>PO7n029n02=n04?n001]POd1oH7m0OCn17h0A?h0AGh006`1nh7fOP^1m_h6OP
0VoP00J`7jPOOn1oh8OPV1l2Qn02Sn000iOPR1n87`02P1l2Yn02L1l2J1l01KOP_n1P7f0O_n000lOP
00=07loP>1l00/oP00T`7mOPen3Gh1QO25l8W`2Oin000P2o0nOP00C_h03Okn00o`;gh0817`040Cl1
7ooPon040Cl00`5O0Cooh003on000`6oon027`03on004`;Ool3o`?nP0kl3g`@Ood04O`BO1=onh0Do
o/05W`Fo1Ol67oiP00;n@0;n800=oN06o`KooJ3mP?ePoD07_od01oolX0Ooo60010Oo00ok`?^05ook
@?/Pn^3j`0on3ooj00On1ogiH0Oln>000POl0POk0_P00POj1?P00POh1?P00POf0POe00D7m?P01o<7
l`Ob00;h00091o47l0O`1noh1`O^n0_h30O]0087j`091nX7j@OX1nL7iPOU1n<7h_PG00;h6003n1T7
h0OP00L7h0;h7@;h7P@7h0Ch7`031n3h7ooo00;oo`80007oo`006?oo00<00?ooool00_oo0`OP00C`
7oPO1n3`7`87h005j1l7h0OPj1l?h002h1l29n02;n02=n02?n000mPOAn17h003An001ToPAn1?h<0O
En1?h09Gh007Gn2h7kPO/1nh7k0OKn000ZPO00BP7goPX1nP7`:H7`03Qn2?h8oP00:Gh004R1nOh9oP
Wn02Yn001G0OJ1mX7f0O]n000UPO00>oh<OPB1l00/OP00K?h<OP>1o?h=OP81l4en001]oP07oOh=oP
in3Oh0<0g`06in3_h03omn3_h?OP0`4O00@1?ooP0Cooh0<1?`Coh0060Gooh?oP0Oooh09o0_oP00Go
`?nPoh3oP0>o00847`0:17l4W`COo^05?ok01Il5_oj01Ol21Sl01`IooR3n0?gP1]omX0LO00;mH0;m
80051kl7g`Oo1oolH0021ol01O`0nl3k`0Oo3ol00QOo00Kjh1Oo3oh?oPOmnL021od01_T01o`7n`Ol
1o_h0087nP;h00031oWh0?P000;h00031oP7m`Oh0087m`04n007mPOe1oD21o@4n0002POan03h0?P1
1noh1oP9n0_h3?P>0PO[0POY00H7j?PD1nD7i@OS1n451n000oPJ1n07h0061n000oPL1n3h7@021n00
1OPO1n07h?PO1n000_PO0POP1?oo0@000Ooo000Hool00`00ooooo`02ool91n001?0O1n0?h0oP0QoP
00CP7bOP=n0gh0@oh097h006Cn17h4oPAn1?h4OP0ToP15OP0UoP0kPO0[0O00NX7k0OZ1nX7j0OQn2H
7`02Qn000iPOT1nGh002R1l00h0OYn1h7`02Yn001ZoPJ1mX7fPO_n1P7`:oh00@F1m@7e0O@1o?h3PO
cn0`7mOP:1lP7mOPgn08GmoP09l30;l3in001^oP0=o_h03omn00o`;gh0040Cl17`4oon040Cl3on00
2P5O0Gl1O`6oon027`8o0Wl2WooP0_o000[oX?n0of047`@o17l4W`CO1?onh0;n`004oZ05ooj0oV02
oT002`JO1[l6_ogPoL3mX?f01gom@?dPo@000`Oo00GlH0Ooo207oo_P0087o`8Go`05nb3jh?[0nX0?
o`021oh01oV0nF07o?SP1ochH0Ok00Ch00041oX7nOP01oT3n0021oP00`Ogn007mP03n0001`Odn03h
00Oc1o;h00Oa00;h0006n0;h1?P7n0Wh2oP<0_P>00T7j`OZ1nT7j0OW1nH7i@OS1n803`OP00?h7@OP
1n000POP00?h7`OP1n001POP1?oo0@000Ooo000Hool00`00ooooo`02ool010OPl1oh7`OP0o0O1>PO
00D?h1OPh1oP7mPO008_h00;f1lgh3oP?n3H7dOPd1m7h=0OAn1?h002b1l01ToPb1o07l0O^1o07`:h
7`03Gn1Wh6OP009_h09gh004On2P7j0OOn02Qn000hoPR1nGh002R1l3Wn02Yn02[n0026POH1mP7kOP
F1m@7lOPB1l2an002<oPan0h7c0Oen3?h20O61l2en03gn000`2Oin00_`02in003^oP0=o_h>oPmn00
o`4Omn3oh04O0Cl17`4oon040Cl2on000`5oon3oh003on001@9oon02g`;ooj000_n00_mP00T47`Ao
19l4g`Coo^3n`0FOoZ000PGo0PHo00D6OohP1[l6_ogP00;mX004oF07GodPoB02o>031ol00oa0o007
o`021ol02?^03olGoaOon^0GooZ03ol21oh020OmnF3i00Ol1o_hH?P01o/31oX01OP01oWh0?P01oT0
0oP000<7n0Og1oL00POf0POe0_P000@7loP01o87lP87l@04n03h0@O_1nl21nh21n`21n/00oP@n1;h
4P02n1@01?PEn1H7hOPG0_PH0POP00Gh6POPn1X7h?PK00<7h005n1`7h0OPn1gh7P021n07n1l00`OP
n1oh7`04ool10001ool001Soo`03003ooooo00;oo`H7h005j1o`7nPOj1oP7`027n029n0013OPf1oP
7mPO0SoP00[H7dOPCn17h4oPAn3@7dOPd1m?h09Gh003`1mGh5oP00>h7`04Kn1Wh6oPKn02Mn02On00
18OPV1n7h90O0XoP0YOP00J87h0OYn1h7jOPL1l2[n000kOPJ1mX7`02H1l2F1l2D1l0140Ocn0h7cPO
0S0O00DX7mOP61lHGmOP00;Oh003in3Oh>OP00?Wh0?_h0050?ogh?OPmn017`02on000`4o0Al1?`03
on001@5Oon3oh?oP0Gl01ooP00D2goo00cooX?n000;oH00Aod04O`BO1=l4o`Doo/05WojP1Ol67`Ho
1Ul6O`JO1[omh0021_l030LooH07O`Mo1kom0?cPo:07ooaP1ool80<7o`04nh0GoaOo7ol25ol23ol2
1oh21od01?TPn>07o?QP1?P000<7n_P0n0001oP00POg00D7m_P01oGh00Od00;h00071o<7lPOb1o7h
00O`n0800PO_0PO^0PO]0PO[00h7j_PBn1?h50OV1nGh5POR1n3h60OPn1T7h?PJ1@OP00?h70OP1n00
0oPM10OP1OPO1@OP1?oo0@000Ooo000Hool00`00ooooo`02ool61n001^PO1n07h0oP5n0Oh08Wh08_
h08gh08oh0I7h003Cn387lPO00;87`03Cn307kPO009Oh004^1n`7kPOIn02Kn0017OPX1moh:0O0WoP
0XOP0XoP0YOP0YoP00B07ioPYn2Wh0:_h0:gh00:H1mH7ePO_n37h4POan107loPan02cn000mOPcn3G
h003en0207l209l20;l01NOP0=o_h03Okn000P3o00[_h04O0Aooh?OPon017`4o0Aooh0<1?`070Eoo
h05o0Gl1_ooP0Ol00ooP00D2goo00cooP0>O00;oH00;od3o80BO1=l4o`Doo/05WojP1OonH0021Sl0
0`IooR06_`02oN001?fP1aomH?eP0_dP00@7_ocPo:3lP0@7o`;k`00@1ookH?/P5oojh1OonX0?ooXP
nP3i`?UPn@07o0Ok1o`21o/41oX010Oin007nOP00POh0oP000<7m`Of1oH00POe0POd00Ch00Oc1o87
lP87l@87l087k`041nkh2`O/n0h21n/21nT01OPBn1Ch50OU1n<00_PG0POP0_PI00?h6_PI1n004POP
00?h7`OP1n000`OP1?oo0@000Ooo000Hool00`00ooooo`02ool01@OPn1l7h0OPj1l00POP0PoP00CX
7aoP9n0Wh08gh08oh00:f1loh=POAn1?h4OPCn17h4oPAn02Cn000eOPCn1Gh002`1l01EoPIn2h7kPO
/1l00VoP0WOP0WoP0hOP00>@7iPOSn000YOP0YoP1:OP0ZoP0[OP00>oh60OH1l00UPO0U0O00=07loP
cn000/oP00T`7bPOen0H7moPen3Oh02Oin000`2o0P3O00@0o`3O0?o_h0?gh0<17`;oh0<1?`09on01
G`4o0Eooh05oon01_`7O00;oh0030Wl2WooP00;o`0040eooP?mPof02od003Ol01=l4o`Do1El5W`Fo
oZ067`Ho1Uon@?hP0086_`09oN3m`0LooH07Ooe0oB3m00Oo00;lX007o607o`Oo1ookh?_0nh000QOo
00/OoaOon/3jP?YPnR3j0?W0nJ07o?SP0087o0031o_h00Oj00;h00041oX7n@Oj1oT7n0021oH21oD2
1o@21o<21o821o421o001?P4n0L7kPO^0PO]0PO[00<7jPOY1nP00_PD00Gh5POS1n;h5oPH00d7h003
n1d7h?PN00H7h003n1l7h0OP0087h004n1l7h0OPl1l4ool10001ool001Soo`03003ooooo00;oo`L7
h0033n0Gh1oP008Wh08_h08gh08oh0I7h003Cn17h4oP00=?h09Gh004`1mOh;POGn02In02Kn02Mn04
On02Qn02Sn02Un04Wn02Yn02[n04]n000ePOD1m@7`02B1l2@1l2>1l2<1l00loP81lH7`02en002P1o
gn00W`2Oin00_`3Oin3_h>OP0^oP00Cgh>oPmn3gh0@17`03on017ooP00Soh0030Mooh?oP00;oh003
0]oo`?nP00;oP0;oH009od3o8?l0o`04o`Do1El5W`Fo0085o`86?`0=1Won80Jo1[l6g`KooJ07?`MO
1gl7W`No1ml00`Oo00?l@0Ooo0000__000?kP?]P5ol00aOo00d?oPoo1oh7oPOmnJ3i@?SPn807o?P0
1o/7nP02n0000`Ojn03h0009n0000`Of1oD7m@021o@21o<21o821o421o021nl21nh21n`21n/21nT0
2@OX1nL7i@OU1n<7hOPG1n3h600O1n04ool10001ool001Soo`03003ooooo00;oo`;`7`06j1l7h0OP
j1l?h>PO1>0O00CH7n0O?n0oh0;H7`03d1oH7m0O00?@7`08b1o@7lPOb1m?h<POEn307`>h7`05Kn2`
7k0OZ1mgh002Z1l2X1l2V1l01Y0OV1n?h90OR1nOh0:07`9h7`9`7`AX7`9P7`03_n37h<OP00;7h0C?
h0CGh008gn08GmoPgn3Wh02oin00_`80g`;_h080o`03mn00o`4O00817`Goh0040Cooh?oPon020El2
0Gl04`6o0Ml27ooP0Wl2W`;O0_oo`0=O0kooH0@O13l4O`BO1=l4ookP00;n`0;nX006oX06?oi0oT06
WohP0_gP00Wm`0LooH3mH?e0oB3m0?cPo:000`Oo00?l80Oonn000POo0QOo00Ok8?[Pn/3jP0oonR3j
00021od01?UPnB07o?QP0POk00H7n_P01oX7nPOi1oX21oT41oP21oL21oH;n0001_P21noh1oP91nkh
30;h3P06n13h4OPBn1?h50OV0_PF00Ch5`OPn1Sh60;h6@04n1X7h?PK1n02n1/2n1`4n1d2n1h2n1l0
0`OPn1oh7`05n1l01POPn1l7h0OPn1o`7`Coo`40007oo`006?oo00<00?ooool00_oo00?`7`OPj1l0
0POP01<?h>0Oh1oP7mPOh1l_h=PO=n3H7coPf1m7h=0OAn3@7lPOd1o87`02Cn002/POCn1Gh5OPGn2h
7fOP/1nh7fOP0VoP00BX7gOPOn2P7`9oh005Qn2@7i0OR1n@7`02R1l0180OWn1h7gPO0W0O0VPO0V0O
0UPO00=@7lOP_n000/OP00K?h<OPcn0`7mOPcn03en000`QOgn00O`02gn000nOPgn00g`030=l20?l0
0oOP0?ogh0030Al00ooP0Aooh002on001@4oon01?`5O0Cl00P5o1ooP00@2o`<ooh3oP0;oH00611l4
O`BO1=l4o`Do0_k000GnX?j0oV3nH0Ho0086O`0A1[omh?gP1_l77`Lo1el7O`NO1kolh?bPo83lH?a0
1ool00031ol03`oonb0Goo[Pn/3jP0oonR07o_W0nJ3i@?TPn<07o0021o/010Ojn007n_P010Oi00@7
n?P01oL7n087m`87mP031oGh0?P000Sh0006n047koP7n0Wh2oP<0_P>00Gh40OY1nT7j?PD0087i@09
n1H7h@OP1n3h6?PI1n3h6_PI00@7h004n1`7h0OPn1`2n1d01OPN1n3h7`OPn1l00POP00?h7`OPn1l0
1?PO0`OP00?`7`OPool00ooo0@000Ooo000Hool20003ool01nPOl1oX7nPO3n3X7aoP008Wh00Bh1lg
h>0Of1loh=POAn3@7doPAn1?h4OPd1m7h=0OCn1Gh4oP0UOP00EOh;PO^1nh7foP00:`7`05Z1n`7jPO
On2P7`02Qn000iPOQn2?h002T1l2R1l01X0OYn2Wh7POYn2_h0AX7`9P7`9H7`?7h0C?h00<en0X7mOP
61oOh=OPgn00W`2ogn3Wh02o0^OP00P0o`3Okn00o`4O0?ogh04O0_oP00@1?ooP0Cl1?`;oh00Q0Eoo
h05Oon01OooP0Kl1g`8Oon02O`:Oon3o`0<o0eooP0?O11oo@0Ao19l4gokP1Cl5Gok0oZ05ooj0oV3n
@0Io00;n80031[omh?g00087?`0CoF3m@0Noo@3lh?bP1oolH0Ooo207oo_P1ookP1Oond3k81Oon/00
0Poo00cj80OnnL3iX?UP1oghh?RP1o_h00Oj1o/2n0001POi1oX7nOP01oSh0087n087m`87mP87m@Sh
0087l005n0@7k`O^n0_h3002n0h02?P@1nX7jOPC1nL7i_PF1n<2n1L2n1P01_PI1n3h6_PJn1_h6PH7
h003n1d7h?PN00@7h003n1l7h0OP00;h7`031n3h7`OP0087h003l1l7h?0O00;`7`?oo`80007oo`00
6?oo00<00?ooool00_oo00?X7n0Oj1l00^0O00@Oh2oP;n3P7`?H7`03An3@7mPO00;@7`03An3@7lPO
00;87`03Cn307lPO00;07`04En1Oh;POIn02/1l016OP/1m_h7OP0Z0O00Ioh8OPQn2?h90OSn02R1l2
P1l2N1l01JOP[n2Wh70O[n000[OP00IP7ePOF1noh50OB1l2an02cn003S0Ocn0X7loP61oGh=oPen00
WmoP0;oOh03Oin020=l0203o0=l0onoP0Aogh04Omn05on001@4O0Cooh?oP0Cl00P5O00<1WooPon00
1?oP00P2_oo00cooX0>O0ml3oom00_lP00@4_okP1Al5G`;nX0071Ml67oiPoV06GohP1Yl00PKO00Sm
`?f0oH07Goe01iom00OO1@Oo0__P00SkX?^03ook@1Oon^3jX1Oo0Pon00P7o@On1ogiH0Oln>07noQP
0oP000L7n_P01o[h00Oin007n@021oP01OP01oOh00Ofn0000`Oe00@7m?P0n007l`?h00051o47l0O_
n0L7kP021nd00oP=n0oh3`02n1402OPC1nKh5@OT1n<7h@OPn1Oh60021n001?PI1n3h6_PK0POP00?h
6`OP1n000_PM00Ch7_PM1n3h7P?h7`051n3h7oPOn1l7h003n1l01?0O1n07h0OP0_0O0^PO1?oo0@00
0Ooo000Hool00`00ooooo`02ool02>PO5n0Gh1oPh1l_h=PO=n03f1l02DOPd1oH7dOPCn3@7doPb1o@
7`04b1l2En001l0OGn2h7kPOIn2h7foP009gh008Z1mgh:0OX1n7h9POSn2@7`:Gh003R1n07hPO00:0
7`04N1n_h70O]n02J1l01;OPH1noh5PO0U0O0TPO00G7h<oPcn3Gh<oP00;Gh00363oGh11o00?Oh080
_`;Wh008kn3Wh03okn00onoP0Aogh0817`040Cl17ooPon020Cl4on002@5Oon3oh06Oon01oooP0Uoo
h002ol0040<ooj3oP0?O0ol4?`AO19l4g`DO1Cl5O`FO1MonP0HO0_iP00Wn@?hPoP3n0?gPoL3mX?f0
oF000PNO00Wm00OO1ol7oob01ool80Oonn000POo00?kH1oo5ol00aOo00_jH?Y01oh7o_V0nF3i8?SP
1ochH0Ok00;h00<7nP041oWh0?P01oT21oP01?P01oOh00Og0POf0POe0POd1OP000`7lOP11o3h1oP9
1ngh3@O/n0oh4?PAn182n1<01POV1nCh5POQn1P7h0;h6@031n3h6@OP0087h003n1/7h0OP00;h7006
1n3h7@OP1n3h7oPN1?PO00<7h?PO1n000_PO00P7h?POn1oh7`OPn1l7h?0O0`OP1?oo0@000Ooo000H
ool00`00ooooo`02ool01>POh1lOh>0O0RoP00<gh=PO?n000]PO00?@7dOPAn0014OP00m?h<POCn1?
h<PO`1mGh;POGn2h7fOPGn2h7jPO/1l00ZPO00Egh:0OOn2H7hOP00:?h006T1n?h9OPUn207ioP0gPO
00NWh:oP[n1X7kOPH1mH7`02_n00150Oan187d0O1<oP00LX7loP61oGh=oP07l0W`03gn002^OP0;l0
g`3O0?l0gnoP0?l17oOP104O00D1?`4O0Cooh04o00?oh081G`0Eon01WooP0Ol2?`9O0Yl2_oo00cl3
O`>Oof03o`@oob04W`Bo1?l57`EO00;nX0061MonP0HOoV06G`JO0_h00_g000KmP0LooD3m@0NOo@02
o<0010Ooo63l@?`P0__P01<7oo^03ook@?/0n^0?oaOo3okj@0OmnL3iP?UPn@3hh?R0n607n`07n000
10Oh1oT7n0Oh0_P00POf00Ch00Oen007m@87m00<1o?h0?P01o;h00Oa1o3h1OP71nkh2PO]0PO/00Wh
3oPAn147j?PC1nH7i0OSn1H00`OP00Oh60OPn1T7h?PJn1_h6P02n1/02OPL1n07h?PM1n3h7@OPn1kh
7`021n000oPO1n07h0041n001OPOl1oh7`OPl1l00`OP00?X7`OPj1l01?oo0@000Ooo000Hool00`00
ooooo`02ool00n0O7n0Wh002;n02=n02?n02An001mPOd1oH7m0OCn17h=0O00?87`0:En307l0OEn30
7kPOIn2h7foP/1l2Mn001ZPOMn2P7goPX1nH7`:?h007T1nGh9oPUn287ioPYn000WPO00=`7kOP[n00
0[OP00>oh5POan000U0O0TPO00G7h40Ocn0`7loP00;Gh00463oGh=oPgn0209l01>OPgn3Wh>OP0P3O
00@0onoP0?o_h0817`07on017ooP0Al1?ooP0Cl00_oP00<1?`5Oon000P5O01D1WooP0Ml1oooP0Uoo
h0;Ool3oX0=o0il3gomPod04GolPo`057`Do1Gl00_jP0_j000WnH0IO1Wl6W`Jo1]omh?g0oJ000PMO
00?m@0NO1ml00_c000[lP0Oo1ool80Oonn07oo^Pnf0Oo`;k000>5oojX0onnT3j00On1ogiH0Oln>3h
X0Oln007n`?h00051o[h0?P0n007n@021oP010Ogn03h00Og0POf00Sh00Oe1o@7m?P01o?h00Ob0_P0
00Ch0OP51noh2@87k@87k00;1n_h4OPBn1<7i`OVn1D7h`OQ1n3h60021n02n1T010OPn1X7h?PK0POP
0_PL00H7h?PM1n3h7_PO1n02n1l00`OPn1oh7`02n1l21n03n1l81n023n04ool10001ool001Soo`03
003ooooo00;oo`?P7`0;f1lgh3OP?n3H7dOPd1m7h=0OAn3@7`02An002DoPb1m?h<0OEn1?h<0O^1o0
7`02^1l02K0O^1n`7k0OKn2X7gOPX1nH7`02Qn0019POSn2?h8oP0YOP00>Oh7PON1l00WPO0W0O00F_
h;OPH1mP7ePO00:oh006D1o7h4POan3?h30O0/oP00`X7loP61oGh=oPen3Oh02O0;oOh03Oin020=l2
kn00103okn017`3o0`4O00Koh04oon3oh04Oon020Cl3on020Il01`7O0Oooh09O0Yl2_`;o00;oX008
0iooH?m0od3o80BO1;l4o`;n`0041GonX0GO1Ql2oV0020IO1Yon0?h01]om`0LO1cl2oD000od01kl7
g`021ol00oaP1ol7o`02nn001_^Pnh0?oo]0n`3jh0;jX08?oP091ogi`?V01ogi00Ol1o_hH0Ok00Ch
00041o[h00Oi1oP2n0000`Ohn007m`02n0041oD01_P01oCh00Oc1o;h0087l@08n047koP71nh7kOP<
n0gh3`87jP03n17h4oPC00;h5@03n1H7h@OP00@7h007n1T7h0OPn1_h6POPn1/00POP0_PM00Ch7_PM
n1kh7P?h7`87h003n1l7h?PO0087h007n1l7h?PO1n3`7`OPl1l00`OP00?X7n0Oh1l01?oo0@000Ooo
000Hool00`00ooooo`02ool00bOP;n3H7`02=n02?n02An001]POAn1?h4OPd1o87`9?h0;87`06En30
7eOPEn1Oh;PO0VOP00I_h6OPKn2X7gOPX1l2On000hOPV1nH7`02T1l00iOPWn2Gh002Wn000h0ON1mh
7`02L1l016PO]n2gh60O0UPO00Foh50OB1o?h<OP00;?h003<1o?h=OP00?Gh00647l0O`2O09oWh=oP
0^OP00K_h>OP0?o_h?OPkn02mn020Al00`4oon3oh003on001@4oon01G`4o0El00_oP00P1W`7O0Ol2
?ooP0Yl2goo00_nP00`3W`?O0ooo@0AOob04gol0o^3n`0FOoZ02oX001`HooV3n@0JO1[on00KO0087
7`0;oH07G`NO1iom00OOo<07oob0o43l80031ol00o^Pnf0Oo`02n`002_[0nZ3jH0oo1okih?V0nF07
o?SP0POl0POk00@7n_P0n03h00@7n@07n007n0Og1oL7mPOg1oH01?P000<7m0Oc1o<00POb00gh00Oa
1o07l0O_n0Wh2`O]n0gh3oP@1nX7j@02n1<2n1D2n1H51n001?PIn1[h6_PK0`OP00Ch70OPn1gh7@D7
h006n1l7h0OP1n3h7`OP0_PO0POP00Gh7`OP1n07h?0O00@7h08?h003j1lOh?oo00?oo`40007oo`00
6?oo00<00?ooool00_oo0RoP0SOP00Hoh=POAn0oh4OPd1l4An001/POAn1?h4oPb1o07`9Gh004Gn2h
7fOPGn02In001VoPZ1mgh7OPX1moh0:7h004V1n?h90OSn02Un02Wn000jOPN1mh7`02L1l2J1l2H1l0
0koPF1noh002an000dPOan0h7`02cn001bPOen3?h1POen3Oh=OP0080W`080;oOh>OP0;l0gnOP0?l0
g`;_h0030Aogh?OP00817`05on01?`4O0Cooh0030Cl01?oP0El1?`5o0_oP00@1o`8o0Uooh0;o`00:
0cooX0>O0ml3o`@o15oo80Boo^02o/0010EooZ05goj00_iP0_hP0106W`KO1]l6o`LOoH07Goe01il7
_`OOo<07ooaPo43l80;kh0031ookP0oo008Go`0>n^3jX?ZP3okj@0OmnL3iP?UP1ochh?R0n607n`?h
00071o[h0?P01oWh00Oi1oP00_P000<7moP0n0000POe0oP000d7m0Oc1o?h00Ob1o7h00O`1noh1`O^
n0X7k@021n`00oP?1n[h4@02n1<2n1D2n1H00oPG1n07h0041n000oPJ1n3h6P031n001OPL1n07h0OP
n1d01@OP00Ch7`OP1n07h0;h7`L7h009l1l7h0OP1n3X7`oP5n0Oh2OP00Coo`40007oo`006?oo00<0
0?ooool00_oo00oH7n0O=n0oh=POAn3@7mPOAn1?h4OPCn387doPb1l00ToP00G87l0O`1mGh<0O00>h
7`07Kn2`7foPZ1n`7jPOOn000Z0O0YPO0Y0O0XPO00F07hPOP1n07gPO00:_h004]n2_h6PO]n02_n00
2UPOD1o7h<OPcn37h<oP>1oGh2PO1=OP1=oP00[Wh=oPin00gnoPin3_h03omn3_h0;gh007on017`4o
on01?`4O0Cl01_oP00<1GooPon000_oP00D2?ooP0Yl2g`<O00;oX0;oP00<of3o@?lPob04g`DO1Con
`?jP1MonP0HO0_iP00<6OohPoP000PKO00Km`0LO1eomH0NOoB021ml00oc0o83lP0061ol02Poo7ook
0?/0n/0GooYP3ooj00On0POm00Ci80Ol1o`7o087n`061o[h0?P0n007nOP00POi0POh00H7moP01oH7
m`Ofn0021oD21o@21o<21o821o4010O`n0D7koP90PO]0PO/00T7joPAn187j0OW1nKh5@OS1n400POP
1?PI0_PJ0_PK00Kh7?PKn1ch7?PM1n02n1h01OPOn1h7h?PO1n001?PO00@7h?POn1oh7`<7h003n1l7
h0OP0087h0;X7`053n3X7aoP9n3P7`04ool10001ool001Soo`03003ooooo00;oo`07=n3H7coPf1m7
h3oPAn000m0O00=7h<POb1l00/PO00=?h5OP`1l00UOP00IOh;POIn2`7kPO/1l2Kn02Mn02On02Qn02
Sn000i0OR1n87`02P1l4N1l01:OP[n2_h;OP0V0O0koP00G7h4POB1o7h3PO008`7`03cn0X7b0O00;G
h003gn3Gh02O00?Oh0040=oWh03Oin04kn002@4Omn3gh?OPon017`4o0Al1?`05on00105Oon01O`5o
0ooP00X2G`:O0[oo`0<o0gooP?mP0ooo@0;o8004o`3nh?k0o/02oZ02oX0010HOoV3n8?hP0_h000T6
g`Ko1al7?`MOoD07W`No1ml020Oo00_kP0oo5ook0?[P3oojX?YPnT07oOW00087o@04n@3hh0Okn602
1o/31oX4n0001@Oi1oP7n?P01oL00POf0POe00Ch00Oen007m087l`0@n007lPOa1o47l?P5n0L7k_P:
n0ch3@O/n0oh4@OY1nP21nH00oPEn1H7h@031n000oPHn1Wh6@02n1X01?PKn1[h6oPK2`OP0oPO00<7
h?PO1n000POP00?h7`OP1n000o0O00X7h>POj1oX7`oP5n0Oh>0O9n3P7`Coo`40007oo`006?oo0`00
0_oo00SH7coP?n3H7m0OAn3@7doP0]0O00=7h4oPCn000ToP00K87l0O`1o07eoP^1l2In001[PO/1m_
h:POMn2X7`9oh0:7h003V1n@7iOP00:87`09P1nOh9oPP1nWh7POL1ngh:oP00:gh004H1mH7lOP_n02
an001TPOan3?h<oP<1lX7`;Gh00363oGh11o00?Oh0060;oOh>OPin3_h>OP0^oP00[gh>oPmn017ooP
mn3oh04O0Cl17`<1?`03on01GooP00?oh0080Gooh07O0Ql2G`:O0]oo`0;oX00<0iooP?mP13oo80BO
1=oo00Doo/05WojP0_j000CnH0IO1Won80;n0003oN077`LO0087G`04oD3m80OO1ml21ol02ob01ool
80Oonn3kX0Oonf0OoaOon`000QOo00X?o_Y0nP3ih?V0nF3i80Oln:07o087n`031o[h00Oj00Gh0087
n0041oOh00Of1oL21oH21oD21o@21o<02OP01o87l@Oan047l?P71nh7k@02n0d020O/1n/7j_PB1nP7
i`OV1n@2n1H41n02n1T020OPn1X7h0OPn1ch6oPL1n02n1d21n001oPO1n07h?PO1n3h7`OP00;h7`87
h006n1l7h?POn1o`7oPO10OP0^PO00<?h>PO7n000^0O0SOP0ooo0P000Ooo000Hool00`00ooooo`02
ool013oPf1m7h=0O0dOP013@7dOPb1m?h4OPCn307eOP`1mGh;PO`1nh7fOPGn1Wh0:`7`:X7`06Mn1o
h:0OOn27h9PO0Y0O00F?h8POP1n07ioP00=h7`9`7`04[n2gh;OPH1l2F1l01[oPD1m87dPO@1lh7`8`
7`09cn0X7loP61oGh0QOen00WmoP0080_`;Wh0040=oWh03o0=l2kn000`4Omn017`030Al01?oP0Al1
?`4O104o0_oP01L1OooP0Kl1g`7o0Ql2W`:o0_l3?`=o0il3g`?o13l4G`BO1;l4o`DO1El5O`Fo00;n
P0;nH0;n800;1Yon0?g0oL077`Lo1eom@0NO1kl7g`031ol02_a0o23kh?_Pnj3kP?]Pnd3k0?[P0_ZP
00cjH?Y0nN3i`?V0nF3i0?SPn83hH0Okn0021oX;n00010Ofn007m@Oe0_P000@7m?P01o<7lP;h000:
1o7h0@O_n0L7k_P:1ngh3@O/n0l2n142n1<2n1D010OSn1Kh5oPG0`OP00Oh6OPJn1[h6oPJ1n3h6`02
n1`020OPn1gh7_PM1n3h7POPn1l21n04n1l31n02n1l01?0O1n3`7o0O0`OP00CX7`oPh1lOh08Wh003
h1l_h=PO00Coo`40007oo`003?oo0P000_oo00<00?ooool01Ooo00<00?ooool00_oo00Toh4OPAn17
h=0OCn17h4oPAn0014oP15OP00K07kPO^1nh7foPIn02Kn02Mn02On02Qn02Sn001Y0OUn2Oh9OPR1n0
7`:Wh0:_h005L1mX7kOP]n2oh002F1l01E0Oan37h4PO@1l00/oP00?Gh<oPen000mOP0]oP0P2O00?W
h=oPin000`3O0P3o00[gh>oPmn3gh?oP0Al1?`4O0Cooh0@1?`050El1?`5Oon01O`02on00307O0Ql2
?`9ool037onP0gooP0?O0ol4?`;o800<o`057`Doo/05WojPoX067`HooV06O`JO0_h000?mh?g0oJ00
0PMO0PNO00H7goc0o<07oob0o4021ol01O_P1ookX?]P7ol00QOo017j`?ZPnV0?ooX01okiP0OmnB3h
h?RPn63h00Ok1o[h00Oj00_h0087mP87m@031oCh0?P000?h0087l@041o3h1OP71nh21nd21n`01@O[
1nX7j@OX1nL00_PE00D7h`OQn1Sh6?PI00<7h0;h6P@7h0;h70<7h003n1h7h0OP00/7h0;h7`03l1oh
7`OP00@7h08?h08Oh08Wh004h1lgh3oP?n04ool10001ool000_oo`03003ooooo00800003ool00?oo
00Goo`03003ooooo00;oo`03f1o@7dOP00?@7`0>An387doPAn387doPb1m?h<0O^1o07kPOIn1Oh09W
h00?Kn2X7jPOMn1oh:0OOn2H7hOPSn2@7hoPR1nGh9oP00Ah7`04L1n_h6POJ1l2H1l015PO_n2oh50O
0lOP00[?h30Ocn3?h2PO81lH7mOPgn00O`COh0040=oWh03O0=l4kn00104O0?l17`4O1OoP00`17`4o
0Cl1?ooP0El1?ooP0Gl1_ooP0Ol2on0030:O0_l3?`=o0iooH0?o13l4GolP1;l4o`;n`0;nX0051Mon
P0HOoV06G`021Yl00oh01]l6o`02oH0030MO1gom0?d01mol`?b0o607oo`P1ookh087o`0C3olGoo/0
n^0?ooZPnV3j@0OmnL3iP?UPn@3hh?R01o`7noP01oX00_P000@7n_P0n007n@Ch00041oL7mPOf1oD4
n00010Od1o<7l`Ob0_P000<7lOP11nl00PO^00D7kOP<1n`7k?P?00;h4@081nP7i_PE1n@7h`OQ1n3h
5`87h0;h6@;h6P04n1/7h?PKn1/2n1`01_PM1n07h?PM1n3h7P<7h003n1l7h?PO0087h0;h7`D7h0;`
7`0:j1l7h>PO1n3P7aOP7n3P7bOPh1l2f1l00cOPf1ooo`03ool10001ool000Koo`@000?oo`03003o
o`0000;oo`03003ooooo00?oo`03003ooooo00;oo`07d1oH7m0Of1o@7doPAn000doP00?87eOP`1l0
0l0O0kPO00E_h;0O/1m_h;0O00:X7`:P7`>7h0:Gh004R1n07hPOP1l2Yn000gPO[n1`7`02J1l0360O
_n2oh5PO_n1@7dPOcn37h40O>1l`7`8X7`0381lH?a0o00COh00:in3Oh>OPin3_h03O0?o_h?OPkn02
mn000ooP0Al1?`05on020Cl2on000`5Oon01O`02on00207O0Ql2?`9oon02g`<o0gl2oh002?mP13l4
GolP1=l57`Doo/02oZ001`GOoX3nH?iPoT3n80Jo0086g`04oL3mX?f0oF021il21ml00oc0o83lP005
1ol02o^P3olOoaOon`3j`?ZP3okj@?X01oh00POm00Gi8?SPn:3hH0Ok00Ch00051oX7nOP01oWh0002
1oP2n00010Of1oL7mPOf0_P00POd0POc0POb0_P00PO`00@7k`O^1nd7k@87k0031n_h4OPB00;h4`;h
5@;h5P87h0;h6@041n3h6@OP1n02n1/01?PLn1/7h?PL0POP0_PN00Gh7oPN1n07h?PO00<7h0Gh7`04
1n3h7o0O1n04l1l2j1l00`oPj1lOh0029n02=n001>0Of1oH7mPO1?oo0@000Ooo000<ool01`00oooo
oooo003oo`0000Goo`03003ooooo00;oo`04f1o@7dOPd1l2An002DoPb1m?h<0OEn307eOP^1o07`02
^1l02K0O^1n`7k0OZ1mgh:0OZ1nP7`02On02Qn000i0OSn2Gh002P1l01YoPN1nWh7POYn1`7`9X7`05
]n2oh;oPF1noh002an000dPOan0h7`02cn000bPOen3?h002en003moP07l0W`2O0;oOh03Oin00gnOP
0?o_h03okn017`03mn020Al2on000`4oon3oh0020Cl00ooP0El1?`020Gl2on000`7oon3oh002on00
3_o0oj03W`?O0ooo@0AOob3o0?kP1Al5GojP1Kl2oX0020HOoV06GohP1Yon00KOoL02oH02oD000`NO
1kl7g`021ol02oaP1ool80Oonn07oo^03olGoo/05ol00_ZP0Pon00P7oOW01ogiH?T0n>07noQP0POk
0`Oj00?h00Oi1oT01?P000D7moP0n007m_P00087m@;h000>1o@7l`Ocn007l_P01o7h0@O_n0L7k_P:
1ngh3@;h3`03n147j@OX0087iP071nCh5POQ1n3h5`OPn1P00`OP00Gh6POP1n07h?PK00;h70071n3h
7@OPn1d7h?PNn1l00POP0_PO10OP0oPO00<7h?0Ol1l00_0O00_X7o0Oj1oX7`oPh1lOh>0O9n3P7boP
008gh003f1loh=PO00Coo`40007oo`003Ooo0`0000?oo`00ool01Ooo00<00?ooool00_oo00G@7doP
d1o@7lPO00A?h09Gh0;07`9Oh09Wh004Kn2`7foPKn02Mn003:POX1nP7iPOQn2@7hoPT1nOh9OPR1nO
h0:Wh0:_h00<]n2_h6PO]n1P7ePOan2oh50Oan3?h<OP0/oP00?Gh<oPen000mOP0]oP00@0WmoP0;oO
h0;Wh003kn00g`3o0080o`08kn3gh?OPon3gh?oP0Al1?`Goh0050El1?`5O0El1O`02on000`7O0Ql2
?`02on003P;Ool03?`>O0mooH0@oob04W`CO1Al5?ok01Il21Ml01_j0oV06G`IooR3n0086g`061aom
X?f0oF3m@?dP0POO0`Oo00?l@?`Pnn000POo017kX?]P7olGoo/0n/3jX0onnT3j0?WPnH07oOTP1och
X?QP00;h00041o[h00Oj1oX3n0000`Oi1oSh0004n0021oH21oD2n0021o<21o821o401?P1n0Gh1oP9
0PO]0PO/00Wh40OZn187j0OW1nH7i0OS1n401`OP00Oh6POP1n3h7?PK1n3h70071n000oPO1n07h002
n1l00`OPn1l7h004n1l41n001o0O1n07h0OP3n3X7n0O008Wh08gh08oh0?H7`03An3ooooo00;oo`40
007oo`006?oo00<00?ooool00_oo0]0O0TOP00g87dOPCn307eOP`1mGh;POGn2h7fOPGn1Wh002/1l0
0foPMn2P7`03On02V1l0190OSn2?h9OP0X0O17PO00BWh70O[n1X7`9P7`9H7`06_n37h4POB1m07cPO
0loP00cGh<oPen3Gh0QOen3Oh02O0;oOh03O0;l2in001@3okn3_h>oP0Al00_OP00<17ooP0Al01ooP
00<1?`5O0Cl00P5o00D1_`7O0Oooh09o00;oh00@0_l3?on00ml3oom015oo80Boo^057`EO1GonX0GO
1Ql2oV02oR001PJOoP3m`?g01aomP0;m@0;m00031ml7o`Oo0087o`06o207o`Oo1ookP0oo0aOo0_ZP
00d?o_Y0nN3i`0OmnF07o?SP1o_hH?P01o/7nP02n00010Oj1oWh00Oi2?P00`Oe0POd00@7loP01o;h
0087l@07n047k`O^1nkh2PO]1n`00_P?00<7j_PAn1<00POV00?h5@OS1n401@OP00Ch6OPJn1[h6`87
h003n1_h7?PL00;h7@041n3h7@OPn1h5n1l41n03n1l31n001O0O1n07h?0Oj1l00POP00[P7aoPh1lW
h>0O;n3H7cOP?n3@7`97h003d1oooooo00;oo`40007oo`006?oo00<00?ooool00_oo00I7h4oPb1o@
7lPOCn02b1l4`1l015oPIn1Wh6oP0[0O00VX7gOPMn1oh:0OQn2H7hOPT1l00XoP00>@7hPOR1l00X0O
00Ah7joPL1ngh09X7`9P7`03_n1H7e0O00;7h005B1o7h40O>1oGh002:1l00b0O63l@?`04gn020;l4
0=l40?l40Al0104o0Al1?`4O104o00<1G`4oon002_oP0_o000CoX?n0of04?`;o80;o0004o^3n`?jP
1Ml2oX02oV000`IooR3n00021]l21al01PMOoF3m@?dPo@3l`0D7o`;kh0;kX004nf0OoaOon`025ol0
10on3ooj00On0POm10Ol00Ch00Ok1oX7n`87nP041oT7nPOi1oT41oP21oL21oH:n0001OP1n0Gh1oP9
n0/00_P=00Ch3oP@n17h4P;h4`041nH7i0OS1n42n1P3n1T01@OPn1[h6POPn1/00POP0_PL00P7h?PM
n1kh7_PO1n3h7`OP1oPO0POP00Gh7`OPl1l7h?0O00<7h0?X7`035n0Oh2OP00;P7`09f1oP7mPOf1lo
h=POd1oH7dOP00Coo`40007oo`006?oo00<00?ooool00_oo00A7h<POCn387`9?h004En307eOP^1l2
Gn001KPO/1mWh;0OKn000ZPO00Egh7oPOn1oh9PO00:7h0:?h004Un287hPOWn03N1l01:OPL1n_h;OP
0V0O0UPO0U0O0TPO00a07loPcn0`7loPen3?h1POen08GmOP09l2gn000`2o0=l0_`020=l01P3o0=l0
onoP0Al0o`<17`05on01?`4O0Cl17`040Cl00`5Oon3oh006on0010:Oon3o`0<o0_n000H3_om0ob3o
80Boo^02o/02oZ001@GOoX067oiP1Ul00PJO00L6gog0oL077of01eom@002o@02o<051ol01o_P1ook
P0oo5ook0?[P00;jX0043okj@0OmnL021od21o`010Okn607n`Ok0POj00Ch00Oj1oWh0087n@04n007
n0Og1oP21oL21oH00`Oen03h0006n00020Oan07h1OP7n0Wh2PO]n0d2n0l2n142n1<02?PE1n@7hoPF
1n3h5`OPn1P31n000oPJ1n07h002n1/2n1`2n1d00oPNn1gh7P021n000oPO1n3h7`02n1l010OPn1oh
7oPO1@OP00?`7`OP1n000POP00?X7n0O3n000^0O00OH7boP;n3H7cOPf1loh002An000m0OAn3@7`04
ool10001ool001Soo`8000?oo`03An1?h4oP009?h09Gh003`1mGh5oP00>h7`04Kn1Wh;0OKn02Mn00
0jPOX1nP7`02V1l028OPV1n@7i0OUn287h0OYn02N1l00g0O]n2_h002]n02_n002UPOD1m@7lOPcn37
h<oP>1l`7bPO0mOP00<@?moP07l00P2O0180_moP0=l0gnoPin00onoPmn3_h04Omn3oh04O0Cooh04o
0Al40Cl2on020El4on001@8Oon3oh?oP0]l00_o000X3G`>oof3oH0AOob3o00DOo^3n`0;nX0;nP009
1SonH?i0oR06_oh01]om`0LO0087G`031iom80OO00;l`006o807o`Oo1ookh0Oo0_^P00[kH?]05ook
01OonZ0?oPoo1okih087o@@7o003n007n`Oj00;h00071oX7nOP0n007n@Ohn0000POh00@7moP01oH7
mP87m@03n007m0Oc00Gh0004n047l?P7n0T21nd01oP=1n`7j`OZn187j0OW00;h5@071n?h5_PHn1Sh
6@OPn1T00`OP0_PK00?h70OP1n000POP00?h7OPNn1h01POP0oPO0POP0_PO00D7h?POl1oh7`OP00?`
7`;X7`081n0Gh1OPj1lWh>0Of1oP7`8oh007f1m7h4OPCn17h4oPAn000ooo0P000Ooo000Hool00`00
ooooo`02ool03ToPb1m?h4oPEn1?h<0O^1o07kPOIn1Oh6OP/1l2Kn001GOPX1moh:0OOn000YPO00b7
h90OR1n@7hPOWn207ioPYn2_h:OP[n02J1l2H1l2F1l01[oPan37h<OP@1lh7`8`7`8X7`09cn0H7mOP
gn00O`2Ogn00_moP00;Wh0040=oWh>oP0=l20?l00`4Omn017`020Al01OoP0Cl17`4o0Al00`4o00Co
h05O0Cl1O`?oh00A0Ol27ooP0Yl2goo0oj3oP0>O0kooH0@Oob04_`Co1Aon`002oZ02oX0010HO1Uon
8?hP0_h000P6g`KooH07?`MOoD07Wod00_c000?lP?aP1ol010Oo00GkP0oond3k01Oo00;jX08?oP04
1od7o_V0nF021o`00`Ok1o`7n`03n0021oX01?P01oWh0?P00POh00@7moP0n007m`;h0087m@041oCh
0?P01o<4n0002OP1n0Gh1`O^n0[h3?P=1nch3`02n1402oPC1nH7i_PE1n<7h@OPn1L7h?PHn1T00POP
00?h6POPn1X00_PK0_PL00?h7@OP1n000POP00?h7_POn1l00oPO1POP00?h7`OPl1l00o0O00L7h?0O
j1l7h>0O3n3P7`027n002>0O;n0gh3OPf1o@7mPOd1l4An000m0Oooooo`02ool10001ool001Soo`03
003ooooo00;oo`=?h005En307eOP`1mOh002^1l00fOPKn2`7`02Kn02Mn000jPOX1nP7`02V1l0190O
Sn2@7i0O0XPO00>Oh:OPYn000ZoP00Ngh:oPJ1ngh60O_n37h002D1l01/OPB1m07d0Ocn0`7`8X7`0;
81oGh=OP47oOh02Ogn3Wh02o0=oWh0020=l01^oP0?l0o`3o0Aogh0817`?oh0030Al1?ooP0081?`04
0Eooh05O0El20Gl2on001@8O0Sl2O`:Oon000_o000[oX?n00ml47om017oo00DO1Cl5O`;nX0;nP0;n
H005oT06W`JooP06g`021al21el00oe01il7g`02o<000`Ooo83l@0021ol03o_P1ol7oo]Pnd0Goo/0
n/3jX?YPnT07o_WPnH07o@041o`21o/3n00010Oj1oWh00Oi0_P00`Oh0POg1?P00POd0oP000L7l_P0
n03h0@O`n0Oh2@021nd01@O/n0oh40OZn1800_PC00Oh5@OTn1Kh5POPn1Sh6@021n000oPI1n3h6P02
1n001_PLn1_h7?PL1n3h7@;h7P031n3h7_PO0087h003n1l7h?PO00P7h005n1o`7o0Ol1l7h004j1l0
1^0Oj1lWh2oP=n3P7`8oh0;H7`07An3H7dOPd1m7h4oPAn001?oo0@000Ooo000Hool00`00ooooo`02
ool01ToP`1mGh4oP`1mGh09Oh009In2`7kPO/1m_h:POMn2P7jPO009oh003V1n7h8OP00:?h006Un28
7ioPWn207gPO0ZOP00=`7joP]n000V0O00AH7koP_n1@7`987`0;an0h7loP<1o?h2PO81lH7mOPgn3G
h002gn000`2ogn3Wh003in001P3okn00onoP0Aogh0@17`030Cooh04o00?oh081?`050Eooh05oon01
_`04on001`:Oon3o`?nPoh03WomP00847`03ob3o0?kP00;n`003oZ05_`GO00867`86G`86W`0?1]om
`0Ko1al7?`MO1gl7W`No1mol`?b0o63l@?`P00@7o`043ook@?/0n^02nZ002_YPnT3ih0OnnH3iH?T0
n>3hP?QP0oP00`Oj10Oi0_P000@7moP01oL7m`87mP04n007m@Od1o@21o<01_P01o;h0?P0n047k`87
kP03n0X7kOP=00;h3`;h4@061nSh4`OVn1D7hoPF1@OP00?h6@OP1n000`OP00Wh6oPLn1`7h?PM1n3h
7@OPn1h00_PO0POP0oPO0POP00Ch7`OPn1l7h0;`7`87h003j1l7h0OP0087h0053n3P7aoP7n3P7`02
f1l013OPf1o@7mPO14OP00C87doPAn387`Coo`40007oo`006?oo00<00?ooool00_oo00=?h5OPEn00
0UOP0UoP0VOP00Fh7k0O/1m_h;0O00:X7`05On27h9POV1n7h002Sn001IOPR1nOh9oPYn000WPO00Y`
7kOP[n1X7kOPH1mH7lOP_n1@7`987`09an107cPOen3?h2PO81lH?a0o00;Oh00409oOh02o0;l2in00
3NoPin00o`3omn3_h04Omn3oh?OP0Cl17`4o00Goh0040El1?`5O0El20Gl00ooP0Mooh002on001P:O
on3o`0<ooj03_`;oH0;o@00419l4g`Do1Gl2oZ001`GO1Ql6?`IO1Wl6Woh00086g`04oL077`MO1el2
1il21ml01POoo83lP?a0o23kh0<7o`0@3olOoo/0n`3j`?ZPnV3j@?X0nN07oOUPnB07o?RPn604n002
1oX2n0000`Oin03h00031oP010Ogn007m_P00POe00Gh00Od1o<7l`Ob00?h0004n07h1OP71nh21nd2
1n`02OP@n17h4POX1nL7i_PE1n<7h@02n1P41n02n1X010OPn1/7h0OP0_PL0_PM0POP00?h7oPN1n00
0oPO0POP0_PO00<7h?PO1n000POP00?`7oPOl1l00`OP00?X7`OP1n000QOP00OX7n0O;n0_h>0Of1lo
h002f1l01m0OCn17h4oPAn1?h4OP009?h0Coo`40007oo`006?oo00<00?ooool00_oo00YGh<0OEn2h
7eoP^1mWh;0O^1mWh09_h003Z1mgh:PO00:P7`03V1n7h90O00:?h0:Gh006R1n07h0OWn2Wh70O0ZoP
00=X7f0O_n000UPO00Foh50Oan187d0O00;?h008<1o?h=OPcn3Gh10o25oGh0?Oh0030;oWh02o00;W
h0C_h0070Aogh04O0Aooh04O0Cl00ooP00<1?ooPon001_oP00<1g`7oon000_oP00<2goo0oj000_n0
0_mP00Wo@0Aoo`04g`Coo/05OojPoX000PHO00?nH?hPoR000_h000Cm`0KooH3mP0;m@0;m00;l`004
o807o`Oo1ol2nn021ol01_]Pnd3k01Oo3olGo`8?oP081od7oPOm1ogi00Ol1o/7o087n`061o[h0?P0
1oX7nOP00POi0_P000@7moP01oL7m`87mP87m@061oCh00Oc1o<7l_P00POa00@7l0O_1nh7kP87k@07
n0d7k0OZ1n[h4OPC1nH00_PE00<7hoPF1n001@OP00?h6POPn1/010OP00?h7?PM1n000`OP00?h7POP
1n000_PO00<7h?PO1n000_PO00L7h?POn1l7h?0O1n3`7`021n003_0Oj1oX7`OP3n0Gh1oPh1l_h=PO
h1oH7coPd1l3An02d1l01TOPd1m7h<POCn387`Coo`40007oo`006?oo00<00?ooool00_oo0eOP0UoP
0VOP00I_h;0OKn2X7gOPZ1l2On04Qn0019POSn2Gh8PO0YoP1:OP00A`7joP]n1P7`:oh005F1noh<OP
an187`02@1l02CPO<1o?h2PO81lH?a0o47l0O`02gn002nOPgn3Wh>OP0=oWh03okn00onoPmn000P4O
00Ggh?oPon3oh04O00@1?`Coh081O`;oh0050Qooh?oP0Yl2g`02ol001?nP0kooH?mP0_m000@4W`CO
o^05?`;nX0;nP0041SonH0IooR02oP002?gPoL3mX?f01el7WodPo@02o<02o8031ol01O_Pnj07o`oo
nd000_/00QOo00H?oPoo1oh7o_V0nF041o`21o/01POjn007n_P01oT7nP87n@031oSh00Oh00;h0005
1oL7mPOf1oGh00021o@02POcn03h00Obn007l@O`n0Gh1`O^0PO]00`7k?P?n13h4OPBn1<7i`OV1n@7
hoPFn1P21n001OPI1n3h6@OPn1X01POP0_PM0_PN00?h7oPN1n001OPO0`OP00Ch7`OP1n3h7`<7h003
l1l7h0OP00<7h0065n3P7aoP9n3P7boP0SOP0SoP00SH7dOPf1m7h=0OAn1?h4OP0ToP00=Gh4oPool0
0ooo0@000Ooo000Hool00`00ooooo`02ool01eOP^1mOh5oP^1n`7kPO00:`7`03Kn1gh7OP00=oh006
V1n7h8OPT1n87iOP0XPO00>07ioPWn000ZOP00E`7joP]n2gh60O009H7`9@7`?7h00;>1l`7loPcn3G
h<oP61oGh0QO07l0W`03gn03in000`3O0?o_h0020?l2mn020Al4on003`4oon3oh?oP0Cooh05Oon01
OooP0Kl1g`7o0Ql2O`02on001?o0oj3oP0>O0_mP00Wo@?lPo`04g`Co1Con`?jP1Ml00PHO00@6GohP
oR3n0086g`03oL077of000;m@0071iom00OOo<07ooaPo4000POo00Ckh?^Pnh0?o`8Go`09n^3jX1Oo
3okj@0OmnL07oOUP0087o0031o_hH0Ok00;h00<7nPCh0087n0041oOh0?P0n0021oH21oD010Odn007
l`Oc0POb01<7lOP0n07h1OP71nkh2PO]n0d7k?P?1nX7j@OXn1<7iPOT1n<7h@02n1L21n02n1T00`OP
n1[h6`061n001OPMn1kh7@OPn1h010OP0_PO0`OP1?PO00?`7`OP1n000POP00G`7`OP1n07h0oP00?P
7`06;n3H7n0O=n0oh=PO1DOP00?87m0Ob1l00/PO0ToP00?07oooool00_oo0@000Ooo000Hool00`00
ooooo`02ool00eOPGn1Oh002In0016oPIn1_h6oP0WOP0WoP18OP0XoP0YOP0YoP1:OP0ZoP0[OP00Bo
h5POF1noh0;7h00<cn37h<oPcn3Gh<oP:1oGh1Poen3Oh01o0P2O00KWh=oPin3Wh>oPin02kn002oOP
kn3gh?OPon017`4o0Al1?ooP0Cl00_oP00<1?`5Oon001_oP00<27ooPon000_oP0_o000CoX?n0of3o
H0;o@0;o000;1?l5?`EO1Il5goj0oV06G`Io1Yl6_`021]l01PLOoJ07GoePoD07W`87g`05o<3lP?b0
o43l8002nn02nj000o]P7olGo`035ol020on3ol7oPOn1ogiH?TPn>021o`00oP01o_h0006n0000`Oi
1oSh0005n0000`Of1oD7m@021o@21o<21o821o421o001?P71nh7k@O]0PO/00T7j`OZn1;h4`OW1nKh
5@OSn1H00_PH00?h6@OP1n002`OP0_PN00Kh7`OP1n3h7`OPn1l91n000o0On1l7h0061n025n0011oP
9n0_h2oP0SOP0SoP0TOP00I?h4OPCn17h4oPAn02Cn0015OPCn1Gh5OP1?oo0@000Ooo000Hool00`00
ooooo`02ool01L0O^1mWh;0O^1l00[0O0ZPO00JP7jPOX1nP7iPOQn02T1l01XPOT1n87ioPP1nOh09h
7`04L1n_h6POJ1l2H1l015PO_n2oh<OP0TPO00]07cPO<1l`7loP:1o?h1PO43l8G`1o0080W`030;oO
h>OP00?Wh0060?o_h03okn3gh03o0P4O1OoP00<17`4o0Cl00P4o00P1G`4o0Gl1O`6o0Ml1o`8O0ooP
00co`0<o0el3W`>o11oo@0Ao19l4g`Coo^02o/001OjPoX067oiPoR000PJO00Gn0?g0oL3mP0Lo00;m
@005o@07_`OO1oolP0021ol00o`Pnn07o`021ol010oo5ook0?[P0_ZP00[jH0on1ogi`?V01ogi0?SP
n807o087n`05n007nPOj1oX7n@02n0001@Oi1oSh00Og1oP00POg0POf1?P000<7loP0n0000oP000L7
l0O_1nkh2OP:n0ch3@02n0l2n142n1<2n1D00oPF1n47h0031n02n1T01_PJ1n07h?PJ1n3h6`D7h003
n1gh7_PN00Ch7`031n3h7`OP00Kh7`<7h003l1oX7o0O00;X7`03h1l?h>0O00;P7`03;n3H7cOP00CH
7`C@7`03b1o@7lPO00?87`;07`03En307ooo00?oo`40007oo`006?oo0P000ooo00QOh;PO^1nh7k0O
Kn2X7gOP0ZPO0Z0O00JH7hOPT1nH7i0OUn02R1l00ioPYn2Wh002Yn02[n001[OPJ1mX7f0OF1noh0;7
h00<B1o7h40Ocn0`7loP:1lP7aPoen0@O`1o0P2O0P2o0^OP00S_h>OP0?o_h03okn017oOP0P4O00@1
?ooP0Cl17`81?`;oh00I0Eooh05O0Eooh05oon01g`8Oon02OooP0]l2ooo0oj03_`?O11l4?om0o`04
g`Co1Cl00_k00_jP00T6?`IOoT3n80JooP06gog01al00PMO0PNO00<7goc0o<000_b000T7oo`Pnn3k
h?^P1ookH?]0n`000aOo00KjH0oo1oh7oPOmnF041o`6n00010Oin007nOP00POh0oP000@7m`Of1oH7
m@?h0087l`Ch0087l009n0L7k_P;1ngh3OP?1n_h4@OY00;h4`041nKh5@OS1n42n1P2n1T02POPn1Wh
6_PJ1n3h6`OPn1/7h?PL10OP00?h7oPNn1l00oPO00X7h?POn1oh7`OPn1l7h?PO1n3`7`<7h0;`7`?X
7`8Gh0047n0Wh2oP;n02=n02f1l014OPd1oH7dOP0m0O00K87m0OCn387doPb1l2`1l01;POoooooooo
0P000Ooo000Hool00`00ooooo`02ool016OP/1mWh6OP0VoP0WOP17oP0XOP0XoP0YOP0YoP00>07gPO
N1l00W0O0VPO0V0O00>gh5POD1l00lOP00]07cPO<1l`7loP:1lP7aPO43l8G`1o0080W`80_`040=oW
h>OPin02kn001P3okn017`3o0Aogh0817`;oh0030Cooh04o00Goh0060Gooh?oP0Ml1o`8O0ooP00Co
`0<ooh3oP0;oH00:od3o80BO1=onh0Do1Eon`?jP1Ol2oV001?hP1Yl6W`KO0_g002D77`Lo1eom@0NO
o@07goc01oolH0Ooo207oo_Pnj3kP0oond3k0?[P3olGo`onnT07o@On1ogiH0Oln>07noQP1o_h00Oj
n007nP03n0021oT3n0001@Oh1oOh00Ofn0000POe0_P000@7loP0n007lP87l@87l0051nl7kPO]1nd7
k002n0l03?PA1nT7j?PC1nH7i0OS1n47h?PG1n3h6087h0;h6P061n3h6_PKn1/7h?PL1@OP00?h7_PO
n1l02?PO00<7h?POn1l00_0O0`OP00G`7nPOj1l7h>PO00CP7`07f1oP7mPOf1loh4OP?n0014OP00=?
h4OPCn000doP0UOP00=Oh5OP^1l01?oo0@000Ooo000Hool00`00ooooo`02ool00fOPKn2`7`02Kn00
0gOPZ1nX7`02X1l00iPOQn2@7`02Sn02Un02Wn000jOPN1mh7`02L1l026PO]n1X7fPOH1noh5POD1l2
B1l03LOPcn0h7c0Ocn0X7b0O63oGh11o07l0WmoP0080_`80g`06kn3Wh>oPkn3gh>oP0_OP00Goh?OP
on3oh04o00Ooh0030Eooh?oP00?oh00C0Ql2?`9o0Yl2goo00cooX?n00mooH0@o17oo00CO1?l5?ok0
1Il00_jP00GnP0Ho1Won80Jo0086g`0:oL3mX?f01eom@?dP1mol`0Ooo8021ol00o`Pnn07o`021ol0
3@oo7ook0?/0n/0Go`on3ooj0?WPnH3iH?TP0087o009n63h00Okn007noP01oX7nOP00087n@051oSh
0?P0n007m`03n0021oD00`Odn007l`03n0004`Oan03h00O`n0@7koP;1ngh3OP?n13h4OPB1nP7i`OV
1n@7hoPF00L7h003n1X7h0OP00X7h0Ch7`051n3h7oPOn1l7h003n1l00`OPl1oh7`021n02l1l3j1l0
1aOPh1oX7n0O;n3H7n0O00?H7`A7h005Cn17h=0OAn3@7`02b1l00l0Ob1mGh002Gn000l0OGn3oo`03
ool10001ool001Soo`03003ooooo00;oo`09In2`7k0OKn2X7gOPOn2P7goP00:H7`:@7`04Sn2@7iOP
R1l2Wn02N1l2L1l01FPO]n1P7kOPF1l00[oP00I@7dPOB1o7h3PO<1l2cn001RPO81lH7a0o25l0O`80
W`80_`040=l0_`3Oin04kn001@4Omn3gh?OP0Al00_oP00T17`4oon01?ooP0Cooh05Oon000P5o00/1
_`7O0Ol27`9o0Yl2g`;o0cl3Gon000;oH00411oo8?l0o`02o^02o/000`FooX05o`021Sl01OhP1Yon
00KO1_l00_f000D7Goe01iom00OO0087o`03o63l@?`P00;kh00<nj3kP?]Pnd3k01Oo3oojX0onnT3i
h0On0POm0POl00D7n`Ol1o/7n`Oj00?h00041oWh00Oin0021oP2n00010Ogn007mPOf0oP000<7m?P0
1o<00POb0POa0PO`00Gh10O_1nkh3?P=00;h3`;h4@;h4`;h5@;h5P091n3h5`OPn1P7h?PI1n3h6_PK
0087h005n1/7h0OP1n3h7@051n0<n1l01_0O1n07h?0Oj1l7h0;X7`08h1oX7aOP7n3P7boPf1lgh0CH
7`06d1m7h4OPd1m7h4oP1<PO00I?h<0OEn1Oh;POGn02^1l4ool10001ool001Soo`03003ooooo00;o
o`03In1_h:PO009gh003Z1nP7j0O00:H7`04Qn2H7i0OT1l2R1l2P1l2N1l2L1l4J1l2H1l2F1l01U0O
B1o7h40Ocn0`7`8X7`0581lH?a0o47l0O`0209l20;l40=l2kn001_OPkn3gh?OPon3gh0_oh0040El1
O`5o0Kl3on002`9o0Yooh0;o0cooX0>o0mooH?m017l00_l000gnh0Doo/3n`?jP1OonP0HooT06O`Jo
oP06g`021al01?f0oF07W`NO0POO00<7oob0o8000POo0__P0_^P00SkH?]0n`3k0?[0nZ3jH0oo0POn
0POm10Ol0POk0_P00POj1OP00POh0oP000P7m_P01oGh00Odn007loP00POb00H7lOP01o07l0O_n0L2
1nh01OP=1nch4?PA1nT00_PC00@7iPOT1n?h5P;h6003n1T7h0OP0147h0_h7`03l1oh7o0O00;`7`03
1n3X7`OP00;X7`06h1oX7n0Oh1oH7n0O1=PO00C@7mPOd1oH7`;@7`06b1o@7lPOEn307lPO0/0O00Fh
7eoPGn2h7fOP00Coo`40007oo`006?oo00<00?ooool00_oo0VoP0WOP17oP00B7h90OSn2?h0:Gh0BO
h0:Wh0:_h0Bgh0:oh004an2oh<OPan04cn001]OPcn3Gh=OPgn3Gh0COh0CWh006kn00g`3o0?l17`3o
104O00@1?`4O0Cl17`@1?`0@0El1?`5o0Gl1_`7O0Ol27`9o0Yl2g`;o0cl3G`>O0kl211l02_lPo`04
g`Coo^05G`FOoZ05ooiP0PHo00gn@?hPoP06g`Ko1al7?`MOoD07Wod01mol`0031ol02O`P1ookh?^P
nh0?oo]0n`3jh002nZ001?YPnT07o@On0POm0POl00L7noQP1o/7n`Ojn007nP03n0001@Oin007n?P0
1oL01OP000@7mOP01o@7m0;h00031o;h00Oa00;h00031o3h1?P70087kP03n0ch3oP?00;h4@;h4`;h
5@;h5P;h5`;h60;h6@;h6P04n1_h6_PKn1/2n1`2n1d01?PNn1gh7_PN0oPO4`OP00@?h1OP7n0Oh08_
h08gh08oh003An0oh4OP00E7h0A?h004`1mGh5oPEn02Gn02In000foPooooo`02ool10001ool001So
o`03003ooooo00;oo`03Kn1gh7OP009oh0B7h005V1n?h9OPUn2Oh002P1l3Yn001ZoPJ1ngh6PO_n2g
h0:oh0?7h005@1o?h<oPen3?h004en04gn001^OPgn3Wh>OPkn3Wh0;_h080o`@17`040Cl17`4o0Al2
0Cl5on00405Oon3oh?oP0Ml27`8oon02W`;O0_oo`0=Ooh03gomP0_m00_l000@4o`Doo/3n`0;nX009
1QonH?i0oT06W`Jo1]l77ofP0087G`87W`87g`051oolP?b0o43l8002nn0010Oonj3kH1oo0_/000Sj
`?ZP3okj@?X01oh7oOUP10Ol00Ch00Ok1o[h0087nP041oT7nPOi1oT7n00010Ofn03h00Od0_P000D7
l`Ob1o;h00Oa0087l0041noh1oP91nh21nd01@O[n147jOPC1nL00_PE00Gh5POQn1Sh6?PI00<7h003
n1X7h0OP00<7h0;h70;h7@;h7P03n1oh7_PO00?h7a87h08Gh0047n3P7boP;n02=n02?n003TOPd1m7
h=0OCn17h4oPAn3@7doPEn1?h5OP`1l4Gn02In02Kn04ool10001ool001Soo`03003ooooo00;oo`9g
h0=oh009V1n7h8OPSn287iOPR1nOh80O00:Oh003N1m`7joP009X7`07H1ngh5POF1noh<OP_n000/OP
00??h30O<1l00RPO00G?h1POen3Oh01o00COh0040=oWh>OPin03kn000`3o0Al0o`040Al01@4o0Al1
?`4O0Cl00_oP0141?`5Oon01OooP0Kl1g`7o0Ql2O`:O0]oo`0<o0el3WomP00847`0:17oo00CO1?l5
?`EOo/3nX?j0oV021Sl06oi0oR06_`Jo1_l77`LooD07Ood01kl7goc0o83lH0Ooo207oo_P1ookP?]P
5ook0?[PnZ0Go`023oh02?WPnL07o@Omn@3hh?R01o`21o/02?P01oX7n_P01oWh00Oin0021oP01POg
n03h00Ogn007mPKh0087lP;h0087l087k`05n0Wh2oP<n0h7j`02n1401POXn1?h5OPE1n?h5P;h5`;h
60;h6@051n3h6POPn1[h6`021n001OPLn1gh7OPNn1d00_PN1OPO1POP00?h7`OP1n000POP00O`7`OP
1n3X7`OPh1oX7`03h1l2;n02=n02?n000mPOd1m7h003d1l02TOPb1o87dOPb1m?h<0OEn307eOP0UoP
00Fh7fOPKn1Wh6oP00Coo`40007oo`006?oo00<00?ooool00_oo00=gh7oPOn0018OP0XoP00B@7hPO
R1nOh0BWh0:_h09X7`07_n2gh;oP_n1H7e0Oan000T0O00<h7c0Ocn000]OP00<H?mOP47l00moP00KW
h=oP0=oWh>oPin02kn000oOPkn017`030Al01@4o0Al1?ooP0Cl01OoP00L1GooPon01O`6oon027`03
on001@;Ool3o`0=Ooh000_mP0_m00_l00_kP0_k000L5_`Go1Ql6?`IO1Wl6W`021[l010Ko1al7G`MO
0PNO00?m00OO1ol00_b00187oo`Pnn3kh?^P1ol?oo]05ook0?[0nZ3jH?Y0nP3ih?V01od41o`21o/0
0`Ojn007nP02n0001@Oj1oT7n@Ohn0000POh0_P000<7m_P0n0002_P000Gh0_P4n0Oh2@O^0087k@87
j`091nT7j0OW1nH7i?PF1n47h?PH00<7h004n1T7h?PJn1/21n000oPK1n07h0031n000oPN1n3h7P06
n1l71n000o0O1n07h0031n000nPO1n3X7`025n001aoPh1l_h=POh1oH7coP00;H7`=7h004Cn3@7m0O
An04Cn0015OP`1o07kPO0UoP0VOP0VoP0WOP1?oo0@000Ooo000Hool20003ool2On002:0OV1n7h90O
Sn287i0OUn04Wn02Yn000joPJ1ngh002H1l01[OP_n2oh<OPB1o7h0907`8h7`03:1oGh20O00;Gh003
gn3Gh02O00?Oh0040=oWh>OPin04kn000oOP0?l17`030Al2on000`4oon3oh0020Cl01?oP0El1?`5o
0ooP00X1oooP0Wl2WooP0_l3?on00il3_`847`0317l4W`CO00;nh0;n`004oZ05o`Go1Sl2oT0020Io
1[omh?gPoJ3mP0MO1gl2o@001POO1ol7ooaP1ool80@7o`04nf3k@?/0n^02nZ001_YPnT3ih?W0nH3i
H087o0041o/7o0Ok1o/41oX21oT4n0000`Ogn007m`03n0021oD2n0021o<21o8020Oan03h00O`1noh
1oP9n0/21n`21n/00`OYn1?h4`02n1D2n1H010OPn1Oh60OP0_PI00<7h?PJ1n000POP00Kh6oPLn1`7
h?PMn1h21n000oPN1n07h005n1l81n001O0O1n07h0OPj1l00POP00L?h1OPh1lOh>0Of1oP7`03f1l0
0dOPd1m7h003An001=0Ob1m?h<PO0ToP0UOP00=Oh5OPGn000[PO00IWh;0OIn2`7jPOMn03ool20001
ool001Soo`03003ooooo00;oo`05On2P7iPOQn2@7`02Sn02Un02Wn04Yn02[n02]n000fPOH1noh002
F1l3an03cn001c0Oen3Gh1Poen3Oh01o00;Oh006in3Oh03Oin3_h>OP0^oP00Cgh>oPmn3gh0817`04
0Cooh04oon030Cl03_oP0El1?ooP0El1OooP0Kooh08O0Sl2O`:O0]l2ol0020=O0kl3g`@O13l4Ool0
1=l2o^02o/02oZ003@HO1Son@0IooR06_ogP1_om`?fPoF3m@0NO0087g`051oolP?b0o43l8002nn02
1ol03@oond3k0?/05oojX?YPnT3j0?WPnH3iH?TP00<7o087n`071oX7n`Ojn007n@Oj1oT00oP00POh
0POg0POf1?P00POc0POb00X7lOP01o3h0PO_n0L7k_P;n0`7k@87j`051nX7jOPC1nKh5@02n1H2n1P0
1?PI1n07h?PI0_PJ0_PK00H7h?PK1n3h7?PM1n02n1h01`OPn1kh7oPO1n3h7`OP00?h7`T7h003l1l7
h0OP0087h004j1lGh1oPh1l2;n001>0Of1loh3oP14OP00GH7m0OCn387m0O00=?h09Gh0AOh09Wh09_
h004/1mgh:POX1l4ool10001ool001Soo`03003ooooo00;oo`9oh006Qn2@7hoPSn2Gh8PO19oP0ZOP
00B_h6PO]n1P7`:gh0:oh00?D1m87lOP@1o?h<OP>1l`7mOPcn0H7mOPgn3Gh02O00?Oh0?Wh0030=o_
h03O00;_h0?gh0<17`040Cl17`4oon040Cl01@5Oon01O`5o0Kl00ooP00D2OooP0]oo`0<o00;oP004
of047`@O17l2o`001`Co1Con`?k0oZ3nP?iP0086?`0<oT3n8?h01[omh?fP1aomH0Mo1il7_`OO0POo
00?lH?a0o2000__P0187oo^03ook@?/0n^3jX1Oo3okj@?WP1okiP?UPn@3hh0Ok1o`21o/00oP01oX7
nP02n0031oT010Ohn007moP00POg0POf00<7mOP0n0001OP000H7lOP01o07l?P41nl21nh01?P<n0h7
j`O[0POY00D7j?PE1n@7hoPF00;h5`<7h005n1T7h?PJ1n3h6P031n001OPLn1gh7@OPn1d00_PN0_PO
00<7h?POn1l01?PO1@OP00?`7`OPl1l01@OP00H?h>0O7n0Oh2oPf1l2=n001coPf1oH7coPAn3@7dOP
00;@7`09An1?h4OPCn307eOP`1mOh5OP009Oh09Wh007/1mWh6oPKn2X7gOPOn001?oo0@000Ooo000H
ool00`00ooooo`02ool2Qn000i0OSn2@7`02Un02Wn03Yn02L1l02JoP]n2gh6POH1noh5POan1@7`02
an04cn04en00111ogn3Oh02O0P2o00@0gnOPkn3Wh080o`08mn3_h?OPmn3oh?OP0Cl17`?oh0<1?`03
0Eooh05O00;oh00<0Gooh07O0Qooh09o0Yl2g`;ool3oX?n00_mP00P4?om0o`04gokP1Cl5Gok00_jP
00CnP?iP1Ul6O`;n80031[l6oog00087?`051gl7Wod01mol`002o8001?a0o23kh?_P0POo010?oo]0
n`3k0?[0nZ3jH?Y0nP3ih?V0nF3i8?SPn:07o087n`061oX7n`Oj1oX7n@Oj0POi0`Oh0oP00POf0POe
0POd00D7loP01o;h00Oa00;h0006n087koP7n0T7kPO]0_P>00P7j`OZ1nT7j0OWn1D7hoPF0POP00?h
6@OP1n000`OP0_PK00Oh7?PK1n3h7?PM1n3h7P021n000oPN1n3h7`03n1l31n02n1l61n02l1l31n02
j1l01N0Oj1lWh2oPf1l00SOP0SoP14OP00M?h4OPCn387doPb1m?h002b1l2En000kPO`1mOh002In02
Kn02Mn001:POMn2P7goP1?oo0@000Ooo000Hool00`00ooooo`02ool028OPT1n@7hPOT1nGh9oPP1l2
Wn02Yn001:oPJ1ngh60O0[OP00boh50OD1noh4POan3?h3POcn0`7mOP81l2en001moPen3Oh=oP0;oO
h03O00?Wh0;_h00<0?o_h?OPmn017oOPon017`4oon01?`4O0P4o00Woh04oon3oh05oon01_ooP0Ol0
0ooP00H2goo0oj3oP0>Oof0211l030Aoo`04g`Co1Con`0FO1Kl5ooiP1Son@086O`0?oP3mh0KO1_om
X0Lo1eom80No1ml7oob0o607oo`P00;kh006nj3kP0oond0Goo[P0_ZP00[jH?Y0nN07o_V0nF3i0?SP
n83hH087n`@7nP04n007n@Oi1oT21oP010Ogn007moP00POf0POe00@7m?P01o<7l`Ch00061o3h0OP4
1noh2OP;0PO/00Gh3_P@1nWh4POX00;h50061n?h5_PGn1L7h?PH0_PI00<7h?PJ1n000POP00Wh6`OP
1n07h?PM1n3h7@OPn1h00POP00?h7`OPn1l00oPO00<7h?POn1l00POP00G`7`OP1n07h>PO00@7h004
3n3P7aoPh1l2;n02=n0023oPf1m7h=0OAn3@7dOPd1l2An001lPOAn387l0OEn1?h5OP00:h7`08Gn1W
h6OPKn1Wh;0OKn1gh0:P7`:H7`Coo`40007oo`006?oo00<00?ooool00_oo00>7h8oPSn000YOP00>8
7h0OP1l00jOP0ZoP0VPO00Joh;OP_n1H7lOPD1l2an04cn04en02gn00102Ogn00_moP0^OP00K_h>OP
kn3_h03okn02mn001_oPmn3oh?oP0Cl17`?oh0030Cl1GooP00;oh0040Gooh?oP0Ml5on02ol001?nP
0kl3gomP0_m000H4Wol01?l5?`EO1Il2oZ001_j01Sl6Goi01Yon80;mh008oL3mX0Lo1gom@?dP1mol
`0;lP0081ool8?_Pnn07oo^Pnf0Oo`@Go`0>3okj@0OnnN3iP?UPnB3hh?RPn63h00Ok1oX7n`87nP05
1oT7nPOin007n006n0000`Of1oGh00021o@01POcn007lPOb1o7h0087l0041noh1oP91nh21nd21n/0
1oPA1nWh4oPD1nH7iOPF00;h6003n1T7h?PI00<7h0;h6`P7h004n1l7h0OPn1l31n02n1l31n02n1l7
1n000nPO1n07h0025n001QoP9n0_h=PO=n3H7`8oh0A7h004Cn17h4oPAn03Cn000lPOEn307`02En00
15oP^1mWh6OP0VoP00Agh:POZ1nP7`9oh0:7h0Coo`40007oo`006?oo00<00?ooool00_oo00>?h8PO
T1l00XPO0X0O0WPO0W0O0VPO0[OP0UPO0U0O0TPO00?7h<oPan000/oP010`7loPen0H7mOP07oOh02O
0;oOh>OP0;l0gnOP0?l0g`;_h0040Aogh04O0Al3on000`4O0Cl17`02on00104oon3oh?oP0P5o01<1
_`7O0Oooh09oon02goo00cl3G`>O0kl47om0ob04W`CO1?onh002o/0010Fo1OonH0Ho0_i000/6O`Jo
1[omh?fP1al7?oeP1gl7W`No0087o`05o607oo`P1ookh0021ol010oo5ook0?[P0_ZP00X?o_Y01od7
o_V0nF3i0?SPn83hH0;h00@7nP@7n@;h00041oOh00Og1oL21oH4n0001@Ocn007l_P01o400_P000Oh
0OP4n0Oh2@O^n0ch3P021n/02?P@n1;h4POW1nGh5@OSn1L31n02n1T01?PJ1n07h?PJ0_PK0_PL00H7
h?PM1n3h7@OPn1h4n1l31n000oPO1n07h003n1l31n001?0Oj1l7h>PO0POP00?X7n0O7n000^0O00T_
h3OPf1oH7coPf1o@7dOPd1l00TOP00C@7dOPCn17h09?h007b1o07l0O^1o07kPOIn000[0O00BX7k0O
Z1nX7`:P7`BH7`Coo`40007oo`006?oo00<00?ooool00_oo00ZGh8POP1n87ioPP1nWh7PO[n2gh09X
7`05H1noh;oPF1m@7`02an001/oPan107loP<1lX7`;Gh00463l@?moPgn020;l02NOP0;oWh>OPkn00
gnoP0?l17`03mn07on000`4oon3oh003on000`5Oon3oh003on00309Oon3o`0<O0cooX0>O0mooH?m0
15oo80;o00041Con`?jPoZ02oX02oV002`IooR3n0?h0oN3m`?fPoH3mH?e0oB000POO00H7ooaP1ool
80Oonn021ol02aOond0OoaOon/0?ooYPnR3j0?W0nJ000POm00Chh?RPn43h80?h00<7nP@7n@;h0087
m`051oH7m`Ofn007m@02n0003@Odn03h0?P01o;h00Oan047l?P7n0Wh2oP=0087k0091n/7jPOY1nP7
i`OV1n@7hoPF00H7h005n1/7h0OP1n3h70021n02n1d00`OPn1kh7P021n000oPO1n07h0031n000oPO
1n07h0031n000oPO1n07h0051n023n001QoPh1oP7bOPh1lgh08oh007f1loh=POd1oH7dOPCn000]0O
00M7h4oPb1o87doPb1mGh003Gn02^1l03FOP/1nX7k0OMn1oh:0OQn2H7hOPT1nH7i0O00Coo`40007o
o`006?oo00<00?ooool00_oo0YOP00J07ioPN1mh7joPYn02[n000fPO]n1P7`03_n00150Oan37h<OP
1<oP00kGh<oP61oGh0QOen3Oh02Oin3Oh>OP0=o_h03O0^oP00Ggh>oPmn3gh?oP00<17`04on017ooP
on040Cl2on00106Oon3oh07o0_oP00<2Woo0ol000_nP00koP?mPod3o@0AOob04_okP1Al5G`EooZ05
goj00_iP00`6G`JO1Yon00KO1_l77of01eom@0NO1kl2o<001?b01ool0?`00__00147o`oonb3k8?[P
5oojP0oonR3j0?W01ogi@?TPn<3hX0Ok00Gh00061oT7nPOi1oT7n?P00POh0POg00Sh00Of1oD7mOP0
1oGh00Od0POc0_P00POa00@7l0O_n0L7kP87k@071nch3oP?1n[h4@OXn1<00_PE00@7hoPFn1Oh5`87
h009n1X7h?PJn1[h6`OPn1`7h?PL00P7h004n1l7h0OPn1l21n001oPO1n07h?POl1oh7o0O0087h003
l1l7h>PO00;X7`033n0Gh1oP008Wh08_h004f1lgh=PO?n02An02d1l2An000m0OAn387`03Cn02En00
2UoPEn1Oh5oP^1mWh6oPZ1mgh:0O17oP00FH7i0OSn287iOP00Coo`40007oo`006?oo00<00?ooool0
0_oo00JGh8POP1n07jOP[n02L1l01joPJ1mP7f0O_n37h;oP00;7h00Icn37h40O>1oGh<oPen0P7aPo
en3Oh01o09oOh>OP0;oWh03O0?l0g`3okn3gh03omn000`4O1_oP00<1?ooPon000ooP0P6O0ooP00X2
GooP0]l37`<ooj03W`?O0ooo@0;o800?1=l57okPo/05WojP1MonP0Ho1Uon@?hP1[on00KO00877`04
1eomH0NO1il21ml00oc01ol7o`021ol02?_P1ol7oo]Pnd3k8?[Pn/023ol02POnnP3i`?VPnF07oOSP
n:3h@0Ol1OP000<7nPOi1oT00POi00Kh00Oh1oL7moP01oL21oH010Oen03h0?P00POc0POb00L7lOP0
n047l?P7n0T7k@02n0d01PO/n13h4OPBn1<7i`;h5@;h5P091n3h60OPn1Wh6POPn1/7h?PK0087h003
n1ch7@OP0087h0;h7P03n1l7h?PO00;h7`031n3h7`OP0087h0;h7`D7h003l1l7h0OP0087h08?h007
j1oP7n0O9n3P7cOP?n001=PO00M7h=POAn3@7dOPd1o87`02Cn002<PO`1mGh5OPGn2h7l0OGn02In02
Kn001GOPZ1nX7j0OQn000YPO00F7h8oPT1n@7hPO00Coo`40007oo`006?oo0P000ooo0YoP0ZOP00B_
h:OP[n2_h0:gh0>oh09@7`987`0<an3?h<oP<1lX7mOPcn0H7a0o25oGh02O0]oP00D0_`3O0=l0gnOP
00;_h006mn3_h04Omn3oh04O0ooP00L17ooP0Cooh04oon01?`08on004@:O0[l2o`<o0gl3W`?O0ol4
?`AO19l4_okP1Aon`0Eo1Kl00_j00_iP00<6GohPoP000PKO00D6o`LO1cl7Goe000;m000:1ml7oob0
o607oo`0nl07oo^03ol2nb003O[Pn/3jP0oonR3j0?W01ogi@?TPn<3hX?Q000Oh0087n@041oP7n@Oh
1oP21oL21oH21oD01_P01oD7m0Odn007l`87lP87l@04n047koP71nh21nd00oP=1n`7jP02n14010OX
1nH7i_PE0_PF0_PG00?h60OPn1X010OP00Gh6oPL1n3h70OP00;h7@;h7P03n1oh7_PO00Gh7`P7h00>
l1l7h?0O1n3X7`OPj1l?h1OP7n3P7bOP;n3H7`8gh08oh003An3@7m0O00;@7`06An1?h4OPb1m?h<PO
0/0O00EGh5oP^1nh7eoP009Wh004/1nX7jPOMn04On02Qn02Sn02Un0019oPoooooooo0P000Ooo000H
ool00`00ooooo`02ool03YoPYn2Wh7POL1ngh:oPJ1ngh60OF1o7h;oPD1l2B1l01LOP@1o?h=OPcn00
1=OP0]oP00H0WmoPin3Oh>OP0=l3kn000`3omn3gh002mn02on000`4o0Al1?`05on000`5Oon3oh002
on000`6Oon01o`03on02ol02oj02oh0020?o13oo8?lP1=oo0?kPo/02oZ002oj01Ql6?oiP1Won80Jo
1]omh?g0oJ000PMO00D7WodPo@07goc000;lP00F1ool8?_Pnl3kP?]Pnd3k8?[Pn/3jP?YPnR07o_W0
nJ3iH0Omn>3hX?Q0n207n0031oT21oP21oL01POf1oL7mPOfn007m@87m004n007l`Ob1o821o421o00
10O_1nh7k@O]0PO/00Oh40OZ1nT7j?PC1nH7i002n1H02?PH1n07h0OPn1T7h?PK1n02n1/61n000oPN
1n07h002n1l91n000oPO1n3h7`041n000nPO1n07h0023n0011oPh1oP7n0O0SOP13oP00SH7dOPCn17
h=0OAn3@7dOP0ToP00C87doPEn1Gh0AOh09Wh004^1m_h;0OZ1l2On001:0OV1n7h90O0XoP00B@7hPO
Wn2Oh0Coo`40007oo`006?oo00<00?ooool00_oo0ZOP00>_h:OPL1l00VPO00Vgh;oPF1mH7koPD1o7
h4PO@1l00/oP00P`7loPen3?h1POen3Oh=OP1=oP0^OP00K_h03Okn00ooOP0?l2mn020Al3on001`4O
on3oh?oP0Cooh04o0081G`?oh00@0Ol2?`9Oon02_oo0oj03Oon00ml3oom015l4Wol01?l2o/02oZ02
oX0010HOoV3n8?hP0_h000P6gog01al7?`MO1gl7Wod00_c000SlP0Oo1ool8?_Pnl3kP?]P0QOo00oj
h1Oo3okjH?XP1oh7oOVP1oci8?S0n:3h@?P01o/01oP000@7n0Oi1oP7n087m`031oKh00Oe00<7m@03
1oCh00Oc00;h00071o87lOP0n047koP7n0T00PO]0PO/0POZ00Oh4OPC1nH7iPOT1n?h5P02n1L2n1P0
0`OPn1T7h0031n000oPL1n07h0041n001OPN1n3h7_PO1n000_PO00T7h?PO1n07h?PO1n3h7o0On1l0
0`OP00[`7nPOj1l7h>PO3n0Gh1oPh1lWh08_h0;H7`8oh008f1m7h=0OAn3@7dOPCn17h0A?h09Gh004
Gn1Gh;POGn02In001k0OIn1_h:POOn2P7goP00:H7`05Qn2?h8POT1n87`03Wn04ool10001ool001So
o`03003ooooo00;oo`04Yn1h7joPL1l2J1l01[OPH1mH7lOPD1o7h0987`907`0;>1l`7bPO:1lP7aPo
43l@O`1ogn00W`020;l20=l4kn001?OP0?l17oOP2_oP00d1GooPon01GooP0Il1g`7oon02GooP0]oo
`002oj0030>Ooh03oom0ob04W`CO1Aonh?k01Il5g`;nP0;nH0051Won80Jo1]omh0021al21el00oe0
1il7g`02o<0010Ooo807oo`P0POo01?kP1Oo5ook8?[Pn/3jP0oonR3j0?W0nJ3iH0Omn>3hX?Q0n207
n`08n0000`Oi1oP7n0021oL010Of1oL7m_P00POe0POd00Ch00Oc1o87lP87l@05n047l0O_1nh7k@02
n0d02PO/1n_h4OPB1nSh4`OVn1D7h`OQ0_PH00@7h?PIn1Wh6@;h6P03n1/7h?PL00@7h004n1gh7POP
1n03n1l21n000oPO1n3h7`031n001OPO1n3h7`OPn1l00_0O00D7h?0O1n0?h>0O008Oh08Wh08gh0@o
h009An3@7mPOAn1?h4OPCn17h4oP00;87`06`1o87l0OGn2h7l0O0[PO00B`7kPO/1n`7`:X7`:P7`06
Qn2H7hOPV1n@7iOP0XPO00>07jOPN1l01?oo0@000Ooo000Hool00`00ooooo`02ool01:oPYn1`7joP
0[OP00EP7ePOF1noh50O00987`0;an0h7loP<1o?h=OPcn0H7a0o25oGh00209l20;l01@3Oin00g`3O
kn000`3o0_OP0P4O00?oh04O0Cl01?oP00D1?ooPon3oh05O0081W`0;on01oooP0Ul2W`:ool03?`=o
oh3oH002od02ob001PBo1?l57ok01GonX0;nP0;nH00B1Ul6W`JOoP06gog01aomP0MOoD07W`No1mol
`?b0o63l@?`P0__P0147oo]Pnb3k8?[Pn/3jP?YPnR3j00OmnJ3i@?TPn<3hX?Q000_h0087n087m`87
mP@7m@87m087l`87lP041o7h00O`1nl21nh21nd21n`21nX02OPA1nP7iPOV1n@7h`OQ1n3h5`02n1P0
1POPn1T7h?PJn1/7h0?h70D7h003n1l7h?PO00;h7`H7h0;h7`071n3h7o0Ol1l7h?0O1n000nPO00D?
h1OP7n3P7bOP008_h006=n3H7mPO?n3H7m0O0TOP00S@7lPOd1m7h<POCn387doP0l0O0[PO00EOh;PO
/1n`7fOP009_h003Z1mgh7oP00:H7`05T1n?h8POT1n87`03Wn000gPOYn3oo`03ool10001ool001So
o`03003ooooo00;oo`03[n1`7joP00:gh0:oh00?F1noh<OPan187lOP@1lh7c0Ocn3Gh20O63oGh11o
00?Oh0030;oOh03O00<0g`04kn00o`4O0?l2mn020Al00ooP0Aooh002on00304oon01?ooP0Cooh05O
on01WooP0Ol2?`;oh004ol037`<ooj02oh004@?o13l4GolP1=l57`Do1Gl5WojP1Ml67`Ho1Uon@0JO
1[l00PKO0PLO0PMO0PNO0POO00D7oob0o83l@?`P00;kh00Bnj07oo]0nb3jh?[0nX3jH?XPnP3i`?VP
nF3i8?SPn:07n`Ol2oP000D7n0Og1oL7mPOg0087mP87m@87m0;h0087lP87l@87l0041nl7kPO]1nd2
1n`02@O[1nX7jOPC1nL7iPOT1n<7h@021n04n1T2n1X2n1/2n1`2n1d01POPn1gh7_PNn1l7h0Gh7`04
1n3h7oPOn1l31n000oPOl1l7h0021n003>POl1l7h>PO3n3X7aoPh1lWh>0O=n3P7`<oh00=f1m7h=PO
d1m?h4OPd1o87m0OCn387l0Ob1l00/0O00=Oh<0OGn000VOP00Bh7foP/1nX7`9gh004X1nH7hOPT1l2
Sn0019OPR1nOh9oP0jOP00=`7oooool00_oo0@000Ooo000Hool00`00ooooo`02ool2[n02]n04_n04
an002SPOcn3?h2POen3?h1POen3Oh=OP0]oP00<0_moPin000nOP00@0onoPmn3_h0;gh006on3gh?oP
0Aooh04O0_oP0P4o0_oP0P5O0P6O00<1gooPon000_oP0_o00_nP00X3WomPod04?`AO19oo0?kP1Al5
G`;nX0;nP0;nH0061Uon8?h0oP06gog00_f00_e00_d00_c001OlP0Oo1ol7oo_P1ookX?^03ook8?[P
n/0?o_YPnR3j00OmnJ3i@?TPn<3hX?Q000gh0087m`87mP@7m@87m087l`87lP87l@041o07k`O^n0T2
1nd02`O/n0l7jPOZ1nT7j?PC1nH7i?PF1n400_PG00?h60OP1n001`OP00Gh70OP1n07h?PN00H7h0;h
7`87h0?h7`87h003n1l7h0OP00H7h0CP7`03f1l_h2oP00;H7`8oh003f1m7h=0O00=7h003Cn17h4oP
00=?h004`1mGh5oPEn02Gn001;POIn1_h6OP0VoP00JX7gOPOn2H7hOPT1l2Sn02Un04Wn02Yn000joP
ooooo`02ool10001ool001Soo`03003ooooo00;oo`03[n1X7kOP00:oh00@F1noh50Oan3?h<OP@1lh
7c0Ocn0X7b0O63l@?a1o07l2gn001^OPgn3Wh>OP0=oWh0;_h004mn00ooOPmn020Al00`4oon01?`07
on020El5on00109Oon02goo00_nP0_n000SoH?m015l4W`COo`05?`Eo0_jP0105goj0oV3nH?i0oR06
_oh01]om`?fPoH3mH?e0oB07g`;l`0;lP0<7o`0Cnn07o`Oo3olOoo[Pn/3jP0oonR3j0?W0nJ3iH?TP
n>3hX?Q0n2003OP000<7m`Of1oL00POf0POe0POd0POc0POb0POa0PO`00@7k`O^1nd7k@87k005n107
jPOY1nP7i`02n1D2n1H010OPn1Sh6OPI10OP00?h6`OP1n000`OP00?h7@OPn1h01@OP00?h7`OP1n00
0_PO00@7h?POn1oh7`L7h004l1l7h>PO3n027n029n000n0Of1loh003?n02An000doPd1m?h002d1l0
1LPOCn1?h<POCn000UOP0UoP00C07eoPIn1Wh09_h003Mn2X7jPO00BP7`03T1nH7i0O00:Gh004Wn20
7jOPN1l2Yn000joPJ1ooo`03ool10001ool001Soo`03003ooooo00;oo`:gh0Boh0C7h006>1o?h30O
cn3Gh<oP0]OP00?Oh=OP09l00moP0^OP0P3O1>oP0_OP00Coh04Oon017`Soh0030Eooh?oP00Koh0;o
`0;oX00=oh3oH?m0od3o80BO1;onh?k01El5OojPoX000PHO00?nH0IOoR000_h000Cm`0KooH3mP0;m
@0;m00;l`0031oolH?a00087o`0Bnn3kX0Oonf3k@?/0n/3jP0oo1okj0?W0nJ3i@?TPn<3hX?Q03oP0
0POf10Oe0POd0POc0POb0POa00@7l0O_1nh7kP87k@87k00:1n[h4OPA1nP7i_PE1n@7h`OQn1L21n00
1OPHn1T7h0OPn1X01`OP00?h7@OP1n000POP00Ch7`OPn1oh7`87h0;h7`87h003n1o`7`OP00P7h003
3n0Gh1oP008Wh08_h004=n3H7coP?n06An000m0OAn387`03Cn02En000eoPEn1Oh002^1l00fOPKn1W
h002Kn001:POMn1oh7oP0XOP00B?h8POUn287`BOh0:Wh0:_h003]n3ooooo00;oo`40007oo`006?oo
00<00?ooool00_oo00Fgh;oP_n37h;oP00;7h006cn37h<oPcn0`7bPO1=OP1=oP00KWh=oPin3Wh>oP
in02kn001?OPkn3gh?OP5OoP0_o00_nP0_n000WoH?m0ob3o80CO1Al5?ok0oZ000PGO00GnP?iPoV3n
@?hP00;n0008oN3m`?fPoH3mH?e0oB3m00;l`0;lP004o43l8?_Pnn02nj0040oond3k0?/0nX3jH?XP
nP3i`?VPnF3i8?SPn:3h@?PP3oP000<7m`Of1oH00POe0POd0POc0POb0POa0PO`00@7k`O^1nd7k@87
k00;1n/7jPOY1nP7i`OVn1D7h`OQ1n3h600H1n02n1l21n03n1l71n023n027n029n02=n04?n02An00
1ToPAn1?h4OPCn17h09?h004En1?h5OPEn04Gn02In02Kn04Mn02On02Qn02Sn00190OR1nOh9oP1:OP
0ZoP0[OP1?oo0@000Ooo000Hool30002ool4_n04an04cn001]OPcn3Gh=OPgn3Gh0COh0CWh0C_h0;g
h003on3gh?oP01;oh0;o`0;oX004oh3oH?m0od02ob001_l01?l57`EO1GonX0;nP0;nH0;n80;n00;m
`0;mP0;m@0;m00;l`004o83lH?a0o202nn004O^Pnh3kH1Oon`3jh?ZPnV3j8?X0nL3iX?U0nB3h`?RP
n4004OP010Oe0POd0POc0POb0POa00@7l0O_1nh7kP87k@87k087jP071nT7j0OV1nH7i0OS1n400POP
00?h60OP1n006@OP00Ch7o0On1o`7`L7h0033n0Gh1oP008Wh08_h08gh08oh0I7h003Cn17h4oP00=?
h09Gh004Gn1Gh5oPGn02In0016oPIn1_h6oP0WOP0WoP0XOP0XoP0YOP19oP0ZOP0ZoP0kOP0ooo0P00
0Ooo000Hool00`00ooooo`02ool2F1l2D1l2B1l2@1l02CPO<1lX7bPO81lH?a0o47l0O`0209l20;l4
0=l40?l40Al00`4o0Al1?`050Cl0105O0Cl1G`5O0P6O01<1g`7o0Sl2G`:O0]l37`<o0gl3W`?O0ol4
?`AO19l4g`DOo^3n`002oZ001`GO1Ql6?`IO1Wl6W`Jo0086g`877`87G`87W`87g`T7o`033olOoo/0
00<Go`87oP@7o@87o0041o/7o0Ok1o/41oX41oT21oP21oL00`Of1oL7mP0;n0001OP1n0Gh1oP9n0/0
0_P=00Ch3oP@n17h4P;h4`;h5@;h5P;h6004n1T7h?PIn1T2n1X2n1/01?PLn1_h7?PL0_PM0_PN3OPO
10OP0_0O00KX7o0Oj1oX7n0Oj1l4h1l00mPOh1oH7`03f1l00m0Of1o@7`03d1l01/POd1o87lPO`1o8
7`;07`06^1o07kPO^1n`7kPO0[0O0ZPO1:0O0YPO0Y0O0XPO0X0O0WPO0W0O16PO00=P7oooool00_oo
0@000Ooo000@ool00`00ooooo`05ool00`00ooooo`02ool00ePOD1m@7`02B1l0140O>1l`7c0O0RPO
00G?h=OP43l8G`1o0080W`80_`060=l0_`3O0=l0o`3O0P3o00<17`3o0Al00`4O00<1?`4O0Cl01@4o
0P5O0P6O01<1g`7o0Sl2G`:O0[l2o`<o0gl3W`?O0ol4?`AO19l4_`Co1Aon`002oZ001@GO1QonH?iP
1Ul00PJO0PKO00P6o`LO1cl7G`Mo1il7_`OO2@Oo00P?oaOo5oojh0oo5ol?oPOn0POm00@7o0Om1o`7
o0@7n`87nP061oT7nPOi1oT7n0Oi0POh0POg0POf0POe2_P000Oh0OP5n0Oh2OP:n0ch3@02n0l2n142
n1<2n1D2n1H01POPn1Oh6?PH1n3h6@;h6P04n1_h6_PKn1/2n1`2n1d2n1h00oPOn1kh7`08n1l21n00
0o0On1l7h0021n000o0Oj1oX7`02j1l4h1l00mPOh1oH7`03f1l00m0Of1o@7`03d1l00lPOd1o87`03
b1l4`1l4^1l2/1l01:PO/1nX7jPO0Z0O19PO0Y0O0XPO0YoP0WPO0W0O0VPO0V0O0UPO1?oo0@000Ooo
000?ool00`00ool00006ool00`00ooooo`02ool2D1l2B1l2@1l02CPO<1lX7bPOen0H?mOP47l0O`02
09l20;l0103Oin00g`3O0`3o00?_h?OP0Al00P4O00X1?`4O0Cl1?ooP0Cooh04o0El1?`81G`81W`0C
0Mooh08o0Ul2W`;O0al3?`=o0il3g`?o13l4G`BO1=l57`Do1Gl00_jP00H5g`HOoV3nH0Io1Yl2oP00
0`KOoL077`021el010NOoB07g`OO1POo00Gkh0Oo1ookH?]0008Go`04n/0Go`on3ol21od01_UPnB07
o0Ol1o/7o087n`@7nP@7n@87n087m`051oH7m`Of1oH7m@09n0001OP1n0Gh1oP9n0/00_P=00Ch3oP@
n17h4P;h4`06n1D7i0OSn1Kh60OP0oPI00<7h?PJn1X00POP00Ch7?PK1n3h70;h7@;h7P;h7`031n3h
7oPO00;h7`041n3h7`OP1n02n1l21n001_0On1l7h0OPj1o`7`;X7`03h1oX7n0O00?P7`03f1oP7mPO
00?H7`03d1m?h=0O00?@7`0:b1o@7lPOb1m?h<POEn307kPO`1l2^1l00k0O^1n`7`02Mn000jPOX1nP
7`02X1l018OPV1n@7i0O0XPO00B07jOPN1nWh09`7`AX7`9P7`03F1oooooo00;oo`40007oo`003ooo
00@00?ooool000Goo`03003ooooo00;oo`0?D1o7h4PO@1lh7loP<1o?h2PO81lH7mOPgn3Gh02O00?O
h0?Wh0030=l0o`3O0080o`030Aogh04O00<17`03on017`4o00?oh0040Cooh05O0El20Il00`7O0Ol2
?`02on0040:o0_l3?`=o0iooH0?ood04G`BO1;l4o`DO1El5OojP0_j000<67oiPoR000PJO00[n00KO
1_l77`Lo1eom@0NOo@07g`D7o`0Bnn07o`Oo1ol?oo]0n`3jh0oonZ3jH?Y0nN07o@Ol1ogh`0Ol10Ok
0POj00H7n@Oj1oT7n@Oh1oT21oP21oL21oH41oD8n0001oP1n0Gh1oP9n0[h3?P=00;h3`;h4@;h4`;h
5@051n?h5_PGn1Oh60041n001OPJ1n07h0OPn1/00_PL00[h7@OPn1kh7OPOn1kh7`OPn1l7h0Gh7`03
1n3h7o0O0087h004l1l7h0OP1n03j1l4h1l00bOPh1l_h003f1l01=0Of1m7h4OP0]0O00?87m0Ob1l0
0/PO00E?h<0OEn1Gh5oP00:h7`08Gn2h7k0O/1nX7k0OKn2X7`:P7`>H7`B?h0:Gh0:Oh007Yn1`7g0O
J1ngh60O]n000UPO00=@7lOPool00ooo0@000Ooo000@ool00`00ool00005ool00`00ooooo`02ool2
B1l2@1l02CPO<1lX7bPO81lH?a0o47oOh00209l01>OP0;l0gnOP0P3O0`3o00?_h04O0Al00P4O00<1
?ooP0Cl01@4o00L1G`4oon01GooP0Il1g`02on00109O0Yoo`?o00_nP00coP0?O0ol4?`AO19l4g`DO
1Con`0FO1Ml2oX001OiP1Ul6OohPoP000PKO0PLO0PMO00Gm@0NO1ml7goc000P7o`0:3olOoo/0n`3j
`1OonV0?o`OnnN021od01POln:07n`Ol1o_h00@7nP@7n@87n087m`041oH7m`Of1oH21oD00`Odn03h
0005n0001OP1n0Gh1oP9n0/00_P=00Kh3oP@n17h4_PC1nL2n1D01?PF1n7h6?PH0_PI00D7h?PIn1X7
h?PK00<7h0;h70;h7@;h7P?h7`051n3h7oPOn1l7h006n1l21n000oPOl1l7h0021n02j1l00`oPj1oP
7`03h1l00mPOh1oH7`02?n02An002doPd1o@7dOPCn387m0OCn387doPb1l00/0O00Rh7l0O^1nh7k0O
^1m_h;0O0ZPO0Z0O00Aoh:0OV1nH7`:@7`06Un287h0OWn1h7jOP0W0O16PO0V0O0UPO00=@7oooool0
0_oo0@000Ooo000Aool00`00ooooo`04ool00`00ooooo`02ool00dPOan0h7`02<1l2:1l01/oP61l@
?`QOen00W`?Oh0060=l0_nOPin00onoP0P3o00@17oOP0Aogh0?oh0040Aooh?oPon020Cl2on00505O
on01W`7O0Oooh09Oon02_oo00cooX0>Oof03oom0ob04W`Bo1?l2o/0010Eo1Kl5goj00_iP00@6GohP
oP3n00;m`0061aomP?e0oD3m00No0_c000ClP?aPo43l80;kh008nj3kP?]Pnd3k01Oo3olGo`8?oP04
1od7o_V01od21o`41o/21oX01@Oi1oX7n@Oi1oP00_P000<7n0Og1oL00POf10Oe0POd1_P000Oh0OP5
n0Oh2OP:1nd7k002n0l2n142n1<2n1D2n1H2n1L2n1P01_PI1n3h6_PJn1_h6P;h6`03n1`7h0OP00X7
h003n1l7h0OP0087h003n1l7h0OP00<7h005l1l7h0OP1n3X7`02h1l01AoP9n3H7n0Of1l00SOP00[H
7coPf1m7h=0OAn3@7dOPd1m7h0?87`04Cn307eOPGn02^1l01EoPIn1Wh;0OIn000VoP0WOP00>P7goP
V1l00YPO00B?h90OSn2Gh0:07`04Wn2Wh70O[n02J1l0160O]n1H7ePO0U0O00=87lOPool00ooo0@00
0Ooo000Hool00`00ooooo`02ool2@1l01<oP<1lX7bPO0mOP00P@OmoPgn3Oh02ogn00gnOP0P3O00P0
onoPmn3_h04Omn3oh?OP0_oP00@1?ooPon01?`?oh0050Cl1GooPon01W`02on00808o0Ul2W`;Ool03
?`=o0iooP?mPod04GolP1=oo0?kPo/05WojPoX067`Ho1Ul6O`JO1[on0?gPoL077of01el21il21ml0
2oc0o83lP0Ooo207oo_P1ookX0oond000_/00QOo00H?oPoo1oh7oPOmnF021o`010Ok1o`7n`Ok0`Oj
00?h00Oi1oT00POi0POh0POg00@7mPOg1oH7mP87m@87m0031o?h0?P000?h0005n07h1OP7n0Wh2`02
n0d01_P?n13h4OPBn1<7i`;h5@;h5P;h60Ch6@061n3h6_PKn1_h7?PK0_PL0`OP00?h7POPn1h00POP
00Ch7`OP1n07h0Gh7`031n3h7`OP0087h003l1oX7o0O00;X7`05h1lOh1oPh1lWh002=n001>0O?n3H
7coP0TOP013H7m0Od1m7h=0Ob1o@7lPOEn1?h<POEn1Oh;PO`1mOh09Wh006^1m_h;0OMn2X7gOP0WoP
0XOP00ZH7hoPUn2Gh8POP1n87ioPP1m`7`:_h005]n1X7koP]n2oh002F1l00e0Oan107`04ool10001
ool001Soo`03003ooooo00;oo`0<>1o?h30Ocn3Gh<oP61oGh=oP07oOh02O0]oP1>OP1>oP0oOP00<1
7ooPon000ooP1@4o0_oP0P6O01H1g`7o0Sl2G`:O0[l2o`<o0gooP0?O0ooo@0AOob3o0?kP1Aon`0Eo
oZ05g`867`05oV06GohP1Yl6g`02oL001of01cl7Goe0o@07_`OO0087o`0Go607oo`Pnn07oo^Pnh3k
H?]05oojh?ZP5ol?o_Y01ogi`0OmnF3i00Oln43h00021o/21oX02?P01oX7n@Oi1oP7nOP01oP21oL0
0`Ofn007m@031oD21o@21o<4n0001oP1n0Gh1oP91ngh3?P=00;h3`041n[h4OPCn1<2n1D01@OSn1Kh
5oPGn1P00POP00[h6OPJ1n07h?PJ1n3h6`OPn1ch7@87h003n1d7h0OP00@7h003n1l7h?PO00?h7`87
h003n1o`7`OP0087h0;X7`031n3X7`oP00?P7`059n3P7boPf1lgh002?n001mPOAn3@7m0OAn387m0O
00C87`C07`04^1mOh5oP^1l2/1l00jPO/1nX7`02Mn02On000hOPV1n?h003Sn02Un02Wn02Yn02[n00
2fPO]n1P7kOP_n1@7lOP_n37h40Ocn001?oo0@000Ooo000Hool00`00ooooo`02ool013PO<1lX7bPO
0mOP00`@O`1ogn3Oh02ogn00gnOPkn00g`3okn020?l0204Omn017`4O0Cl17`4o0Al40Cl01ooP0Coo
h05Oon01W`7O00;oh00:0Ul2W`;Ool03?`=o0iooP0?ood02ob0010CO1Al5?ok00_jP00H5goj01Sl6
Goi01Yl2oP001@KOoL3mX0MOoF000PNO0POO0POo00?lP0Oo1ol00`Oo00?kX0oond000_/000Cj`?ZP
3oh?o`87oP07nH3iH0Ol1o`7n`Ol1o/00_P000<7n_P0n0000POi0_P000P7n?P01oL7m`Of1oL7m_P0
0POe0POd0POc00T7l_P0n03h0?P1n0Gh1oP91nd00_P=00ch3oP@n147jOPC1nL7i_PEn1H7h@OPn1P2
1n02n1T2n1X2n1/21n02n1`2n1d51n000oPO1n3h7`03n1l00`OPn1oh7`03n1l00o0O1n3`7`021n00
1O0O1n0?h>0O7n000^0O00<Wh>0O=n000SoP0mPO01I7h4oPAn3@7dOPd1o87m0OCn387l0Ob1mGh5oP
^1o07eoP^1mWh;POKn2`7`:X7`BP7`:H7`:@7`0?Un287h0OR1nOh80ON1n_h6PO]n1X7koP]n1P7ePO
00?7h0907`03>1oooooo00;oo`40007oo`006?oo0P000ooo00T`7bPO:1o?h=OP43l8GmOP09l00]oP
00<0_`3Oin000^OP00H0onoP0?l0o`4O0?l40Al0104oon01?`4O0P4o00_oh04o0El1GooP0Il1g`7o
0Sl2G`:O00;o`00?oj03O`>O0ml3o`@oob04W`Bo1?l57ok01GonX0GO00867`86G`86W`86g`08oL3m
P0Lo1eom@0NO1kl7g`<7o`07o43l80Oonn07oo^0nf000aOo0_ZP00CjH0on1ogi`087o@031ochh0Ok
00<7n`87nP081oT7nPOi1oT7n0Oin007n087m`03n007mPOe00<7m@87m087l`87lP;h0007n07h1OP7
n0Wh2_P<n0d00_P?00H7j_PAn1?h4`OVn1D2n1H2n1L2n1P2n1T2n1X01?PKn1X7h?PK0_PL00<7h?PM
n1h00`OP0oPO00@7h?PO1n3h7`87h0;h7`07l1oh7o0Ol1l7h?0Oj1l00POP00?X7n0Oh1l00^0O00SH
7n0Of1oH7cOPf1loh=PO0m0O00=7h<POd1l00lPO0ToP00=Gh<0O`1l01;PO00QWh;0OZ1n`7foPZ1mg
h:0O0YPO00B7h9POT1n@7`:87`:07`9h7`04Yn1h7jOP]n02H1l01;OP_n1@7lOP0TPO00C7h<oP>1lh
7`?oo`80007oo`006?oo00<00?ooool00_oo0RPO00DP7aPo43l@O`1o0080W`80_`80g`04kn3Wh>oP
kn020?l01@4Omn3oh04O0Cl00ooP00@1?ooP0Cl1?`Coh081W`0D0Ml1o`8oon02W`;Ool03?`=o0ioo
P0?ood04GolP1=oo00Do1Gl5W`85g`051Ql6?`IOoT3n8002oP003OgPoL3mX?f0oF3m@?dPo@07goc0
1oolP?a000@7o`03nj0?oaoo00;k0004n/3jX?YPnT021oh00`OmnF3i80021o`01oQP1o/7noP01o[h
00Oj00@7n@06n007n0Og1oOh00Og0POf0POe0POd0POc0POb00L7lOP0n07h1OP7n0Wh2`02n0d01_P?
n13h4OPB1nSh4`;h5@041n?h5_PHn1P2n1T010OPn1T7h?PJ0_PK00<7h?PKn1`00POP00?h7OPNn1h0
1POP00?h7`OPn1l00oPO0POP00?h7`OPn1l01@OP0PoP0QoP0ROP00<gh=POh1l01=PO013@7mPOAn3@
7dOPd1m7h=0OCn387l0Ob1mGh<0O^1mOh0:h7`03/1nh7k0O00Agh0>P7`03Qn2H7hoP00:Gh005R1n0
7ioPWn207`02N1l01:oP]n2gh6PO0V0O0UPO0U0O0T0O0SPO00<`7oooool00_oo0@000Ooo000Hool0
0`00ooooo`02ool01RPOcn3Gh=OP25l0O`;Oh0040;oOh>OPin020=l01@3o0=l0o`3o0Al00_OP0`4O
0_oP00@1?`4Oon3oh081?`03on01GooP00?oh0050Sl2GooP0[oo`002oj0030>O0ml3o`@o15l4Wol0
1?l57`EO1Gl5_`;nP0061Ql6G`IOoR06Woh00_g000T77of0oD3m@0NO1kl7goc0o8000POo00Kl80Oo
nn07oo^0nf025ol03O[P3oojX?YPnT3ih0OnnH3iH?T0n>07noQP00?h00031o[h0?P00087n@031oP7
n@Oh00?h0087mP87m@06n007m@Od1oCh00Oc0POb0POa00Oh0OP5n0Oh2OP:1ngh3@02n0l020OZn17h
4oPCn1D7i0OS1n42n1L2n1P01?PI1n07h?PJ0POP00Ch6`OP1n3h70@7h003n1h7h0OP0087h003n1l7
h?PO0087h006n1l7h?PO1n3h7o0O0POP00?`7nPOj1l00POP00<?h>0O7n000ROP00?P7boPf1l00]PO
00<oh4OPd1l00m0O00?87doPb1l00lPO0/0O00UGh5oPEn2h7eoP^1n`7foPIn000VoP00NX7gOPX1mo
h9POQn2?h002T1l01HoPUn207h0ON1l00ZOP00Ih7g0OL1mX7f0OF1l2_n001/OPB1o7h<OP@1lh7`;?
h003en3ooooo00;oo`40007oo`006?oo00<00?ooool00_oo00@P7aPoen0@O`;Oh00709l0_`2o0=oW
h03Oin000`3o00?_h04O0Al00P4O00`1?`4O0Cl17`4oon01?ooP0El1?ooP0El20Il04ooP0Oooh09O
0Yl2g`<O0cl3O`>Ooh3oH?m015oo80CO1Aonh?k000;nX0091Ml67oiP1Ul6OohP1[l6gogP00877`87
G`87W`87g`05o<07oob01ool8002nn004POonj0?oaoo5ook0?[0nZ0?o_Y0nP3ih0OmnF07o?SPn:07
o087n`05n007nPOj1oX7n@02n0001`Oi1oP7n?P01oOh00Og0087mP06n007m@Od1o@7loP00POb0POa
00d7l?P5n0Oh2OP;n0d7k?P?n13h4OPB1nSh4`02n1D010OSn1H7h?PH0_PI0POP0_PJ0_PK00D7h?PK
n1ch7?PM0087h003n1h7h?PN00<7h004n1l7h0OP1n02n1l00`OPn1l7h0021n001OPO1n3`7`OPl1l0
0^PO00?P7nPOh1l00^0O00@gh=POh1loh0;H7`0<An3@7mPOAn1?h4OPCn387m0OCn387doP0UOP00?0
7kPO`1l00[PO00J`7kPOKn2`7gOPZ1l2X1l02WoPQn2H7iPOSn2@7iOPR1n07hPO0X0O0WPO0W0O00J_
h6POH1noh5POan02D1l2@1l2cn000c0Oen0X7`04ool10001ool001Soo`03003ooooo00;oo`0:61oG
h=oPen00WmoP0;oOh03O0;l2in001^oP0=l0onoPmn00o`<17`06on01?ooPon017`4o0_oP01/1?`5O
on3oh06Oon01o`8o0Uooh0:ool3oX0=o0il3g`?o13l4G`BO1;l4o`DOo/05O`Fo1Ml00PHO00CnH0IO
1Yl6W`86g`03oL077`Lo00;m@0031iom0?c00087o`05o607o`Oo1ookh0021ol01Poo5olGoaOo3ooj
X08?oP041od7oPOm1od21o`00`Ok1och0002n0001@Ojn007n_P01oT00oP000D7n?P0n007m_P000@7
m@041oCh0?P01o<21o821o401`O`1noh1oP9n0[h3?P=00;h3`041nX7jOPCn1<2n1D00oPF1n7h5`02
1n002OPH1n07h0OPn1X7h?PJ1n3h6`041n001?PNn1gh7_PN1_PO00<7h?POn1l00_PO00?`7oPO1n00
0o0O00/7h>POj1l7h0oPh1lOh2OPf1oP7boP00?H7`03d1oH7dOP00?@7`03b1o@7dOP00?87`C07`>h
7`9Wh003/1mWh;0O00:X7`03Mn2P7goP00:7h006V1n@7hoPSn287h0O0YoP00=h7jOPN1l00W0O011X
7kOP]n1H7koPan2oh4PO@1o?h3POcn0`7mOPcn3Gh0Coo`40007oo`006?oo00<00?ooool00_oo00T@
?a1ogn00WmoPin3Oh03Oin000P3O103o00H17oOPon017`4o0Al2on001P4oon3oh?oP0El1?`Coh005
0Ml1oooP0Ul2W`02ol001P<ooj03W`?O0ooo@0;o800?1=l57`Doo/05WojP1MonP?iP1Uon@?hP1[on
0?gP00877`051eomH?e01iom0002o<000`Ooo83l@0021ol01O_Pnj3kX0oo7ol00_/000Wj`1Oo3oh?
o`OnnN3iP?UPnB000`Ol00H7noP01oX7n`Ojn0031oT2n0001POhn007moP01oL7mP?h0087m087l`87
lP87l@87l0031noh2OP;00;h3@04n0oh4?PAn182n1<01?PE1n@7h`OQ0_PH00@7h?PI1n3h6@87h0;h
6`04n1`7h?PL1n02n1d01@OPn1kh7oPNn1l010OP1?PO0POP0_PO0`OP00K`7nPO1n07h>PO3n027n00
1^0O9n0gh=POh1oH7`8oh00>f1m7h4oPd1m?h4OPd1m7h=0OCn387l0Ob1mGh09Oh007`1nh7kPOIn2h
7foPMn000ZPO00=gh:0OX1l00XOP0XoP00BGh8POR1nGh0:Oh003P1nWh:oP009`7`04J1ngh;OPH1l2
F1l2D1l00d0Ocn0h7`02cn001=OP:1oGh1PO1?oo0@000Ooo000Hool00`00ooooo`02ool00`QOen3O
h003gn04in03kn000`3o0Aogh002mn03on000`4O0Cl17`020Cl01ooP0Cl1GooP0Gooh07O00;oh00@
0Ul2Woo0ol03?onPoh03g`?ood04GolPo`04o`DO1El2oZ001Oj01Ql67oiP1Ul00PJO00?n0?g0oL00
0_f000X7Goe01iom00OOo<3lP?aPo43l8087o`03nj3kP?]P00<Go`;jX00<3okj@0Om1okiP?UPn@07
o0Okn63h00Ok1OP000D7nOP01oWh00Oh00Ch00@7m@04n007m?P0n0021o821o401`O`1nl7kPO^n0[h
3?P=00;h3`;h4@06n1<7iPOVn1D7hoPF0_PG00?h60OP1n000POP00Gh6POPn1X7h?PK00H7h003n1h7
h0OP00;h7`<7h0;h7`061n3h7`OPl1oh7o0O0`OP0^PO0POP00T?h1OP7n3P7bOPh1l_h=PO=n000SoP
0TOP0m0O00=7h=0Ob1l00doP0l0O00]Oh5OP^1mOh;PO/1m_h6OP/1m_h7OP00:P7`03On27h9PO00:?
h005T1n?h8POP1nOh004N1l00g0O[n2_h002]n02_n001U0O_n37h<OPcn37h0;?h003en3?h=OP00;G
h0Coo`40007oo`006?oo00<00?ooool00_oo00<0O`2O09l00P2o0^OP00?_h03O0?l00`3o0_OP0P4O
00@1?ooP0Cooh0@1?`040El1?`5O0El20Gl0707O0Oooh09Oon02g`<O0cl3O`>O0ml3oom015l4W`CO
1Al5?`Eo1IonX?j01Ql6?`IOoT3n80Jo0PKO00Cm`0LO1eomH087W`87g`@7o`03o23kh0Oo0087o`0=
nf0Ooo/0n`3j`?ZP3oh?o`OnnN3iP0OmnB000`Ol0POk0_P00POj00Kh00Oi1oT7nOP01oP21oL00oP0
1oL7mP06n0000`Ocn007lP021o421o000`O_1nh7k@02n0d01?P?n13h4OPB0_PC00@7i_PE1n<7h@@7
h0;h6@061n3h6_PKn1/7h?PK0_PL00@7h?PMn1kh7P87h0Gh7`041n3h7`OP1n02n1l41n001O0O1n3X
7o0Oj1l00PoP00?X7n0Oh1l00^0O00CH7n0Of1loh0;H7`0<An3H7m0Od1m7h4oPb1o@7lPOEn1?h<PO
0/0O00Jh7l0O^1nh7fOP^1l2/1l2Z1l2X1l017oPX1n7h9PO0Y0O0XPO00B07hPOP1n07`9h7`9`7`04
[n1X7kOPH1l2F1l01<OPD1m07d0O0SPO00O?h=OPen0P7aPO65l8G`04ool10001ool001Soo`03003o
oooo00;oo`0:09oOh=oPgn3Wh02o0=oWh03o0=l20?l0104Omn017oOP0P4O00D1?ooPon017ooP0081
?`0Jon01GooP0Gooh06o0Ol2?`9O0Yl2_oo00cooX0>O0ml3o`@o15oo80Bo1?l57ok01Gl5_`;nP00?
1QonH?hPoR3n00KOoL06o`LOoH07Goe01iom00OO0087o`0;o607o`Oo1ookh0Oonh3kH?]05oojh002
nZ002`onnT3ih?W01ogiH0Oln>3hP0Ol1o/00_P000@7n_P0n007n@?h0087n004n007m`Of1oH21oD0
1?P01oGh00Od0POc0POb00@7lOP01o07k`87kP87k@03n0gh3oP?00;h4@04n1<7i_PEn1D2n1H2n1L0
10OPn1P7h?PI0_PJ00Gh6oPJ1n3h6oPL00@7h004n1d7h0OPn1l21n02n1l21n000oPO1n3h7`021n00
1OPO1n07h0OPl1l00`OP00?X7`oPh1l00^0O00TWh>0Of1oH7cOPf1loh=POAn000]0O00A7h<POCn17
h09?h003b1m?h5OP00;07`08En2h7kPO^1mWh;0OZ1n`7`:X7`03Mn2P7goP00>H7`:@7`0;Sn287iOP
P1nOh7POYn1h7g0O[n1X7`02]n001F0OF1mH7koPan000T0O0SPO00@`7mOP81lP7`?Gh003gn3ooooo
00;oo`40007oo`006?oo00<00?ooool00_oo00D0W`2ogn00gnOP0080g`@0o`060Aogh?oP0Al1?`4O
0_oP00H1?ooP0Cooh05O0Cl20El20Gl01`6o0Ml2?`9Oon02g`<O00;oX0;oP0090ol4?`AOob3o00DO
1Cl5O`FO0085g`05oX3nH0IO1Wl6W`02oP002?gPoL077of01el7WodP1ml2o<001@Ooo83l@?`Pnn00
0`Oo00<?oaoon`000QOo00GjX0onnT3j00On0087o@87o004n:3hH0Ok1o/2n0000`Ojn03h0002n000
0`Oin007n0021oL010Of1oL7mPOf0oP000<7m0Oc1o<00POb0POa0PO`00T7k`O^1nd7k@O/n0oh4?PA
n1800_PC0_PE0_PF0_PH0_PI0`OP00Gh6_PKn1_h7?PK00;h70041n3h7@OPn1h31n000oPO1n07h002
n1l21n05n1l01POPn1l7h?0Oj1l7h0;X7`03h1oX7n0O008Wh08gh00=h1loh3oPf1m7h=0Of1m7h=0O
An1?h4OPCn000/PO00K07eOPEn307kPO`1l2^1l01;0OKn1_h;0O0ZPO00Agh7oPOn27h0:H7`06Sn2@
7hPOR1n07hPO0X0O0WPO0W0O00J_h6PO]n1P7koPan02D1l01<OPcn0h7cPO0S0O00LX7b0O61oOh0QO
gn00W`04ool10001ool001Soo`8000?oo`80_`060=oWh03O0=l0onoP0P3o00<17`3o0Al00P4O00Go
h04oon01?`4O0081?`;oh0040Eooh05o0Gl2on005@7o0Uooh0:o0_l3?onP0il3g`?o13l4G`BOo`04
ook01El5O`Fo1Ml67`02oV02oR02oP0010KOoL3mP?f00_e000@7Wod0o<3l`0<7o`06o207oo_P1ook
P0oo0QOo00?jh?ZPnZ000Pon00Cih?W01od7o@87o0041o_hH?P01o/21oX01OP01oX7nOP01oT01_P0
00<7mPOe1oD00POe00Ch00Odn007l`87lP061o7h0?P11nl7k_P90PO]0PO/00Gh3oPAn17h4`OV00;h
5@041n<7hOPGn1L2n1P01POPn1T7h?PJn1_h6P;h6`L7h005n1h7h?POn1l7h003n1l21n04n1l01?0O
1n3`7o0O0`OP00SX7n0Oh1lOh>0O9n3P7boP0mPO00@oh4OPAn3@7`=7h003Cn17h<PO00=?h09Gh003
Gn2h7kPO00:h7`04/1m_h:POKn02Z1l2X1l2V1l01XOPV1n@7i0OSn287`:07`08Wn2Wh7PON1nWh70O
[n2gh09P7`9H7`04_n1@7lOP@1l2>1l2<1l0220Oen0H7a0o25oOh01o09l3ool20001ool001Soo`03
003ooooo00;oo`050;oWh>OP0=oWh0040?l40Al0104o0Al1?`4O0P4o0_oP00@1GooPon01G`81O`0D
0Kl1g`8Oon02W`;Ool03?`=ooh03g`?o13l4GolP1=l57`Do1Gl5W`85g`0?1Ql6?oiPoT3n80JooP06
gog0oJ3mP0MOoD3m80OO00;l`0041oolP0Ooo202nn02nj002Poo7ook0?/0n/3jX?YPnT07o_WP0POm
10Ol0_P000H7n_P01o[h00Oin0021oT21oP4n0021oH21oD21o@3n0001`Ob1o47lOP11o07k`O^0087
k@87k0031n_h4OPB00;h4`;h5@;h5P041n3h6?PIn1T31n001_PJn1_h6oPLn1_h70@7h003n1kh7oPN
00;h7`061n3h7`OPn1l7h?PO0POP0oPO00C`7oPO1n3`7`<7h08?h0047n3P7n0O9n02=n02?n002]PO
?n3H7dOPCn3@7doPAn3@7dOP0ToP00C87doPb1mGh09Oh005`1nh7kPO/1nh7`02/1l2Z1l01WOPX1nP
7j0OV1n?h0:@7`03Un287h0O00:Oh003P1mh7gPO009`7`06J1ngh;OPH1noh<OP0U0O0TPO0SPO0S0O
00TX7b0O61lHG`QOgn00WnOPgn001?oo0@000Ooo000Hool00`00ooooo`02ool02P3O0;oWh>OP0?o_
h03okn3gh03o104O00D1?`4O0Cooh04o00;oh0060Cl1G`4o0Gooh06o1?oP017o`0;ooj03O`>O0ml3
oom015l4W`Boo^057`EO1Gl5_`GO00867`031Uon8?hP00;n0006oL06o`LOoH07G`Mo0_d000@7goc0
o83lH0<7o`0?nn07oo^0nf0Goo/0n^0?ooZPnV3j@?WPnL3iP?UP0087o0031o/7o0Ok00?h0087nP;h
0087n@87n0;h0087mP?h00031oGh00Od00Ch0087l@041o07k`O^1nh21nd21n`21nX00oPAn1?h4`02
n1D2n1H2n1L2n1P00oPI1n07h0021n000oPJ1n3h6`031n001OPMn1h7h0OPn1h01?PO0POP0_PO0`OP
0_PO0o0O1@OP00D?h>0O7n0Wh=PO008_h005f1lgh=POd1oH7`03An000m0OAn1?h002b1l00doPb1o0
7`02En000eoPEn1Oh002^1l2/1l01ZPO/1nX7jPOMn2P7`:H7`07Qn2H7i0OT1n87iOPP1l00YoP0ZOP
00F_h:OPL1n_h6PO009P7`08F1noh;oPD1o7h4PO@1lh7`8`7`8P7`;Gh00325oOh01o00;Oh0030;oo
oooo00;oo`40007oo`006?oo00<00?ooool00_oo0`3O103o0P4O00Koh?OPon017`4o0Al40Cl2on02
0El20Gl2on004P8Oon3oh?oPol03?`=o0iooP0?ood04G`BO1=l57`Doo/05W`85g`051Ql6?`IO1Won
8002oP001ogPoL3mX?f01eom@0NO0087g`87o`03o807o`Oo00;kh0061ookX0oo7olGoo/00QOo00Cj
H0oo1oh7oP87o@@7o087n`oh00031oKh0?P00087m00:n007l`Ob1o87lOP0n047l?P71nh21nd21n`0
0`O[1nX7j@02n1<2n1D2n1H2n1P010OPn1T7h0OP0_PJ0_PK00<7h?PKn1`00POP00?h7@OP1n003POP
00?h7o0On1l00_0O00KX7o0Oj1oX7n0O7n02h1l02bOPh1oH7n0O?n3H7coPAn3@7mPOAn000m0O00G8
7m0OCn387doP009Gh0AOh003^1n`7kPO00:`7`:X7`04Mn2P7j0OX1l2V1l02HoPT1nGh8POP1n87ioP
P1nWh002[n000g0O[n2gh002H1l2F1l01;oPan187dPO0T0O0S0O0mOP00@HG`QO29l0W`@0_`Coo`40
007oo`006?oo00<00?ooool00_oo0P3O00h0o`3O0?o_h04O0?l17oOP0Aooh04oon01?`4O0_oP00D1
?ooPon3oh05o00;oh0060Ml1o`8O0Wl2W`;O0_nP00goP?mP0ooo@0AO19oo00Co1Al5G`EooZ05g`02
1Ql21Ul00`JOoP3n0002oL02oH02oD02o@02o<021ol02_a0o207oo_P1ookP?]Pnd3k0?[P0_ZP00X?
o_Y0nN3i`0OmnF3i0?SP1o_hH0?h00<7nP051oWh0?P01oT7n005n0000`Oen007m@02n0002`Od1o<7
loP01o;h00Oan047k`O^n0T00PO]00/7k?P?n0oh4@OY1nSh4oPE1n@7h`OQ00;h5`0:n1P7h?PIn1T7
h?PJ1n3h6POPn1/2n1`21n000oPN1n3h7P061n02n1l21n04n1l41n002NPO1n07h>PO3n0Gh1oPh1lW
h002;n02=n02?n000mPOAn3@7`02An000lPOd1m7h004Cn02En001EoPEn1Oh5oPIn000[0O00JX7k0O
Z1nX7gOPX1l3V1l01XoPT1n@7hoPR1nGh0:Oh0:Wh003N1m`7g0O009X7`05H1noh;oPF1noh002an00
2TPOan3?h30Oen0P7mOP61oGh0QO0P1o00GOh02O0;l0_`3O00Coo`40007oo`006?oo00<00?ooool0
0_oo00<0g`3o0?l00P3o104O00Goh04O0Cl17`4o00;oh00K0Cl1G`4o0Eooh05oon01_`7O0Ql2?`9o
0Yl2goo00gl3W`?O0ol4?`AO19l4g`DO1Cl5O`FO0085g`0?1Ql6?`IO1Wl6W`JooP3mh?g0oJ3mP?eP
oD3m8?d000;l`003o807o`Oo00<7o`04nj07o`oo7ol2n`002O[05oojH?Y0nP07o_V01ogi80031o`2
1o/2n0021oX010Oi1o[h00Oi0POh1?P000<7m_P0n0001OP00POb0POa0PO`00Ch1`O^1ngh3@87k005
1n/7j_PB1nP7i`02n1D01POSn1Kh6?PHn1T7h0;h6@071n3h6_PKn1_h7?PKn1`01`OP00Ch7`OP1n3h
7`87h0?h7`051n3h7oPOn1o`7`021n03l1l01NPO3n3P7aoPh1l00ROP00<gh=PO?n000SoP0]PO00?@
7doPd1l00m0O00G87doPCn1Gh4oP009Gh0AOh09Wh003^1n`7k0O00:X7`BP7`:H7`:@7`:87`04P1n8
7h0OP1l2N1l01:oPL1mX7fPO0V0O0UPO00Boh50Oan187`907`09>1oGh2PO81lH7aQOen08W`2O00@0
_`80g`Coo`40007oo`006?oo00<00?ooool00_oo00H0o`3O0?l0o`4O0?l30Al01OoP0Cl17`4o0Al0
104o01X1G`4o0Gl1O`6o0Ml1o`8O0Wl2W`;O0_l3?`>O0ml3o`@o15l4W`Bo1?l57`EO1Gl5_`GO0PHO
0PIO0PJO00<6gog0oL000_f00_e00_d00_c000ClP?aPo43l80;kh006nj3kP?]Pnd3k0?[P0_ZP00gj
H?Y0nN3i`?V0nF3i0?SPn83hH?P01o/7nP02n0001POjn03h00Oin007n0;h00031oP7m`Of00Gh0005
1oCh00Ocn007lP02n0001?P11noh1`O^0PO]00Kh3@O/1nX7jPOY1nP21nH00oPEn1Kh5P02n1L2n1P0
1POPn1Wh6_PJ1n3h6P<7h005n1`7h?PM1n3h7@051n001?PO1n3h7oPO0POP00?h7`OPn1l00POP00G`
7`OP1n3X7o0O0087h0033n0Gh1oP008Wh08_h08gh08oh0I7h003Cn17h4oP00=?h09Gh004Gn1Gh5oP
Gn02In000foPZ1n`7`02Z1l2X1l4V1l2T1l2R1l2P1l4N1l2L1l2J1l2H1l2F1l2D1l2B1l02d0O>1l`
7c0O:1lP7aPO43l8GmoP07l00P2O0P2o0`3O1?oo0@000Ooo000Hool00`00ooooo`02ool20?l01NoP
0Al17ooPmn000ooP00<17ooPon003ooP0_o000KoX?n00ooo@0AOob02o`001?kPo/3nX?jP0_j00_iP
00Gn@?hPoP3n0?gP00877`87G`87W`87g`T7o`0D3olOoo/0n`3j`?ZP3oh?o`OnnN3iP0OmnB3hh0Ol
n63h00Ok1o[h0087nP091oWh00Oi1oT7n?P01oSh00Og00;h00061oKh0?P0n007m0Oc1OP00PO`00Ch
1oP91nd7k@87k0071n/7jPOY1nP7i`OV1n@00_PF0_PH1?PI0_PJ00Gh6`OP1n3h6oPL00D7h003n1oh
7POP0087h008n1l7h?PO1n3h7`OPn1l7h0;h7`03l1l7h?0O00;`7`081n3X7nPO3n3X7aoP9n3P7`8g
h004h1oH7mPO?n02An000doPd1o@7`02d1l01/POd1o87lPO`1o87`;07`07^1o07kPO^1n`7kPO/1l0
17OP0WoP0XOP0XoP0YOP00ZOh9OPWn2Oh80OYn1h7joP]n2_h0:gh0:oh006an2oh<OPan3?h<OP0/oP
00[Gh<oPen3Gh=oPen08WmoPin3Oh0;Wh080g`03kn00gooo00?oo`40007oo`006?oo00<00?ooool0
0_oo00D0onoPmn00ooOP00817`03on01?ooP00?oh0060Cooh04oon01?`5o1OoP00L2OooP0]oo`0<o
0eooP002od001PAOob3o00Co1Aon`0;nX0;nP0;nH0;n80;n00;m`0071al7?`MO1gl7Wod01ml00POo
00?lH0Oo1ol00__P01@7oo^03ook@1Oon^0?ooZPnV3j@?WPnL3iP?UPn@3hh?R0n63h00Ok0POj00?h
00Oj1oT00`Oi0POh00?h00Ohn0000_P000<7mOP01oD00_P00POc00Sh00Obn007lOP1n0Gh1`O^0PO]
0PO/0POZ00<7j@OX1nH00_PE00@7hoPF1n07h0;h60;h6@;h6P04n1_h6_PKn1/31n001_PM1n3h7@OP
n1kh7`87h004n1l7h?POn1l31n000oPO1n3h7`04l1l01nPOl1l7h>POh1lGh1oP008Wh08_h08gh08o
h097h007d1m7h=0OAn3@7dOPb1l00ToP0/0O00IGh<0O^1nh7eoP^1l2/1l00jPO/1m_h002Mn02On02
Qn04Sn02Un001X0ON1nWh:OPN1nWh0:_h007]n1P7f0O_n1H7koPD1l00lOP0/oP00H`7bPOen0P7a0o
en03gn00202Oin00_`3Oin00gnOPkn04ool10001ool001Soo`03003ooooo00;oo`030?l17oOP0081
7`030Cooh?oP00?oh0040Cooh05O0Cl20El20Gl00`6oon3oh003on001`;Ool3o`?nP0kooH?m000;o
80061=l57okPo/05WojP0_j000T6?oiPoT3n80JooP3mh?g0oJ000PMO0PNO0POO1POo00Gkh0Oo1ol?
oaoo00<Go`03nZ0?oPoo0087oP0<1ogiH?TPn>3hX?QP1o_h00Oj1o_h00Oj0_P000H7nOP0n03h00Oh
n0021oL010Ofn03h00Oe0oP000X7l`Ob1o;h00Oa1o3h1@O_n0T7k@;h3@041n`7joPAn182n1<01?PE
1n@7h`OQ0_PH00?h6@OP1n000`OP0_PK0POP00Ch70OPn1d7h0;h7P041n3h7_POn1l31n001?PO1n07
h0OP0oPO00<7h?0O1n000POP00W`7`OP1n3X7`OPj1lOh>0O9n000SOP0SoP0mPO00?@7mPOAn000m0O
00K87m0Ob1o87doPb1l2`1l01[PO`1nh7kPO/1nh7`:`7`03Z1mgh7OP009oh00;X1n7h8oPSn2@7iOP
Wn2Gh8POWn2Wh002N1l00joP]n2_h002]n00260O_n37h;oPD1o7h<oPan02cn002S0O:1lX7b0O63l8
GmoP09oWh=oP0nOP00D0g`3o0=o_h03o00Coo`40007oo`006?oo0P000ooo00<17oOP0Al00`4O00@1
?`4O0Cl17`@1?`060El1?`5o0Gl1_`7O1OoP00[o`?nPoh3oP0>oof3o80BO1;l4o`;n`0;nX0041Mon
P?iPoV02oR02oP02oL02oH0050MO1gl7W`No1mol`0Ooo63l@?`P1ookh?^P1ol?oo]05oojh0oo5ol2
3oh020OmnL07o@Omn@3hh?R01o`21o/010Ojn007nPOj10Oi0_P000H7moP0n007m`Ofn0021oD010Od
n03h0?P00POb0_P000ch0@O_n0L7k_P:1ngh3@O/n0l7j_PA1nP21nH01OPE1n<7h@OPn1L00_PH00h7
h?PIn1[h6POPn1X7h?PK1n3h70OPn1d7h?PM0`OP0_PO0`OP0_PO00<7h?PO1n000_PO0POP00C`7`OP
1n3`7`;X7`07h1oX7n0Oh1oH7n0Of1l00SOP00@oh=0Of1m7h0?@7`07b1o@7dOPb1m?h<PO`1l00UOP
00W07eOPGn1Oh;POIn2`7jPO/1l00ZPO00=gh7oPOn000XOP18oP0YOP00F07ioPYn2Wh:oP009`7`05
J1ngh;OP_n1H7`02_n04an03cn02:1l00b0O61l@?`0207l209l20;l40=l20?l01?OPoooooooo0P00
0Ooo000Hool00`00ooooo`02ool00oOPon017`0;on000`5Oon3oh003on00109Oon02goo00_nP00X3
Won0of3o@?lPo`04o`Do1Eon`0;nX006oX3nH?i01Won80Jo0_gP00Gm`?fPoH3mH?e00087_`<7o`03
o607oo`P0087o`05nl3kP?]P5olOo`025ol030oonV3j8?X0nL3iX?UPnB3hh?RPn43h80;h00@7nPGh
00031oSh0?P000;h0087mP87m@041o?h00Ob1o82n0021o021nl03OP91nh7k@O]n0kh4?PA1nWh4oPD
1nH7iOPF00;h5`;h60D7h005n1[h6`OP1n3h70031n001?PMn1kh7POP1?PO0POP0_PO00<7h?POn1l0
0oPO00?`7`OP1n000POP00C`7`OP3n0?h08Oh004h1oH7n0O=n02?n04An0014oPAn1?h4OP0ToP0lPO
0/0O00=Gh5oPGn000[PO00E_h;0OKn2X7k0O00:X7`03X1n7h8OP00:7h0:?h004Un287ioPP1l4Yn02
[n03J1l00kOP_n2oh003an001d0Ocn3?h<oP<1oGh2PO00;Gh006gn3Gh=oPgn3Wh=oP0^OP00S_h>OP
kn3_h?OPkn017oOP1?oo0@000Ooo000Hool00`00ooooo`02ool40Al00`4o0Al1?`050Cl20El20Il0
507O0Ol2?`9O0Yl2_`;o0cl3O`>O0ml3o`@o15l4W`Coo^3n`0FO1Kl21Ol21Sl21Wl01`JooN06gofP
1al7?oeP00;m80031kl7g`Oo00P7o`0=3olGoo/Pn^3j`?Z03ooj80On1ogiX?U01od00POl10Ok00Ch
00Oj1oT7nP87n@041oP7n@Oh1oP21oL21oH00`Oen03h0003n0021o83n0002?P1n0Ch1oP91nkh30O/
1n/2n1000oPB1nP7i`021nD00`OS1n47h0031n000oPIn1[h6@02n1X2n1/3n1`31n02n1h00`OPn1h7
h0061n02n1l61n02l1l4j1l4h1l01=POh1oH7coP0]PO00?@7mPOd1l00]0O0TOP0/PO00A?h<0OEn1?
h09Gh005`1nh7kPO/1nh7`02/1l2Z1l01J0OZ1nP7j0OOn000XOP00F@7hPOUn287ioP00:07`9h7`9`
7`9X7`04H1ngh;OPF1l2D1l2B1l2@1l2>1l2<1l281l00aPO43l8G`0207l20;l01P3O0;l0g`3O0?l0
g`80o`030Al0o`4O00Coo`40007oo`006?oo00<00?ooool00_oo00@17ooP0Al1?`Goh0040El1?`5O
0El20Il00ooP0Ol2?`02on0030;Ool3oX?nP0il3g`?o13oo80BO1=l5?`;n`0;nX004oX06?`IO1Wl2
oR002@Jo1_l6o`LooH07Ooe0oB3m00061ol02O`0nn07oo^0nf0Goaoon^3j`0023ol21oh02_W01od7
o@Omn>07o?Q01och00Ok1OP00`Oi0POh00Ch00Og1oH7m`87mP?h00031o@7l_P000?h00071o07k`O_
n0Wh2`O]n0h00PO[00X7j_PB1nSh50OVn1H7h`ORn1Oh60<7h0;h6P0:n1/7h0OPn1_h70OPn1d7h?PM
1n02n1h00oPO1n3h7`021n03n1l41n03n1l31n000o0Oj1o`7`02j1l00`oPj1oP7`03h1l03SOP?n0o
h4OPd1m7h=0OCn3@7doPb1o@7lPOCn02b1l2`1l01eOPGn2h7kPOIn1_h;0O009_h003/1nX7jPO00:P
7`06V1n7h8OPSn2@7iOP0XPO0X0O0ZOP0W0O00IX7kOP]n2oh;OP_n02F1l2D1l01LOP@1lh7cPO<1l0
0mOP00LH7moPen08W`2Oin00_`040=l2kn000oOPkn3gh0020Al00oOPooooo`02ool10001ool001So
o`03003ooooo00;oo`817`030Cl17`4o00<1?`0Lon01?ooP0Eooh06O0Ml1o`8o0Ul2Woo00_l3?onP
0il3g`?o13l4G`BOo`04o`EOo/05_`GooV021Sl00`IooR3n0002oN001?fP1aomH?eP0_dP0_cP1POo
00Gk`0Oonh0?oo/P008Go`03n/3jP0oo0087oP061ogiX?U0nB3h`?RP10Ok0_P000D7n@Ojn007n@Oh
00;h00051oP7m`Ogn007mP031oD2n0000`Odn007lP021o4010O`n047koP70PO^0PO/0PO[00@7jOPB
n187i`87i@031n<7h@OP00;h6005n1T7h0OPn1Wh6P031n04n1`2n1d21n000oPOn1kh7`04n1l00`OP
n1l7h003n1l01?0On1l7h?0O0POP1>PO00P?h>0Oh1oP7bOP;n3H7coP0]PO00<oh4OPd1l00m0O00=7
h4oPAn000ToP00C87l0O`1nh7`9Oh009^1n`7fOP/1m_h:POMn2P7jPO00:P7`:H7`03Qn2?h8oP00:G
h004Wn207ioPWn02Yn001JoPJ1mX7f0O]n000UPO00Joh50OB1m87lOP@1l2>1l2<1l01B0Oen0H7a0o
en000P1o0P2O00H0gnOP0=oWh03okn020?l00`4O0?l17`020Al4ool10001ool001Soo`03003ooooo
00;oo`070Aooh04oon01?ooP0Cl00_oP0P5O00<1WooP0Ml01?oP00h2goo00cl3O`>O0mooH?m0ob04
W`COo`05?`FO0_jP00H67oiPoT06OohP1[l2oN000`Ko1comP0021gl21kl00ocPo:07o`031ol01?`0
1ook`0Oo0QOo00/OoaOo5oojP0oonR3j00OmnJ3iH0Om0087o004n407o0Ok1o/41oX010Oin03h00Oi
0POh00Ch00Og1oH7m`87mP87m@06n007m?P0n007lOP00PO`00Ch1?P71nh7kP87k@87j`08n147j@OX
1nL7iPOU1n<7hP87h003n1Sh6OPI0087h003n1_h6POP0087h003n1ch7OPM00;h7@;h7P;h7`031n3h
7oPO00Ch7`87h0;h7`031n3h7o0O0087h003l1l7h?0O00;X7`0>h1oX7n0Oh1lWh>0Of1oP7coPf1o@
7mPOd1oH7`;@7`03b1m?h<PO00;87`9Gh005`1mGh5oP^1mWh002^1l2/1l01ZPO/1mgh:POOn2P7`:H
7`04T1n?h8oPT1l2R1l04X0OYn1h7gPOYn2_h6PO]n1X7koP]n1P7koPan1@7lOP@1o?h08h7`0?cn3G
h=OP81lH7aQO25oOh02Oin3Oh>OP0=o_h03O0080o`08mn3_h04Omn017oOP0Cooh0Coo`40007oo`00
6?oo00<00?ooool00_oo00<1?`4O0Cl01@4o00D1GooPon3oh07O00?oh00=0Yl2_oo0oj03O`>O0ml3
oom015l4W`Boo^000_k000@5_`GooV06?`;n@0061Wl6_ogPoN3mX0LO0_eP00H7O`NOo>3lh?bPo802
1ol01_`01ook`?_01ol?o`8Go`06n^3j`0on3ooj80On0POm00Ci@?TPn<07o0@7n`Kh00061oSh00Oh
1oP7moP00POf00Ch00Oen007m@87m0031o?h0?P000;h00061o07koP7n0Wh2oP<0_P>00@7joP@n187
j0;h5004n1Gh5_PGn1L2n1P51n000oPJn1_h6`02n1`81n001?PO1n07h?PO1POP00Gh7o0O1n07h?0O
0087h0CX7`063n3P7aoPh1oH7boP1=PO00<oh4OPAn000dOP1<PO00c07eOPCn1Gh;PO`1nh7fOP/1nh
7fOPKn02Z1l01Z0OZ1moh7oPV1n7h0:@7`04Sn2Gh9OPWn02P1l00ioPYn1`7`02[n001kOPH1mP7kOP
_n1@7lOP00987`04@1o?h<OPcn02<1l01R0Oen0H7a0o25l0O`;Oh00509l0_moPin00g`03kn000`3o
0Al0o`040Al00`4oooooo`02ool10001ool001Soo`03003ooooo00;oo`070Cooh04o0Cooh05O0Cl0
0P5O0ooP01P1oooP0Uooh?o00al3?onP0il3g`?o13l4GolP1=l57okPo/05W`GooX06?`IOoT02oR00
2PJo1_om`?fPoH07Ooe01kom00Oo0_bP00?lH0Oo1ol00`Oo00CkP1Oo5olOo`8Go`0>nX0?ooXP1oki
`0OmnF3i8?SPn:3h@0Oln007n`87nP?h00051oWh00Oin007n0021oL010Ofn007mPOf0POe00Ch00Od
n03h0087lP87l087k`03n0Wh2oP<00;h3P06n13h4OPBn1<7ioPD0_PF0_PG0_PH00?h6@OP1n000`OP
0_PK0_PL00?h7@OP1n001POP00?h7`OP1n001`OP0_PO00G`7oPOl1o`7nPO0087h003j1l?h>PO00?P
7`03=n3H7n0O00;H7`0;d1m7h=0OCn17h4oPb1o@7lPOCn387`04En002EoP^1mWh;POKn2`7foPZ1n`
7`02Z1l01j0OQn2H7iPOT1nH7i0O00:Gh006Wn207jOPN1nWh70O0ZoP00Bgh6POJ1ngh0:oh006F1m@
7lOP@1o?h3PO0/oP00T`7bPOen0H7aQO25l8W`2Oin000P2o0nOP00@0onoPmn3_h0@17`04on017`4o
on04ool10001ool001Soo`03003ooooo00;oo`@1?`04on01?ooP0El2on001`7O0Oooh09O0Yl2_`;o
00;oX00=oh3oH?m0od04GolPo`3nh?k01El5O`Fo1Ol00PHo00T6OohP1[omh0KO1_omX?eP1el00_dP
00Klh0OOo:3lP?aPo4021ol04__01ookP0oo5ook8?[P5oojP?YP1okj0?W0nJ3i@0Omn<3hX0<7n`;h
00051o[h0?P0n007n@04n0021oL4n0021oD21o@02POcn03h00Obn007l?P4n0Oh2@O^0PO/0PO[0POY
00Gh4_PD1nGh5OPF00;h5`04n1P7h?PIn1T21n001_PJ1n07h?PKn1`7h0;h7087h003n1h7h0OP00<7
h003n1l7h0OP00Kh7`04l1l7h0OP1n02l1l010OPj1l7h0OP1>0O00?H7boP;n000SOP00?H7m0OAn00
0TOP00G@7dOPAn1?h<PO009?h008b1o07l0OEn1Oh;POIn1Oh09Wh004/1m_h7OPX1l2On002:0OV1n7
h90OSn287i0OUn03Wn001GPOYn2Wh:oPJ1l00[OP00EP7ePO_n1@7lOP00987`907`8h7`8`7`05cn3G
h=OPen08G`04gn001^OPgn00g`3O0?o_h080o`;gh0070Aogh04Oon01?`4O0Cl01?oo0@000Ooo000H
ool00`00ooooo`02ool01P4oon01?`5O0Cl1G`Coh00>0Ol2?`9Oon02g`<O0cooX0>Ooh03oom0ob04
W`;o000:o^3n`0FOoZ05g`Ho1Ul6O`JOoR02oN000og0oJ3mP0021gl21kl02?cPo:3lX?aPo43l80Oo
nn021ol01O]Pnd0Ooo[P5ol00Poo00cj80On1ogiX?UPnB3hh0Oln43h8?P01o/7n0001`Oin03h0?P0
1oL7mPOg00;h00041oGh0?P01o@21o<2n0001POan007koP7n0Wh2`87k@87j`071n[h4_PC1nL7iPOU
1n<00_PG00D7h?PHn1T7h?PJ00D7h0;h70?h7@051n3h7POP1n3h7`021n04n1l21n05n1l31n001?0O
j1l7h>PO0PoP00KX7n0Oh1lWh3OPf1l2?n03f1l01DOPCn3@7doPAn0014oP00IGh<0OEn1Gh5oP^1l2
In001FoPIn2`7jPOMn000ZPO00>P7hOPV1l00XOP00BH7i0OUn287`:Oh0BWh006L1mX7fPOJ1noh;OP
0[oP0/OP00=@7d0O@1l00SPO00<`7mOP:1l00]OP00cOh=OP29oOh>OP0;oWh02oin00g`3okn020?l0
2P4Omn3oh?OPon017`4o0Al1?ooP1?oo0@000Ooo000Hool20003ool40Cl20El0106Oon01g`7o0ooP
00H2_`;ooj03O`>O0ml2od02ob001_l01?on`?k0oZ05_`;nP00:1Son@?hPoP06_`KO1_l77`Lo1el2
oB000ocP1ml7o`021ol00oa0o03l00031ol02O]P5ook8?[Pn/3jP0oonR3j00021od01OU01od7o0Ol
n4000POk0_P000<7n_P0n0001?P00POh0_P00POf0POe00Oh00Oe1o@7m?P01o<7lP02n0000`Oa1o3h
1`021nh01?P<1n`7j`O[0POY00T7j?PD1nD7i@OSn1L7h?PH1n000_PI00Ch6_PI1n3h6P<7h0?h7003
1n3h7@OP00<7h004n1l7h?PO1n03n1l020OPn1oh7oPOl1oh7o0O1n02l1l21n02j1l01PoP5n3P7n0O
9n3P7`;H7`06=n3H7m0Of1o@7dOP0]0O00=7h4oPAn000ToP00]Gh<0OEn1Gh<0O^1mWh;0O^1n`7foP
00:X7`03Mn1oh:0O009oh0:7h003T1n?h90O00:87`>Oh004N1m`7g0OJ1l3]n02F1l2D1l2B1l02<OP
cn37h3PO<1oGh<oP81l3en001P1ogn3Oh=oPin3Oh0<0g`03in00onoP00;gh0817`07on017`4o0Al1
?`4O0Cl00ooo0P000Ooo000Hool00`00ooooo`02ool01@4oon01?ooP0El00P6O00Goh07oon02G`:O
00;o`00=0cooX0>Ooh3oH0@o15l4W`COo`05?`Eo1Il00PGO00?nP?iP1Wl00_hP00?mh0KooL000PLo
00GmH?e0oB3m0?cP00;lX005o63l@0Oo1ookh0021ol04AOond0Ooo[P5oojP0oo1okj0?W0nJ3iH?TP
n>3hX?Q01o`01OP000<7n_P0n0001oP000<7m`Of1oH00POe0POd00P7loP01o87l_P01o47l?P50PO^
00/7kOP>1n/7j`OZ1nT7j?PD1nKh5POS00;h5`;h6087h003n1X7h?PK00D7h0Ch7@04n1h7h?PO1n02
n1l41n001?PO1n3h7`OP0oPO00_`7oPO1n3`7nPOl1oX7`oPh1oX7aoP00;P7`03=n3H7n0O00CH7`05
d1oH7dOPCn17h004Cn0015OP`1mGh5OP0UoP00AWh;POKn1Wh09_h09gh09oh007X1nH7hOPT1n?h90O
Un000XPO00F07jOPN1mh7jOP00:_h0:gh008_n2gh;oP_n1H7e0Oan107`??h00:<1oGh=OPen0H7aQO
25l8W`2Oin030;l0103Oin3_h03O0^oP00cgh04O0Aogh04oon01?`4O0Cooh04oon04ool10001ool0
01Soo`03003ooooo00;oo`81?`?oh0030Iooh?oP00?oh006ol02o`<o0gl3WomP0_m000X4G`BO1;on
h0DOo/05OojP1Ml67`;nH008oR3n0?gPoN06oofP1comH0;m8004o>07gobPo8021ol01_`01ook`?_0
1ookH0;k8004n^3j`0on3ol21oh01oW0nJ3i@?TPn<3hX?Q0017h00@7m@87m087l`87lP87l@061o07
k`O^1nkh30O/0PO[0POY00P7j0OWn1@7i@OS1n47h?PH0POP00?h6OPJn1T00_PJ1@OP00?h7?PMn1d0
0_PN1@OP0_PO00<7h?POn1l00_PO00<7h?0On1l01?0O00CX7`OPj1oX7`CP7`03f1oP7mPO00?H7`03
d1oH7m0O00;@7`97h006Cn17h4oPCn1Gh4oP0UOP0UoP00AWh5oPIn1Wh09_h09gh0=oh0:H7`:@7`03
Sn2Gh9OP00:Oh005P1nOh:OPL1n_h002J1l2]n002EPO_n2oh<OP_n187lOP@1o7h002cn003=OPcn3G
h=OP43l8GmoP07oOh02Oin00_`80g`06kn3Wh>oP0?l17`3o0_OP1?oP00D1?ooPon3oh04o00Coo`40
007oo`006?oo00<00?ooool00_oo0_oP01P1G`6Oon01g`7oon02GooP0]oo`0<ooj03W`?O0ooo@?lP
19l4gol01Cl5O`FOoZ02oX0010Ho1Ul6OohP0_gP00Sm`?fPoH07Ooe01kom0?cP0_bP00OlH0Oo1ool
0?_Pnl3kP0025ol00aoo5olGo`023ol03?XP1oh7oOVPnF07oOSPn:07n`Oln007n`87nP06n007nPOi
n007nOP00POh0POg00<7mPOg1oH02?P000h7l_P01o47l?P5n0L7k_P<n0h7joP@1n[h4POX0_PD00Ch
5POSn1Oh5`@7h005n1X7h0OP1n3h6`051n02n1d2n1h00oPO1n3h7`02n1l00`OPn1oh7`02n1l21n00
3oPO1n07h0OPn1l7h?0O1n3`7`OP3n3P7nPO7n0Wh002h1l00cOPh1loh002?n02An001DoPAn1?h<PO
d1l01<PO00IGh<0OEn307kPOIn02^1l01k0OKn2X7k0OMn1oh:0O00:7h003V1n@7hoP00:@7`:87`:0
7`03N1nWh:OP00:_h09X7`08_n2gh;oP_n37h50Oan107`C?h0;Gh00481lH7aQO25l2gn001nOP0;l0
_`2oin00g`3o00;_h0090?l17oOP0Aogh04oon01?ooP0081?`04on01?`5Oon04ool10001ool001So
o`03003ooooo00;oo`03on01GooP00;oh0060Ol2?`9O0Yl2_`;o0_nP00X3W`?O0ol4?`AOob04_`Co
1Al5G`;nX0;nP00B1QonH0IOoR06_`KOoJ077`Lo1el7O`NO1kl7gobP1oolH?a00POo00Ck`0Oo1ol?
o`@Go`043oh?o`On1oh21od01?U01ogh`0Ol0`Ok1?P000H7nPOi1oT7n0Oi1oP2n0000`Og1oH7mP02
1oD5n0000`Oc1o;h0002n0001@O`1noh1`O^n0X00_P>00@7joP@1nWh4P;h5005n1D7hoPGn1Oh6002
1n001OPIn1X7h0OPn1X00_PK1@OP00Gh7OPNn1kh7oPN00<7h0;h7`87h0;h7`<7h003n1l7h0OP0087
h00;j1l7h>PO1n0?h1OP7n3P7bOPh1oH7`02=n000coPd1oH7`05An03b1l01/0OEn1?h<0O^1o07`:h
7`03/1mWh6OP009_h007Z1nP7jPOX1moh9POQn000Y0O00B87i0OR1n87`:07`9h7`9`7`08J1ngh60O
H1ngh;oPD1o7h0987`907`8h7`04<1oGh20O81l2en000`QOgn00O`02gn000nOPgn00g`030=l03NoP
0?l0o`3o0Aogh?oP0Al1?`4O0Cl17`4o00?oh0030Eoooooo00;oo`40007oo`006?oo00<00?ooool0
0_oo0_oP00h1WooP0Ol2?`9Oon02goo00cooX0>Ooh3oH?m00_lP0_l000Cnh?k01IonX0;nP0051Sl6
G`Io1Yon00021_l01ofPoH07Ooe01kom00Oo00;lX005o607o`Oo1ookh0021ol01aOond0Ooo[P5ol?
ooYP0087oP<7o@0?nB3hh?RPn407o?P01o_h00Ojn007n_P01oWh00Oi0087n0;h00051oH7moP01oH7
m@02n0000`Odn03h0002n0021o401?P11o07k`O^0PO]00T7joP@n17h4POXn1@7iPOU1n<00_PG00/7
h?PH1n07h?PJ1n3h6`OPn1/7h?PL00D7h0;h7P?h7`071n3h7`OPn1l7h?PO1n000_PO00D7h?PO1n07
h?PO00;`7`031n3`7`OP008?h003j1lOh>0O00;P7`03f1oP7coP00;H7`97h007Cn17h=0OAn1?h<PO
Cn000/PO0UOP0/0O00^h7fOP^1m_h;0OKn2X7gOPZ1moh:0O00B7h003V1n@7i0O00:87`06Wn207gPO
Yn1`7joP0fPO00Boh60OH1mH7`?7h005@1o?h3POcn0`7`02en001R0O61oOh=OP29l0W`80_`?Wh003
0=o_h>oP00;_h0Cgh0060Cooh04oon01?ooP0P4o00@1GooP0Eooh0Coo`40007oo`006?oo00<00?oo
ool00_oo1OoP00P2G`:O0[l2o`<ooj03WomP0_m00_lP00Ko0?kP1Aon`?jP1Kl2oX02oV001_hP1Yl6
W`KO1_l77`;mH0;m80061kl7gobP1oolH?a00_`00POo00CkP0oonb3k808Go`08nX3jH?XPnP3i`?VP
nD3i8087o0@7n`87nP061oWh0?P01oT7n0Oi0POh00@7moP0n007mP@7m@;h0087l`0;n007l_P01o47
l?P5n0Oh2OP:1ngh3@02n1001POY1nP7ioPDn1D7h`;h5`05n1P7h0OP1n3h6P051n03n1`41n001?PN
n1oh7_PO0`OP1OPO00@7h?POl1oh7`<7h003l1l7h0OP00;X7`03h1lGh1oP008Wh00Bh1l_h3OP=n0o
h=0Of1m7h=0OAn3@7lPOCn17h<PO`1o87l0O0UOP00K07kPO^1n`7kPO/1l2Kn000jPOX1nX7`02X1l2
V1l2T1l00hoPUn2Gh004Wn001jOPL1m`7joP]n1P7kOP009H7`06_n37h;oPan107loP0SPO00O?h=OP
cn3Gh1PO43oGh00207l0102Ogn3Wh=oP0^OP00H0gnOPkn00ooOPkn02mn02on00104oon01?`4O0`4o
1?oP1?oo0@000Ooo000Hool00`00ooooo`02ool2on00307oon3oh?oP0]oo`0<o0gooP0?Oof04?`;o
80;o00031Cl5O`FO0085g`0<oX3nH0IO1Won80JooP06g`LooH07Ooe00PNo00olh?bPo:3lH?a01ool
0?_Pnl3kP?]P5olOoo[P5ol00Poo00X7o_X01od7oOUPnB3hh0Ol1o_h8087n`87nP04n007n_P0n002
1oT21oP4n0021oH21oD00`Odn03h0002n00040Obn03h00O`n0Gh1`O^n0/7k@O/n0oh4OPBn1?h50OV
0_PF00Ch5`OPn1Sh60@7h004n1/7h?PK1n02n1`01?PM1n3h7OPM0POP0_PO0POP00Sh7`OP1n07h?PO
1n3h7`OP0oPO00C`7`OP1n3`7`<7h004j1l?h1oP7n029n003cOPf1oP7coPf1loh4OPd1m?h4OPd1m7
h4oPAn1?h002b1l2`1l015OPGn1Oh6OP0[PO0[0O00A_h7OPZ1moh0:P7`:H7`03Qn2H7i0O00:Gh005
Wn207h0OYn1h7`02L1l01FPO]n1X7fPO]n000[oP0/OP00=@7lOPcn000loP010`7bPOen0H7moP25l8
W`2Oin00_nOP0;l0gnOPkn00g`80o`090Al0ooOPmn3oh04Oon017ooP0081?`03on01GooP00;oh003
0Gooh?oo00?oo`40007oo`006?oo00<00?ooool00_oo0141g`7o0Sl2GooP0[l2o`<o0gl3W`?O0ol4
?`AO19l4_`Co00;n`0;nX0031Ml67`HO0086G`86W`86g`091_l7?`MOoB07W`No1molX?b000@7o`;k
`00:1ol?oaOonb3jh?[03oh?ooXPnP021od010Ol1od7o0Ol10Ok0_P000<7n@Oj1oT01OP00POg0POf
00<7mOP0n0000_P000<7m?P0n0001?P000Oh0@O_n0L7kPO]n0ch3@02n0l01POYn187ioPD1nGh5P;h
5`<7h004n1Wh6POPn1X21n000oPKn1`7h002n1`51n000oPNn1oh7`02n1l21n000oPO1n07h002n1l0
10OPn1l7h0OP0_0O00WX7`OP1n07h>0O5n3P7bOPf1l00RoP0SOP00Doh=0Of1m7h=0O00=7h006Cn17
h4oPCn1Gh4oP0UOP00K07kPO^1n`7kPOIn02Kn02Mn001JPOX1nP7goPQn000Y0O00B87i0OR1n87`:0
7`9h7`04Yn2_h6POJ1l3]n001EPOD1m@7koPan000T0O0SPO00O?h=OP81lP7aPOen08G`0207l209l2
0;l40=l20?l01?OPkn3gh?OP0P4O00@1?`4O0Cl17`@1?`050Eooh05o0Gl1_`04ool10001ool001So
o`<000;oo`0B0Oooh09Oon02g`<O0cooX0>Ooh03o`@o15oo80COo`05?ok00_jP00L5g`HO1SonH?i0
oR3n00021]l01og01al7Ooe0oB3m00Oo00;lX007o607oo`Po03kh?_0nh000QOo01DOoo[Pn/3jP0oo
nR3j0?W0nJ3iH?TPn>07o?Q01och00Okn007n_P01oX00_P00POi00Sh00Ohn03h00Of1oOh00Of1?P0
00<7loP0n0000oP000_h0OP51nl7k_P;1ngh3OP?n13h4OPC00;h50;h5P;h5`;h60;h6@;h6P04n1_h
6_PKn1/61n001?PN1n07h0OP0oPO00<7h?POn1l01?PO2POP0PoP0QoP0ROP0SOP13oP00SH7dOPf1o@
7doPAn1?h4OP0ToP15OP00=Oh;POIn000[PO00AWh6oPZ1mgh0:X7`0;On27h9POQn2@7hoPT1nGh8PO
Wn207`04Yn02[n001KOPJ1noh;OP_n000UPO00=@7lOPan000loP00l`7mOPen3Gh1POgn3Gh=oP09oW
h02oin00_`3Oin000noP00<0o`4O0?l00_OP00Coh04Oon3oh0<1?`03on01GooP0081G`040Gooh06o
on03ool20001ool001Soo`03003ooooo00;oo`03on02G`:O00;o`00:0cooX0>Oof3o@0@o15l4W`Bo
1?l2o/02oZ0010GOoX067`IO0_hP00P6Woh01]om`0LO1cl7O`NO0_cP00@7oob0o63l@087o`04nl07
oo^0nf045ol01?Z0nV07oPOn0POm00Ki@0Om1o`7o?Q0n0021o/01?P01o[h00Oj0POi00Ch00Oi1oP7
n087m`87mP<7m@04n007m0Od1o<5n0001?P11noh1`O^0PO]00<7k?P?1nX00_PA0_PD00Gh5@OS1n47
h?PH0087h008n1T7h?PIn1X7h?PK1n3h70@7h003n1gh7POP00<7h0Ch7`87h0Ch7`041n3h7`OPl1l2
1n001NPO1n3X7nPO3n000n0O00<Wh2oP;n000SOP00<oh=0OAn001=0O00=7h=0OAn0014oP00O07kPO
`1mOh;PO/1nh7`02/1l2Z1l01:0OZ1nP7goP0YPO00B@7hoPR1nGh0:87`:Oh09h7`04L1n_h6POJ1l2
H1l01;OP_n1@7e0O0TPO00C7h<oP>1o?h08`7`09cn3Gh=OP43oGh=oP07l0WmoP0080_`04in00gnoP
0=l2kn020?l01?OP0Aooh?OP0_oP00@1?`4O0Cl1?`;oh0030Eooh05o00;oh0030Ml1oooo00?oo`40
007oo`003?oo0P000_oo00<00?ooool01Ooo00<00?ooool00_oo00`2GooP0]oo`0<o0gl3Won0of3o
@0AOob02o`002_kP1Gl5WojP1Ml67`HooV06OohP0_h000<6g`LO1al00PMO0PNo0`Oo00[lH?a0o23l
0?_Pnl3kP?]Pnd0Oo`8Go`043oojH?XP1oh31od01oTPn>07o?Q0n23h00Ok00;h0087nP87n@08n007
n@Oh1oSh00Ogn007m`87mP87m@05n007m0Oc1o<7lP03n0001?P11o07k`O^0PO]00Oh3@O/n13h4@OY
1nP7iP02n1H01?PG1n3h6?PH0POP00?h6POP1n002@OP00?h7POP1n000`OP1OPO00<7h?POn1l00oPO
00W`7oPOl1o`7nPOl1l7h>POh1l00QoP00KP7bOP=n0gh>0O?n02f1l2An000mPOAn3@7`02d1l01/PO
d1m?h5OPCn1Gh0;07`04^1mWh;PO^1l2/1l01:POMn2X7goP0Z0O00BH7hOPT1nH7`:@7`03Un2Oh80O
00>Wh003L1n_h:oP00=X7`04H1noh;oPF1l2D1l00d0Ocn3?h002cn04en001=oP25l8W`2O102o0P3O
00L0o`3Okn3_h?OP0?ogh0030Al00ooP0Al1?`03on00105Oon3oh?oP0P5o00@1_ooP0Qooh0Coo`40
007oo`002ooo00<00?ooool00P0000?oo`00ool01Ooo00<00?ooool00_oo017oh?o00_l3?onP0ioo
H?m013l4G`BO1;onh0DOo/05O`Fo00;nP004oV06GohPoR02oP0010KOoL077of00_e000H7_ocPo:3l
P?aPo402o002nl001?^0nf3k8?/P0QOo00@?oPoonR07oP87o@04nD3i80Ol1o`31o/01OP01o[h00Oi
1oX00POi00@7n0Oi1oP7n087m`031oKh00Oe0087m@03n007m0Od0087l`081o;h0?P01o7h0OP5n0L7
kP87k@87k0091n[h4@OY1nP7iPOUn1H7hOPG00;h60P7h0?h7087h003n1d7h?PN0087h003n1l7h0OP
00;h7`081n3h7oPO1n3h7`OPl1oh7`<7h003l1oX7nPO00;X7`?P7`8Wh009;n3H7cOPf1loh=0Of1o@
7dOP00;@7`04b1o@7lPOb1l3Cn000l0OEn307`02^1l01;0O^1mWh;0O0ZPO00Agh:POX1nP7`:H7`:@
7`08R1n@7hPOR1nOh80OWn1h7`9`7`9X7`:gh09H7`04D1o7h4POB1l2@1l01LOPcn3?h=OPcn001=OP
1=oP00X0_moPin3Wh>oP0=o_h03omn3_h0;gh0080Aogh?oPon01?`4O0Cooh081?`090El1?ooPon01
_ooP0Ol27ooP00Coo`40007oo`003Ooo00<00?oo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00l2g`<O0cl3O`>Ooh03o`@o15oo80CO1Al5?`EooZ000PGO00P67oiPoV06O`JO1[on00KO0PLO0PMO
00Cm@0NO1oolX0<7o`03o207oo_P0087o`8Go`0B7olGoo[0nX3jH?XPnP3i`?VPnF07oOSP1o`7n`Ol
n007noP00POj00Gh00Oi1oWh00Oi0087n0?h00051oL7m_P0n007m@02n0021o<03oP01o87lOP0n047
l?P7n0Wh2`O]n0gh3oP@1n[h4P02n1<01@OV1n?h5oPGn1P00`OP00Ch6POPn1_h6P;h6`03n1`7h?PM
00<7h003n1h7h?PO00D7h0Gh7`081n3h7`OPn1o`7oPO1n3`7`<7h08?h003j1lOh>0O00;P7`0F=n0o
h3oPf1loh=POAn1?h4OPd1m7h4oPAn3@7doPEn1?h<POEn1Oh;POIn02^1l00fOPKn2X7`02Mn000jPO
X1n7h002Qn00190OV1n@7iOP0XPO00JOh80ON1nWh70O[n03J1l01;oPH1noh;oP1<OP0/oP00Xh7c0O
<1lX7b0O61oOh0QOgn00W`80_`06in00_`3O0=o_h03O0P3o00<17`3omn000`4O0_oP104o00@1G`4o
0Eooh081O`060Kooh08O0Sl2O`:O1?oo0@000Ooo000<ool01`00oooooooo003oo`0000Goo`03003o
oooo00;oo`0=0_l3?onP0il3g`?o13l4G`BOo`04o`DO1El00_jP00L5g`HOoV3nH0IOoR06W`021]l0
2Og01al7?`MO1gl7Wod01oolP0031ol01O`0nl3k`?^03ol011Oo00cjP?YPnR3j0?W0nJ07o0Omn<3h
X?Q01o/2n0021oX01POi1o[h00Oi1oP7n@87n0Ch00@7m@87m004n007l`Ob1o821o401?P1n0Gh1`O^
0PO]0PO/00?h3`OZn1400_PC00@7iPOTn1Oh5`;h60031n3h6OPJ00<7h0;h6`05n1`7h?PL1n3h7@03
1n001OPO1n07h0OPn1l00POP0_PO00H7h?POn1oh7`OPn1l2l1l010OPl1l7h>PO0POP00L?h>0Oh1oP
7bOP;n3H7`02=n02?n000dOPd1o@7`03An000m0OAn387`02b1l2`1l025OPGn1Gh;PO/1nh7k0OKn02
Z1l01J0OZ1nP7j0OOn000XOP00>?h8POT1l00XPO00B07ioPN1mh7`9`7`03[n2gh60O00:gh004_n1@
7e0O_n02an000loPan3?h002<1l281l00aPOen3Gh002gn0209l01P2ogn00gnOPkn00g`@0o`06mn01
7`4O0Aooh04O0_oP0P4o00goh04o0El1?ooP0Gl1_`7O0Ol27`9oon02g`04ool10001ool000goo`<0
0003ool00?oo00Goo`03003ooooo00;oo`;oX0;oP00P0ol4?`AOob04gol01Con`0FOoZ05g`HO1Son
H0IooR06_`KOoN3m`?fPoH3mH?e0oB3m0?c01oolH0Ooo23l0087o`04nh0GoaOo7ol25ol030oonV3j
8?X0nL3iX?UP1od7o?RPn43h8087n`06n007n_P01oX7nOP00POi00Oh00Ohn007m`Of1oL7mP02n000
0`Oen007m002n0021o803OP01o7h0OP5n0Oh2OP;1ngh3@O/1n_h4@OY00;h4`041nH7i0OSn1L2n1P0
1_PI1n3h6_PJn1_h6P87h003n1`7h0OP0087h003n1gh7_PN0087h004n1l7h?POn1l21n02n1l21n00
1?PO1n3h7o0O0`OP00OX7o0Oj1oX7`oPj1oP7`029n02=n001>0O?n0oh3oP0TOP00OH7m0Od1m7h4oP
b1m?h002b1l00doPb1mGh003Gn002KPOKn2`7k0OKn1gh:POOn2P7`02Qn001iPOT1nH7i0OUn287ioP
00:07`06Yn1h7g0O[n1X7kOP0VPO00Fgh;oP_n1H7e0O00;7h0C?h00?<1lX7b0O61lHG`QOgn00W`2o
gn3Wh02oin00g`3o00?_h0Cgh0;oh0050Cl17ooP0Cooh0020Cl02_oP0Eooh05oon01_ooP0Ql2?`9o
0_oP00?o`?ooool00_oo0@000Ooo000Hool00`00ooooo`02ool02onP0il3g`?o13l4G`BO1;l4o`DO
1El00_jP0_j000@67`IOoR3n80;n00041]om`?f01cl2oD0010NOo@07goc00POo00Kl00Oonl07oo^0
nf025ol02_[P5ol?oPoonR07oPOmnJ3i@?TP0POl0`Ok00?h00Ojn0000oP000D7nOP01oWh00Oh0087
m`04n007mPOe1oD2n0021o@21o<3n00020Oan047koP7n0T7kOP<1n`2n0l010OZn147j0OV0_PE00/7
hoPFn1Sh60OPn1Wh6POPn1X7h?PK0087h0?h7087h004n1h7h0OPn1h2n1l51n04n1l01?0O1n07h0OP
0_0O00H7h>POj1l7h0oP5n02h1l01bOPh1l_h=PO=n0oh=0O0097h005d1m7h=0OAn1?h002b1l01doP
b1m?h5OP`1mOh;PO009Oh007In2`7foPKn1gh:0OZ1l00Z0O00Ioh8OPT1n@7hPOUn02R1l01H0OWn1h
7jOPL1l00ZoP0[OP00=P7kOPF1l00U0O0TPO00K7h<oPan0h7c0Oen0281l011POen08G`1o0]oP00@0
WnOP0;oWh080g`05in3_h03omn00o`02mn00104Omn3oh04O1?oP0P4o0ooP00X1O`6o0Ml1o`8O0Wl2
W`;O0_l3?`Coo`40007oo`006?oo00<00?ooool00_oo0_n000P3oom015l4W`COo`05?ok00_jP01`5
g`HO1Sl6G`Io1Yl6_oh01]l77ofPoH07Goe01iom00OO1oolP?a0o23l0?_P1ookP1Oond0Oo`8Go`0>
nX0?o`On1oki`0OmnF3i8?SP1o`7n`Oln007n`;h0087nP04n007nOP0n0021oP21oL01OP01oOh00Of
1oD00_P000@7m0Oc1o<7lP?h000;n07h1@O_n0Wh2`O]n0gh3oP@n17h4P02n1<030OVn1D7h`OQ1n3h
6?PI1n3h6POPn1_h6P;h6`03n1`7h?PM00;h7@041n3h7_PN1n05n1l21n001?PO1n3h7`OP0_PO1@OP
00GX7`OP1n3X7`oP008Oh004h1lWh3OP=n02?n001]PO?n3H7dOPCn17h0?@7`05An3@7doPEn1?h002
En02Gn001<0OGn1Wh6OP0VoP0WOP00BX7j0OX1nH7`:7h005V1n@7iOPR1nOh002P1l2N1l01:OP[n1X
7kOP0VPO00Bgh;oPF1o7h09@7`0A@1o?h<oPcn0`7mOP:1lP7aPOgn08G`RO09oWh02oin00_`02in04
kn001P4O0?ogh04Oon017`;oh081?`04on01?`4o0Cl20El0305oon3oh?oP0Qooh09o0Yl2goo00coo
X0Coo`40007oo`006?oo00<00?ooool00_oo00WoH0?o13l4GolP1;onh0DOo/000_jP00<5goj0oV00
0PIO00?n80JOoP000_g00_f000Wm@0Mo1iom00OOo<3lP0Ooo0000`Oo00SkP0oonb3k81Oon/0?o_YP
0POn00Wi`?VPnD3i8?S0n:07noP01o/00_P000<7n_P01oX01OP000<7n0Og1oL00POf0POe00Ch00Oe
n007m087l`;h0087l@091o07koP71nkh2PO]n0d7k?P?00;h4@06n1<7iPOVn1Gh5POQ0`OP00Sh6@OP
1n3h6POPn1/7h?PL0`OP00Kh7@OP1n3h7_POn1h8n1l00`OPn1l7h00:1n02h1l031oPh1oH7n0O;n3H
7cOPf1loh=POd1m7h0;@7`03b1o@7lPO009?h00;b1o07eOPEn1Oh5OP^1mOh;POIn1_h002Z1l01:0O
Z1moh7oP0YPO00B@7hoPR1nGh0:87`:07`9h7`03L1n_h:oP00>gh009F1noh50Oan2oh4POan107lOP
00;?h00=en3?h=OP61l@?mOP07oOh02Ogn3Wh02oin000`3O00O_h03o0?o_h?OP0Aooh0020Al6on00
0`4oon01?`02on002`6oon3oh?oP0Wooh0;Ool03?`=O0il01?oo0@000Ooo000Hool20003ool02?mP
od3o8?lPo`057`Do1Gl2oZ02oX003`HooV3n@?hPoP06gogPoL3mX?f01eom@?dPo@3l`0021ol01_b0
1ool0?_P1ookP08Go`03nb3jh1Oo008?o`0:1okj00OmnJ3iH?TPn>3hX?Q01o`21o/01?P01oX7nPOj
0oP000<7nOP0n0000POg00P7mPOgn007m_P01oGh00Od0POc00Wh00Obn007lOP11o3h1oP9n0/00_P=
00X7k?P@1n[h4POX1nL7iPOT1n<7h@;h6087h0;h6P03n1_h6POP00D7h004n1d7h?PN1n03n1l31n00
1?PO1n3h7oPO0POP0_PO0POP00Kh7`OPl1oX7o0O1n023n001nPO7n3P7bOPh1oH7n0O00?H7`97h007
Cn17h=0OAn3@7dOPCn000/PO00W07lPO`1o07eoP`1mOh;POIn000VoP00mgh:POOn2P7hOPV1n7h90O
V1n@7iOPR1nOh80OYn000WPO0W0O00J_h;OPJ1noh;OP_n02F1l01E0Oan107d0O>1l00/oP1=OP00@H
GmOP29l0W`80_`;Wh080g`07kn00gnoPkn017`3omn000P4O1?oP00<1?ooPon000_oP00D1GooPon3o
h06o00Coh0070Yl2g`;ool3oX?n0of000ooo0P000Ooo000Hool00`00ooooo`02ool01Om0ob04W`Bo
1?l00_k000<5O`Fo1Ml00PHO00D6GohPoR06Woh000;m`00;oH07?`MO1gl7W`No1mol`?b01ool@003
1ol02?^03olGoaOon^3j`0on3ol21oh01?W01ogi@0Om0POl00Oh@0Ok1o/7noP01oX7n@02n00010Oi
1oSh00Oh0_P000<7m`Of1oH010Oe0POd0POc0POb0POa00@7l0O_1nh7kP87k@03n0gh3`OZ00;h4@08
1nP7i_PE1n@7hoPF1n3h5`<7h003n1T7h0OP0087h003n1`7h?PL00<7h0;h7P87h003n1l7h?PO00L7
h003n1l7h?PO00C`7`;X7`031n3X7`oP00;P7`8Wh007h1oH7mPO=n3H7coPf1l00m0O00=7h<POd1l0
0/PO00=?h<POCn000/0O00]Oh;PO^1mOh6OP/1m_h6OPZ1nP7jPO00:P7`:H7`:@7`04R1n@7hPOR1l2
P1l2N1l2L1l036PO]n2gh60O]n1H7e0Oan2oh4PO@1o?h08h7`09<1oGh20O81lH7mOP25oOh01o0080
W`030;oOh>OP00<0g`0<kn00o`3o0?l17oOP0Aogh?oP0Al1?`4O0`4o1?oP00h1GooP0Ml1o`8O0Wl2
W`;Ool3oX0=O0il3_omP1?oo0@000Ooo000Hool00`00ooooo`02ool2ob02o`000`Doo/05W`021Ml0
2?j01SonH?i01Yon00KOoN021al21el01?e01iom00OO1@Oo00kkh?_0nh0Goo]0nb3jh?[0nX0?ooXP
1oh7oOVP0POm00Shh?RPn43h8?P01o/7n_P00POj2?P000@7mPOg1oH7mP87m@87m004n007loP01o82
1o402oP1n0D7k`O^n0/7k@O/n0oh40OZn1800_PC00H7i_PE1n<7hOPH1n02n1T21n001_PK1n3h6`OP
n1`7h0?h7@031n3h7_PN0087h0;h7`041n3h7oPO1n03n1l00`OPn1oh7`021n002?PO1n07h0OPl1l7
h0oPh1l27n02h1l2=n004N0O?n0oh3oPf1m7h=POAn3@7dOPd1m7h=0OCn1Gh<0OEn000/0O00=Oh<0O
Gn000VOP00Fh7foPMn2X7goP00:P7`:7h006T1nH7i0OUn287ioP0X0O0WPO0W0O0VPO00>gh;oP]n00
0[oP0lOP0T0O00??h3PO<1l01=OP00COh0QO29oOh080_`04in00_nOPin03kn000`3omn3gh002mn02
0Al03P4o0Al1?`4oon01?ooP0Cl1G`4o0Eooh06O0Ml2on001`9oon02g`;o0cooX0>o00;oH003od3o
oooo00;oo`40007oo`006?oo00<00?ooool00_oo00Oo80Boo^057`EO1GonX002oX02oV002PIOoR06
Woh01]om`0LOoH07Goe00_d000Cl`0Oo1oolH0@7o`04nh0?oo/Pnb025ol02`onnV07oPOnnL07o@Ol
1ogh`?RPn4001?P000<7n_P0n0002OP000<7mPOe1oD00POe0POd00Ch00Oc1o87lP87l@04n047koP7
1nh21nd00`O/n0oh3`02n142n1<010OVn1D7hoPF0_PG00<7h?PH1n000POP00?h6POPn1/01?PL1`OP
0_PO10OP1?PO00?`7oPO1n001@OP0^PO0^0O00@Oh2OPf1oP7`CH7`03d1m7h4OP00=7h003b1m?h<PO
00?87`0;Cn307eOPGn1Gh;POGn2h7fOPKn1Wh002Kn002JPOX1nP7iPOQn2@7hoPR1n@7`02R1l0180O
Wn1h7gPO0W0O0VPO00=P7kOP]n000[oP00[7h;oPan37h<oPan3?h30Oen3?h0CGh008gn00O`2O09oW
h02o0=oWh080g`040?o_h?OP0?l2mn040Al00ooP0Al1?`04on00204oon01GooP0Il1oooP0Wl2on00
2?o0oj3oP0>O0kl47om017l4ool10001ool001Soo`03003ooooo00;oo`;o0006o^05O`FOoZ05goj0
0_iP00cn@?hPoP3n00KO1aomX?f0oF3m@?dPo@02o<02o8005oa0o207oo_P1ookH?]0nb3jh1OonX3j
H?XP1oki`?VPnF3i8?SPn:3h@?PP1o/00_P000<7n_P0n0002_P00POf0POe0POd0POc0POb0POa0PO`
00_h1`O^1nd7kOP=1nch4?PAn187j0OW00;h5@051n?h5_PHn1Sh6@051n001?PK1n07h0OP1?PM0_PN
00?h7`OPn1l00oPO00@7h?POn1l7h0Gh7`03l1l7h0OP00@7h004j1l?h1oPh1l29n02=n001>0O?n0o
h3oP0TOP00=?h4OPd1l00]0O00M7h=0OCn387l0Ob1o07`04Gn000kPOIn1_h002/1l2Mn001Z0OQn2H
7iPOT1n?h0:@7`:87`:07`9h7`9`7`AX7`03]n2oh;oP00C7h0C?h006en0X7mOPen0HGmOP0]oP00?W
h=oPin000^OP00D0gnoPkn3_h03o00Cgh004on017ooP0Al<on000`7Oon3oh002on02ol001onP0koo
H0@O13oo@?l000Coo`40007oo`006?oo00<00?ooool00_oo00H4o`DO1El5O`Fo1Ml21Ql21Ul21Yl2
1]l020Ko1al7?`MO1gl7W`No1ml91ol01QOonb0Goo[03oh?o`87oP87o@041o`7o@Ol1o`41o/21oX0
1POi1oX7n@Oi1oP7n@87n087m`87mP031oGh0?P000Wh00071o3h1OP71nh7kOP<1n`00_P?00<7j_PA
n1<00POV00<7i0OS1n4010OP0_PI0_PJ00<7h?PK1n0020OP00?h7POP1n000POP00?h7`OP1n0020OP
0_0O1>PO1>0O00<Wh>0Of1l00]PO00<oh=0Of1l01=0O00G87m0Ob1m?h<PO009?h09Gh003Gn2h7kPO
00:h7`:`7`03Z1n`7jPO009gh09oh004V1n7h90OR1l2Un0018POWn2Oh9oP0ZOP0ZoP1;OP00=H7e0O
D1l00TPO0T0O0SPO0S0O0R0O00<H7a0o25l00P1o0P2O0P2o103O0`3o00?_h04Omn00104O00<1?`4O
0Cl01@4o0P5O0P6O00X1g`7o0Wl2W`;O0_l3?`=O0il3_`847`0317l4W`CO00Coo`40007oo`006?oo
00<00?ooool00_oo00/5?ok01Il5goj01Ql6?`IO1Won80Jo0086g`877`87G`04oD07Wod01ml91ol0
10oo7oojh?[00Poo00?j8?X0nL000`Om0POl00@7n`Ol1o/7n`;h0087nP@7n@87n087m`041oH7m`Of
1oH7n0002@Ob1o47l@O`n0Gh1`O^n0/7k@021n`00oP@1n[h4P02n1<2n1D2n1H00oPH1n07h0021n00
0oPIn1[h6P021n02n1`02?PM1n3h7OPMn1h7h?PO1n02n1l21n02n1l31n000oPO1n07h0041n000o0O
j1o`7`02j1l00n0O7n3P7`02h1l2=n003>0Of1loh3oPf1m7h=POAn1?h4OPd1m7h09?h004b1o07lPO
En02Gn001<0O^1nh7k0O0VoP17OP00Qoh9POQn2@7iPOT1nGh8PO0YoP00B07gPON1m`7`:_h0:gh003
_n2gh;oP009H7`9@7`907`8h7`8`7`07:1lP7aPO65oGh=oP09l0102o0P3O00`0o`3Okn3_h?OP0?l1
7oOPon017`4o0Al60Cl05P5O0Cl1G`5Oon01WooP0Ol2?`:O0]l2o`<ooj03_`?O11l4?om019l4gokP
1?oo0@000Ooo000Hool00`00ooooo`02ool010EO1Gl5_`GO0PHO00CnH0IO1Yl6W`86g`081_l77`Lo
1el7O`NO1kl7g`L7o`0>nj3kP?]Pnd0Goo[0nX0?o`OnnP3i`?VP1o`7o@87o004n407noP01o/21oX0
20Oi1oX7n@Oi1oP7n@Ohn0021oL21oH31oD3n0021o<01_P01o;h00Oa1o07k`87kP87k@87k0031n[h
4OPA00;h4`;h5@081n?h5POPn1L7h?PHn1T7h0;h6P<7h0?h70061n3h7OPNn1kh7`OP0oPO00<7h?PO
1n000POP00Gh7`OPn1l7h?PO00@7h0CX7`063n3P7aoPh1lWh>0O0]PO00<gh=PO?n000TOP00K@7dOP
An17h4oPb1l3Cn04`1l00eOPGn2h7`02In001[0OIn2`7foPZ1mgh09oh0:7h003T1n87i0O00:87`:0
7`9h7`04L1n_h6PO]n02H1l01;OP_n2oh50O0TPO0T0O0SPO00O?h30O81lP7aPO43l8G`0207l209l0
0nOP0;oWh0030=l0103okn3gh>oP0P4O00Coh?OP0Al17`Coh0@1?`81G`81W`0A0Ml1o`8o0Ul2g`;o
0cl3G`>O0kl47om017l4W`CO1?l5?`04ool10001ool001Soo`03003ooooo00;oo`081Il5g`GO1Ql6
?`IOoT3n80;n0003oN077`LO0087G`041iom8?d0o<021ol00ob01ol7o`031ol00o^P3ook@0025ol0
20oonV07oPOnnL3iX?UP1od21o`010Ok1o`7n`Ok0POj00?h00Ojn0000`Oi00P7n?P0n007moP01oOh
00Of0POe2?P000Gh0@O`n0Oh2OP;00;h3@0:1nch4?PA1nT7j0OW1nH7i0OS1n451n001OPI1n07h0OP
n1/00POP0oPM0`OP00Gh7`OP1n07h?PO00L7h003n1l7h?PO00D7h00;l1oX7nPOh1oX7aoPh1lWh>0O
f1oP7`04f1l044OPf1o@7m0OAn3@7lPOd1m?h5OPCn387eOP`1mOh<0O0[PO00AWh;PO/1n`7`:X7`BP
7`05T1nH7hoPUn287`02Wn03Yn000g0O[n2_h002]n001KoP]n2oh;oPan000U0O00E07loP>1o?h30O
00;Gh00781lH7aQO25oOh02Oin000`2o0P3O00@0o`3O0?l0o`?gh0817`0;on01?`4Oon01?ooP0Coo
h04o0El1?`020El00ooP0Il1g`03on001@:O0_l3?`=Ooh000_mP0_m000D4W`CO1?l5?`EO00Coo`40
007oo`006?oo00<00?ooool00_oo00D5_oj0oX067oiP00;n80;n00;m`0081al7?oe0oD3m00No1mol
`0<7o`0Ao207oo_P1ookP0oo5ook0?[P3okjH?XPnP3i`?VPnD3i80021o`41o/21oX2n0021oT010Oh
1oWh00Oh0_P00POf10Oe00D7m?P0n03h00Ob00;h00031o7h0@O_0087kP051ngh3?P=1n`7jP02n140
20OX1nH7iPOT1n?h5POPn1L31n001_PI1n07h0OPn1[h6`87h007n1ch7OPMn1h7h?POn1h00_PO0POP
00?h7`OP1n000`OP00Ch7`OPn1o`7`D7h0;X7`?P7`8Wh003h1l_h=PO00;H7`03d1oH7dOP00;@7`97
h003Cn17h<PO00=?h004En307l0O^1l2Gn001KPO/1n`7fOP/1l00ZPO00=gh:0OOn000YPO00J@7hPO
Un2Gh8POP1l2Wn001WPOL1m`7fPO]n1P7`:gh005F1noh<OP_n187`02@1l2>1l2<1l01LoPen0H7mOP
25l00P1o00@0WmoPin00_`@0g`<0o`05kn3gh?OPon3gh002on00104oon3oh?oP0P4o00ooh04oon01
GooP0Il1g`7oon02G`:Ool3oX0=O0il00_mP00Ko@?lPo`3o0?kP1Cl2o/04ool10001ool001Soo`80
00?oo`071Ml67`Ho1Ul6O`JO1[l00PKO00Cm`0LO1el7G`87W`03o@07g`Oo00P7o`033olOoaOo008G
o`033ol7oPOn00@7o@041ochX?Q0n207n00010Oin007n@Oh0_P000L7moP0n03h00Ofn007m@021o@3
n00050Obn007l@O`n0Gh1oP9n0/7kOP=1nch40OZn1;h4`OW1nKh5@OSn1H2n1P00oPI1n07h0021n00
1OPJ1n3h6`OPn1/00POP0_PM00?h7POPn1l00oPO0`OP1?PO00D7h?POn1oh7o0O00H7h003j1oP7nPO
00?P7`8gh08oh005f1loh4OPAn1?h003d1l01ToPAn1?h4oPb1m?h09Gh009`1nh7l0OGn2h7fOP^1m_
h;0O00:X7`03X1moh7oP00:7h00:V1n@7i0OUn2Oh80OYn1h7jOPL1l2[n02]n0016POH1noh5PO0lOP
0T0O00<h7loP<1l00mOP00LH7moPen08W`2Oin00_`04in04kn02mn040Al00`4o0Al1?`050Cl0105O
0Cl1G`5O0P6O01@1g`7o0Sl2G`:O0]oo`0=O0kl3g`@Ood04O`BO1=l4o`Do1El5W`Fo0ooo0P000Ooo
000Hool00`00ooooo`02ool21Ql03PIOoR3n80JOoP06g`KooH07?`MOoD07Wod0o<081ol00o^03olG
o`025ol020oo5ol7oPOnnL07o@Ol1od21o`00oQ0n03h0002n0001@Ojn03h0?P01oT01?P00POg0POf
00@7mOP01oD7m@87m0031o?h0?P000;h00031o7h0OP50087kP0?n0X7k@O/1n`7j_PA1nT7j?PC1nH7
i0OS1n47h?PG00@7h0;h6P04n1/7h0OPn1/31n001oPMn1kh7_PO1n3h7`OP00?h7`@7h006n1l7h0OP
n1l7h?0O1POP1>0O00SH7n0O;n3H7cOPf1o@7dOP1=0O00M7h4oPAn387doPb1m?h002En000eoP^1nh
7`02^1l00fOP/1nX7`02Kn000gOPX1nP7`02V1l01XOPV1n@7i0OR1nOh0:07`06Wn1h7g0OL1mX7kOP
0V0O00Fgh;oPD1o7h;oP00;7h003@1lh7cPO008`7`06cn0P7aPO43l8G`1o0moP00KWh02oin3Wh>oP
0=l2kn000oOPkn3gh0050Al00ooP0Al1?`050Cl20El03?oP0Il1g`7o0Sl2G`:O0[l2oonP0iooH084
7`05ob04W`COo^05?`02o/000`Fo1Oooo`03ool10001ool001Soo`03003ooooo00;oo`;nH0051Won
8?h0oP3mh0021al21el01Oe0oB3m00OOo<0020Oo00P?oo]0n`3k0?[05ol?oPOn10Om0POl00D7noPP
n007noP000<7nP041oWh0?P01oT21oP01?P01oL7mPOg0POf1?P00POc1?P00PO`00Ch1oP91nd7k@87
k009n107j_PB1nP7ioPE1n@7h`OQ00;h60;h6@031n3h6OPJ00@7h003n1/7h?PL0087h0;h7P;h7`87
h0Kh7`@7h003n1l7h?PO00<7h005l1l7h0oP3n3X7`02h1l03bOPh1oH7n0O?n3H7coPf1o@7mPOd1m?
h4OPCn17h002Cn001<PO`1mGh5OP0UoP00O07eoP^1mWh;POKn2`7`02Z1l01J0OOn1oh:0OQn000XoP
00VGh8POR1nOh80ON1nWh70O[n0016PO00Bgh;oPF1mH7`?7h004cn0h7cPOcn03en001QPO65l8G`RO
09oWh0<0_`;Wh0060?l0g`3o0?ogh03o0_OP0P4O00<1?`4O0Cl01@4o00<1GooPon000_oP00X1W`7O
0Ol2?`9O0Yl2g`<O0cooX0;oH006od04O`BO1=l4ookP0_k000?nX0GooX001?oo0@000Ooo000Hool0
0`00ooooo`02ool21Ul21Yl21]l02PKooH07?`MOoD07W`No1ml7oob00POo00Kl80Oo1ookX0Oo3ol3
5ol01?ZP5ol?oPon0POm00@7o0Om1o`7o087n`?h00031o[h0?P00087n@041oP7n@Oh1oP21oL21oH4
1oD2n0021o<03@Obn03h00Oa1o07koP71nh7kOP<n0d7k0OZ00;h4@08n1<7i_PEn1Gh5POQ1n3h5`87
h0;h6@031n3h6_PK00@7h007n1`7h0OP1n3h7_POn1h01?PO00L7h?PO1n07h?PO1n3h7`041n02l1l0
1^PO1n07h0OP3n0Gh0;P7`03f1oP7mPO008gh003?n3@7mPO00;@7`07An3@7dOPd1o87doPb1l00ToP
0UOP00=Oh5OPGn000[PO0[0O00EWh;0OZ1nX7j0O009oh003V1n7h8oP00:@7`03Sn287ioP00:Oh006
N1nWh:oP[n1X7f0O0[OP00=H7e0Oan000TPO00A07loPan0h7`8`7`05cn3Gh1PO43l8G`0207l209l2
0;l40=l0103okn3gh03o0_OP00Koh04O0Al17`4o0Al60Cl03P5Oon01W`6O0Ml1o`8oon02W`:ool03
?`=ooh0211l020Aoo`04g`Coo^05G`FO1Kl21Ol00`Hoooooo`02ool10001ool001Soo`03003ooooo
00;oo`051Wl6W`JooP06g`021al01of01eom@?dPo@07goc000;lP0<7o`05nn07oo^P3olOo`035ol0
1?ZPnV0?o`On0`Om0POl00?h@0Ol1o/00_P00`Oj00?h00Oin0000_P000<7n?P01oL00oP000D7mPOe
1oGh00Od0087l`87lP;h0087l00?n0Oh2OP;1ngh3OP?n13h4@OY1nSh4oPE1nCh5POQ0087h0?h6@d7
h0Gh7`041n3h7`OPn1l41n000oPO1n07h0021n001_0O1n3`7`OPj1l?h08Oh0?P7`0:=n3P7coPf1lo
h=POd1oH7m0OCn02d1l01lPOd1m?h<POCn387eOP00AOh003^1n`7kPO00:`7`:X7`BP7`:H7`04T1nG
h9OPWn02P1l01:OPN1nWh:oP0VPO00Fgh;oP]n2oh5PO00?7h0907`;?h08`7`0=:1lP7aPOgn08G`RO
09oWh=oPin00_nOP0=l00noP00<0ooOP0?l00P4O0_oP00<1?`4Oon001@4o00?oh04o0El00_oP00h1
W`7O0Ol2?`9Oon02goo00cl3O`>Ooh3o@0Ao0_l000Wnh0Doo/05W`Fo1OonP0Ho1Ul01?oo0@000Ooo
000Hool00`00ooooo`02ool21Yl01Oh0oL3m`0LO1cl00_e000Cm00No1mol`087o`03o407o`Oo00<7
o`0@nf0GoaOon^0?oaOonV3j@?WP1oh7o0Omn<07o0Okn0021o/01?P01o[h0?P00POi00Kh00Oi1oP7
n0Ogn0021oH01@Oen007m@Oe1o@00_P000T7l`Ob1o87lOP0n07h1OP71nh00PO]00L7k?P?n0l7j_PA
1nP7iP02n1D00`OSn1H7h0021n001oPH1n07h0OPn1X7h?PJ00T7h003n1kh7oPO00Ch7`<7h0;h7`08
1n3h7`OPl1l7h?0O1n3X7`87h0063n0Gh1oP9n3H7n0O1=PO00Xoh=POAn3@7dOPd1m7h=0OAn1?h0;8
7`05`1mGh5OPGn1Gh002Gn001FOP/1n`7jPO/1l00ZPO0Z0O0YPO00B7h9POSn2@7`:87`05Un207gPO
Yn1`7`02[n0016POH1ngh5PO0[oP00I@7dPOB1m07loPan02cn00130O81lP7aPO0]OP0P1o00H0WmoP
0;l0_`3Oin020=l20?l02_OP0?l17oOPon017ooP0Al1?ooP0P4o00Goh04o0Cl1?`5O00?oh00A0Ml1
oooP0Ul2Woo00_l3?`=o0il3gom017oo00CO1?onh002o/001PFo1OonH?iPoT06O`Coo`40007oo`00
6?oo00<00?ooool00_oo00D6_`KO1]om`0LO0087G`03oD07Wod000;l`087o`04o43l8?_Pnn02nj00
2_]Pnd0Goo/05oojX?YPnT3j00On0POm00Chh0Ol1o/7o087n`031o[h0?P000Ch000;1oWh00Ohn007
moP01oOh00Ofn007m@02n0021o<21o821o401_P11o07k`O^1ngh3@87k00;1n/7j_PB1nP7i`OVn1D7
h`OQ1n3h60021n001?PI1n07h?PJ30OP2oPO00<7h?POl1l00`OP00GX7o0Oj1oX7n0O008Oh08Wh004
h1oH7n0Of1l2?n02An002ToPd1o@7m0OCn17h=0OCn1Gh4oP0UOP15oP0VOP00>h7k0O/1l00ZPO1:0O
0YPO0Y0O00JGh8POP1nOh7POYn02L1l01VPO]n1X7fPOH1noh09H7`9@7`0Ian107cPO>1l`7mOP:1lP
7aPO65l8G`ROgn3Wh02oin00_nOP0=o_h03Okn00ooOP0?l00_OP1?oP1P4o00Goh04oon01G`6O00Co
h0040Uooh0;Ool02oj02oh001?mPod04W`CO0_kP00Wn`0FOoZ05o`HO1Son@0Io1Yl01?oo0@000Ooo
000Hool00`00ooooo`02ool03`KOoJ3mX?eP1el7O`NOo>07gobPo83lH?a0o007o`02nl004o^0nf3k
81Oon^3j`?Z0nV3j80OnnL3iX?U01od7noQPn007noP00087nPGh00051oSh00Ogn007m`03n00010Oe
n03h0?P00POc0_P000T7lOP01o07l0O_n0Oh2OP;1n`00_P>0_P@0_PB00Ch50OUn1Gh5P;h5`;h6004
n1T7h?PJn1T2n1X2n1/4n1`2n1d2n1h00oPOn1kh7`0C1n0010oPh1oP7aoP0RoP00<gh=POf1l00]PO
00<oh4OPd1l00m0O1<PO00K07lPO`1o07kPO`1l2^1l01K0O^1n`7k0OKn000WOP17oP0XOP0XoP0YOP
19oP00Ah7jOP[n2_h0:gh0:oh003F1noh<OP00?7h0;?h009<1o?h=OPcn0H7a0o25oGh02O00;Oh003
0;l0gnOP00;Wh0090?o_h>oPkn017oOP0Aogh04O00Goh081?`07on01?ooPon01OooP0Kl00ooP00L2
OooPon3o`?nPoh03W`02of001?m0ob3o0?kP0_k00_jP00<5goj01Ql00PIO00?n8?h0oP001?oo0@00
0Ooo000Hool00`00ooooo`02ool00`KooJ07?`021gl00`Noo@3lh0021ol00oaP1ool80021ol02O_0
nh0Goo]07olGoo[0nX0?o`021oh02POmnJ3iH?TPn>07o0Okn007nPOk0POj00H7nOP01oT7n@Ohn002
1oP5n0000`Oe1o@7m0021o<010Obn007l@Oa0PO`00Gh10O_n0Wh2oP<00;h3P04n13h4OPBn1<2n1@2
n1H2n1L00oPH1n3h6@021n000oPJn1/7h002n1/2n1`4n1d2n1h4n1l=1n001?0O1n3X7`OP0^PO00<G
h1oPh1l00RoP0SOP0mPO00[@7dOPd1oH7dOPCn387doPb1m?h0;87`C07`Bh7`:`7`03Z1mgh7OP009o
h0B7h0:?h0:Gh0:Oh003Yn1h7jOP009`7`03[n1X7kOP00:oh006an2oh<OPan3?h<OP0/oP00?Gh<oP
en000]OP00<@?moP07l00P2O00<0_moP0=l00`3O0P3o00cgh>oPmn3gh?oP0Al1?ooP0Cl17`4oon02
0Cl0105O0Cl1GooP0P5o00<1_ooPon000_oP00X2W`;O0_l3?onPoh03g`@Ood04O`;o00061Con`0FO
oZ05g`HO0_iP00D6O`JO1[l6gogP00Coo`40007oo`006?oo00<00?ooool00_oo00D77oeP1eom80NO
00;lh004o:3lP?aP1ol2o002nl0040Oonf0GoaOon^0GooZ03ooj80OnnL07oOU01ogh`?RP0oP00`Oj
10Oi0POh00<7m`Ohn0001OP000L7m?P01o?h00Obn007l@02n0000oP11noh1`021nh00oP<n0h7j`02
n102n182n1@01?PE1n<7h@OP0_PH10OP00Ch6POP1n3h6`Ch70061n3h7OPNn1kh7oPN0oPO20OP00?`
7`OP1n001POP00<?h1OP7n000^0O00CH7cOP=n0oh0;H7`04d1m7h4OPAn02d1l4b1l01/0Ob1o07l0O
^1mOh0:h7`04/1nh7k0O/1l2Z1l00gOPOn1oh002On02Qn02Sn000i0OUn2Oh003Wn000gPOL1m`7`02
J1l0160O_n2oh5PO0U0O0lOP1<oP00LX7loPen0@?`QOen00W`03gn00203Oin00gnOP0?o_h03okn04
mn001_oP0Al1?`4O0Cl17`@1?`030El1?ooP00Goh00?0Wooh0;Ool03?on00iooH0@Ood04O`BOo`04
ook000;nX0041MonP?iPoV02oR0010JOoP06gog01?oo0@000Ooo000Hool20003ool01@Lo1gom@0No
o@0010Oo00?l@0Oo1ol00POo00CkP1Oo5olOo`8Go`043oojH0On1oh41od21o`21o/01POj1o_h0?P0
1oT7nP87n@@7n0041oOh00Of1oH2n0021o@21o<00oP01o;h0002n0000oP21nl7k`021nh02OP<n0kh
3PO[n17h4POX1nOh5002n1H00`OR1n07h0021n001OPIn1X7h?PKn1X00_PK00L7h?PLn1d7h?PM1n3h
7P021n05n1l:1n02l1l010OPj1l7h>PO0QOP00HOh>0O;n0_h>0O=n02?n003]POd1oH7dOPf1o@7doP
b1o@7lPOCn387eOP`1l2En000l0O^1nh7`02^1l2/1l00jPO/1nX7`02On04Qn001YPOT1nGh8POWn20
7`:Wh007N1nWh:oP[n1X7kOP_n000UPO0U0O00U87loPan3?h3PO<1o?h=OP81l00]OP00KOh01o09l0
W`2ogn02in000noP0=o_h0030?l0204Omn3oh04O0Cooh04o0Al40Cl00`5O0Cl1G`02on005@5o0Kl1
gooP0Sl2O`:O0]l2o`<o0el3_`?Oof04?`Ao19l4g`Co1Cl5W`021Ml02PHOoV06G`Io1Yl6_oh01]om
`0LO0ooo0P000Ooo000Hool00`00ooooo`02ool00`MOoB07W`02o>001?bP1ol7o`Oo0_`000Ck`0Oo
nh3kH0<Go`03n/0?oPoo0087oP87o@04nD07oOS01o`21o/010Ojn007n_P010Oi0POh1OP000<7mPOe
n0000_P000@7loP01o;h0087l@04n03h0@O_1nl21nh01@O/n0kh3_P@1nT00_PB00Gh50OUn1Gh5_PG
00D7h003n1X7h?PJ00<7h005n1`7h?PL1n3h7@021n000oPNn1l7h003n1l00`OPn1l7h0091n001nPO
l1l7h>PO1n0?h1OP008Oh00:;n3H7cOP=n3H7coPAn3@7mPOAn02d1l00dOPb1o87`02b1l01/0Ob1m?
h<0OEn1Oh0:h7`04/1nh7k0O/1l2Z1l01J0OZ1moh7oPV1l00XOP00^?h8POUn2Gh8POP1nOh7POYn1`
7joP009X7`04]n1P7koPF1l2D1l2B1l02lOPcn3?h30Ocn3Gh<oP61oGh=oPen000P2O0P2o00T0gnOP
in00g`3okn00onoP0Al00oOP0P4O1OoP0`4o0101G`4o0Gooh06oon01oooP0Wl2W`;Ool03?on00il3
_`847`0917l4Wol01?l5?`EOoZ05goj000;nH0041Ul6W`JOoP02oL000`LOoH3oo`03ool10001ool0
01Soo`03003ooooo00;oo`031gl7_`No0087o`0;o:3lH?a01ool0?_Pnl3kP1Oond0Oo`025ol01OZ0
3ooj80OnnL000`Om00Chh0Ol1o_h80;h00071o[h0?P0n007nOP01oP00_P000@7n0Ogn007mPCh0005
1o@7loP01o;h00021o401PO`n0;h10O_1nkh2`87k@07n0kh40OZn1;h4oPD1nH00_PF0_PG1@OP00?h
6POP1n000`OP00Ch70OPn1gh7@<7h003n1l7h?PO00Gh7`H7h003n1l7h0OP0087h003j1l7h>PO008G
h006j1oP7boP;n0gh=PO0SoP0TOP00SH7m0Of1o@7doPb1o@7lPO0ToP00G87l0OEn307eoP00Bh7`04
In2`7jPO/1l2Z1l00j0OQn27h002Qn02Sn000iOPR1nOh002P1l01WPOYn2Wh70O[n1X7`9P7`04F1o7
h50OD1l2B1l01T0Ocn3?h=OPcn0X7`?Gh00647oOh=oP09l0_moP0P3O00?_h>OP0?l00P3o00?_h04O
mn000P4O1?oP00@1?ooP0Cl1?`;oh0030Eooh05o00?oh0030Qooh?oP00;oh00@0_l3?onP0kl3g`@O
od04Ool01=onh0Do1El5W`GOoX02oV001Oi01Yon0?h0oN000PLO0PMO1?oo0@000Ooo000Hool00`00
ooooo`02ool00`NOo>07g`021ol01?aP1ool0?`00`Oo00<?oaOo5ol00QOo00@?o_YPnR07oP87o@08
1o`7oOS01och@0Okn007n`87nP041oWh00Oi1oT21oP010Og1oP7m`Og0POf00T7mOP01o@7m0Ocn007
l_P01o400_P000<7l0O_n0L00PO^0PO/00H7joP@1nT7j@OX1nL21nD01@OS1n47h0OPn1P00_PI00Kh
6_PIn1[h6POPn1/3n1`21n001?PMn1kh7_PO0`OP00?h7`OPn1l00_PO0POP00?h7`OP1n000POP00C`
7nPO1n3X7`87h0043n3P7aoPh1l2;n001cOPf1oH7coPAn0oh4OP00C@7`0=An1?h<POb1o07eOP`1mG
h;PO`1nh7fOP/1l00VOP00F`7jPOZ1nP7goP00:P7`06On27h8OPSn287iOP0XPO00>07ioPWn000ZOP
00I`7fPO]n2gh;oPF1l2_n04an000loP<1l`7`02:1l01b0O61l@?`QO07l0WmoP0080_`060=l0_`3O
in00o`3O0^oP00@17oOP0Aogh0817`040Cooh04o0Al40Cl0405O0Cl1O`5o0Kooh07o0Ql2OooP0]oo
`0<ooh03WomP0P@O00<4O`BO1=l00_kP00<5G`FO1Kl00PHO0PIO00T6Woh0oP06gog01al7?`MOoD00
1?oo0@000Ooo000Hool00`00ooooo`02ool02@Noo>3lX?bP1ool@0Ooo03kh0021ol01o]Pnd3k8?[P
n/3jP?YP0087oP@7o@061ochX?Q01o`7noP00POj00H7n@Ojn007n@Ohn0021oP2n0021oH01POen03h
00Od1o?h0087lP0:n007l@O`n087koP7n0T7kPO]n0h21n/00oPA1nWh4`02n1@00`OU1n<7hP031n02
n1T2n1X01?PKn1[h6`OP0_PL0oPM00T7h?PN1n3h7`OPn1l7h?PO1n001?PO0`OP00?`7`OP1n000_0O
00@7h>PO1n07h08Gh004j1oP7n0O;n02=n02?n04An001MPOd1o@7lPOd1l01<PO0eOP00K07kPO^1nh
7foP/1l2Kn000k0OZ1moh002X1l00iPOQn27h002Sn002YOPR1nOh80OYn1h7jOPL1n_h6PO0[OP0[oP
00IH7koPan37h<oPan02cn001S0O:1lX7b0O63l@?`?Oh00509oWh02o0=oWh0020=l2kn002P3okn01
7`4Oon017`4oon01?`4O0_oP0P4o0141GooPon01G`5oon01_`7Oon02?`9o0Yooh0;ool03G`>o00;o
H00813l4O`BO1=l4o`Do1Eon`0;nX0;nH00;oT06W`JooP3mh0LOoJ07GoePoD3m8004ool10001ool0
01Soo`03003ooooo00;oo`071molX?b0o607oo`01ol00__0013kP0oonb0Goo[Pn/3jP0oonR07oPOm
nJ07o0Omn<3hX0@7n`87nP041oWh00Oi1oT21oP01POg1oP7moP01oKh0087m@071oCh00Oc1o<7l_P0
1o400_P000D7l0O_n0Oh2OP;0087k087j`041nWh4POX1nL21nD00oPFn1L7h0031n001?PIn1X7h?PJ
0POP00Gh6oPL1n3h70OP00;h7@87h004n1l7h0OPn1l21n03n1l00`OPn1l7h0031n000o0O1n07h004
1n0010oP5n0Oh>0O0RoP0SOP00CH7coPAn0oh0=7h0;@7`C87`06Cn387l0O`1nh7eoP0[PO00B`7kPO
/1n`7`:X7`04X1moh:0OX1l2V1l00hOPSn287`02Un001ioPP1n07ioPN1m`7joP009X7`:gh09H7`06
_n37h4POB1o7h3PO0/oP0RPO00DP7aPOen3Oh01o0080W`040;oOh03O0;l20=l01P3okn3_h>oP0Al0
o`;gh0060Aooh04o0Al1?ooP0`4o00?oh05Oon000P5o00`1_`7O0Ol27`9oon02goo00cl3G`>O0kl2
11l02OlPo`04g`Coo^05G`FOoZ05o`02oV0010IOoR06Woh00_g000@77of01eom@0;m00Coo`40007o
o`006?oo00<00?ooool00_oo10Oo00Sl80Oo1ook`?^0nf3k@?/P0QOo00CjP?YP1oh7oP@7o@87o004
n407o0Ok1o/31oX02OP01oWh00Ohn007n?P01oOh00021oH01POen007m0Odn007l`87lP?h0007n087
koP71nkh2oP<1nd00PO[00X7jPOYn1?h50OV1nD7h`OR1n3h60<7h0;h6P04n1_h6POPn1/2n1`4n1d0
0oPN1n3h7`05n1l21n04n1l51n000o0O1n07h0021n001>POh1oX7bOP0RoP00Hgh=PO?n3H7dOPd1l2
An002doPAn3@7lPOd1o87doPb1mGh<0OEn000/0O0[PO00QWh6oPIn2`7jPO/1nX7goP0Z0O0YPO00>@
7hoPSn000YOP00>Oh80OP1l00jOP0ZoP00Bgh6PO_n2gh0:oh0;7h00<cn107loPcn3Gh<oP:1lP7aPo
en0@O`1o0P2O00<0_moPin000`3O0P3o00Kgh>oP0Aogh04Omn03on001`4O0Cl1?ooP0Cl1GooP0081
G`090Gooh06oon027ooP0Wooh0;O00;o`00B0el3_`?O11l4?`Aoo`04g`Co1Cl5G`FO1Kl5o`HOoV06
O`JO0_h000?mh?g0oJ000PMO00Cm@0NO1ml7g`Coo`40007oo`006?oo00<00?ooool00_oo00KlP?aP
o43l00Oonl021ol01o]Pnb0Goo[Pn/0?o_YP0087oP07nL07oOU0nB3h`?RPn4001oP00POi0POh00@7
m`Oh1oOh0087mP061oGh0?P01oCh00Oc0POb00X7lOP01o3h0@O_n0Oh2OP;n0ch3P87j`87j@071nSh
50OUn1D7h`OQn1L01@OP00Wh6OPJ1n3h6`OPn1`7h?PL1n000_PM00Ch7POPn1oh7PGh7`031n3h7`OP
00?h7`T7h00<3n3P7aoPh1l_h=POh1lgh=PO?n17h=0O1DOP1<PO00c07eOP`1o07eOP`1mOh6OP/1mW
h;0OKn02Z1l01:0OZ1nP7j0O0YPO0Y0O00N?h9OPUn2Oh80OWn1h7`02Yn02[n03]n005ePO_n2oh50O
an187lOP>1o?h30Ocn3Gh20O61l@?`QO07oOh02O0;oOh03Oin000P3O00@0o`3O0?o_h0Cgh0060Aoo
h04oon01?`4O0P4o00Coh04oon3oh081O`0;0Kooh07o0Ql2O`:O0]l2o`<o0eooP002of001?m0ob3o
0?l00_kP0_k000?nX0GooV000PHo00/6Woh0oP06gog0oH07?`MOoD07Wod000;l`0Coo`40007oo`00
6?oo00<00?ooool00_oo0POo00Gl80Oo1ook`?^0008Go`03nb3jh?[0008?o`0:nR07oPOm1ogiH0Om
n>3hX?Q01o`21o/02_P01oX7nPOjn007n@Ohn007n?P00POg0POf00H7mOP01o@7m0Ocn0021o802@Oa
n03h0?P2n0Ch1oP9n0_h3002n0h02@O[1nX7j@OX1nL7iPOU1n<7hP051n001?PJ1n3h6oPJ0`OP00?h
7?PM1n000POP0_PN00L7h?PO1n07h?PO1n3h7`021n02n1l00`OPn1o`7`021n000o0O1n07h0021n00
1NPO5n0Gh1oPh1l00RoP0SOP0SoP00U7h=0OAn3@7mPOAn1?h4OPd1l00/PO00A?h5OP`1mGh0;07`Bh
7`06/1m_h:PO/1nX7goP0Z0O0YPO00>7h9POT1l00YOP00VOh80OYn2Wh7POL1n_h6PO]n000VPO00Bg
h60O_n37h0987`05an3?h3PO<1lX7`02en0011Poen0@O`1o0P2O0P2o103O103o0_OP00?oh?OPon00
1OoP0P4o01T1GooP0El1G`5oon01_`7O0Ql2?`9oon02goo00cl3G`>oof047`@o17oo00CO1?l5?`02
o/002ojP1OonP0Ho1Ul6O`Jo1]omh?g0oJ000PMO00Km@?dP1ml7goc01ol4ool10001ool001Soo`03
003ooooo00;oo`071ool00Oonl07oo^03ol00QOo00gjh1Oo3oh?ooXP1oki`0Om1oci8?S01och@003
1o/21oX01?P01o[h00Oi0POh00@7moP01oL7m`87mP041oGh00Od1o@21o<21o821o4010O`n047k`O_
0PO^0PO/0PO[00Oh4?PBn1;h50OUn1Gh5P02n1L2n1P2n1T01?PJn1Wh6_PJ0_PK0oPL00<7h?PM1n00
0_PN0POP00Gh7`OP1n07h?PO00<7h005n1l7h?PO1n3`7`041n001^PO1n07h>POh1lOh0;P7`03f1lg
h3OP008oh004An0oh=POd1l4An001ToPb1o87l0Ob1o07`9Gh006`1nh7kPO/1nh7k0O0VoP00Mgh:0O
On1oh:0OV1n7h002T1l028POT1nGh9oPP1nOh7POYn02L1l01VPO]n1P7f0OF1noh09@7`04_n187lOP
>1l3cn001]OPcn3Gh=OPgn3Gh0COh0CWh0060?o_h>oPkn3gh03o104O00@1?`4O0Cooh0@1?`0K0El1
?`5o0Gl1_ooP0Ol27`9o0Yl2goo00cl3G`>O0kl47om017oo00CO1?l5?`EO1IonX0Go00;nH00@1Sl6
OohPoP06g`Ko1aomP0MO1gl7Wod01mol`0Ooo604ool10001ool001Soo`8000?oo`87o`03nn3k`?^0
008Go`097olGoo[0nX0?ooXP1oki`?VP0087o@87o0041o_h8?P01o/41oX2n0001POin007n0Oh1oOh
0087mP87m@061oCh00Ocn007l_P00POa0PO`0PO_0PO^0PO]0PO[00<7j_PBn1<00_PD00@7iOPF1n;h
5`;h6006n1T7h?PJ1n3h6`OP0_PK0_PL0_PM1`OP0oPO1@OP1?PO00G`7`OP1n07h>PO0087h0075n3P
7aoP9n3P7boP=n000]PO00Toh4OPd1oH7dOPf1m7h=0Ob1l00ToP0/PO0UOP00G07eOP`1mOh6OP00:h
7`08In1_h:PO/1mgh:POX1n7h0:H7`07T1n?h90OT1n87ioPP1l01:OP00=`7fPOJ1l00VPO00Bgh;oP
_n1H7`9@7`907`03>1oGh<oP00CGh00647oOh02Ogn00_moP0^OP00K_h03Okn00ooOPkn02mn020Al0
104o0Al1?`4O104o01/1G`4o0Eooh05oon01_ooP0Ql2?`9o0Yl2goo00cl3G`>oof047`@ood3o00CO
1?l5?`EO1Il00_jP00/67`Ho1Ul6O`JOoR06gog01aomP?eP0087W`87g`04o<3lP?b01ol3ool20001
ool001Soo`03003ooooo00;oo`0;o03k`0Oo1ol?oo/P5oojh?[03oh?o`021oh21od01@Ol1ogh`0Ol
n4000`Ok0oP000D7n_P0n007n0Oi00;h00041oOh0?P01oH21oD21o@21o<21o821o421o021nl21nh0
1?P<n0h7j`O[0POY00Sh4_PDn1Ch5@OSn1L7h?PH0`OP00Ch6POP1n3h6P;h6`?h7087h009n1gh7POP
n1oh7_PO1n3h7`OP00?h7`061n3h7`OPn1l7h?PO0_0O0POP00CX7`OP1n3X7`?P7`8_h08gh006?n3H
7dOPd1m7h=0O0dOP01387doPAn1?h<0Ob1o07eOP^1o07kPOIn2`7fOP/1m_h0:X7`03X1nX7j0O009o
h0:7h003T1n87iOP00:87`09Wn207ioPYn1`7joPJ1ngh60O00:gh004_n1@7lOPB1l2an000cPOcn3?
h002:1l04LoPen3Gh=oPen3Oh02O0;oOh03O0;l0gnOP0?o_h03okn000oOP0`4O00@1?ooPon017`@1
?`0?0El1?`5o0Gl1_`7O0Ol27`9o0Yl2g`;ooj3oP0>O00;oH00611l4O`BOo`3nh0Do0_k000OnX0Go
1Ol6?oi01Won80021[l01@Ko1al7?`MO1gl00_d000<7goc01ol00POo00?l8?ooool00_oo0@000Ooo
000Hool00`00ooooo`02ool31ol25ol00aoon^0Go`023ol21oh21od01_UPnB07o?RP1o/7o087n`04
n007nPOjn0021oT01?P01oWh00Oh0POg0POf0_P000@7m?P01o?h0087lP041o7h00O`n0821nl01?P9
1nh7k@O]0PO[00P7jPOY1nSh50OV1nD7h`OR0POP00Oh60OP1n3h6POPn1_h6P021n000oPL1n07h003
1n001?PN1n07h?PO0`OP1oPO00H7h?POn1o`7`OPl1l31n002^PO5n0Gh1oP9n0_h=PO=n3H7coP0]PO
0TOP00O@7doPd1m?h4OPd1o87`02Cn002LPO`1mGh5OP`1nh7fOP^1m_h002/1l01VoPMn2X7goPX1n7
h0:H7`04T1nH7i0OUn02R1l01H0OYn2Wh7POYn000ZoP00AX7kOP_n2gh0:oh0;7h00<D1m07d0O>1l`
7loP:1lP7aPo43l@OmoP0P2O00CWh=oP0=oWh080g`04kn00o`3o0?l30Al01OOP0Cl17`4o0Al0104o
00goh04o0Eooh05oon01_`7O0Qooh09oon02g`02ol005`=O0kl3g`@O13l4Ool01=onh0Do1Eon`0Fo
1OonP0Ho1Ul6O`JOoR06_ogP1al00PMO0PNO0POO00?l`0Oo1ol00`Oo1?oo0@000Ooo000Hool00`00
ooooo`02ool05@Oonh0?oo/P5oojh1Oo3oh?ooXP1oki`0Om1oci8?S01och@0Okn007n`021oX3n000
1@Oin007nOP01oP00POg00H7m_P01oGh00Odn0021o<21o83n0000oP1n0@7k`021nh21n`21n/21nT0
1`OX1nOh50OU1n<7hOPG00;h6007n1T7h?PJ1n3h6POPn1/00POP00Gh70OPn1ch7@OP00;h7P03n1l7
h?PO00?h7`H7h003n1l7h0OP00H7h003h1l?h1OP008Oh08_h007=n3H7coPf1m7h=0Of1l00dOP00C@
7lPOCn17h09?h009En307l0O^1o07kPOIn1Oh;PO00:`7`06Kn1gh:0OOn2P7goP0YPO0Y0O00B87i0O
R1nOh0:07`04N1nWh70OL1l2J1l0160O]n1H7ePO0U0O0TPO01C7h<oPan0`7loPen3?h1POen3Oh01o
gn00W`2ogn00gnOP0=oWh03o0noP00[gh03o0Al17ooP0Al1?`4O0Cl17`@1?`030El1?ooP00Coh009
0Ql2O`:O0]oo`0<ooh03WomP00847`0:17oo00COo^05?ok01IonX?j0oV021Sl030IooR06_ogP1]om
X0Lo1eom@0NOo@07g`87o`05o607oo`P1ookh004ool10001ool001Soo`03003ooooo00;oo`0:1olG
oaOonb3jh?[0nX3jH?XPnP031od01OTPn>07o0Ok1o`00POk10Oj10Oi0_P000@7moP01oKh0087m@87
m0041o?h00Obn0021o403`O`n087k`O_n0Wh2oP<1nd7joP@1nX7j@OXn1@7iP02n1H2n1L01@OPn1Sh
6@OPn1X00POP00?h6_PK1n000POP00Kh7@OPn1gh7OPN1n07n1l31n02n1l00`OPn1oh7`031n002o0O
j1l7h0OPj1lGh>POh1l_h=PO=n000]PO00Xoh4OPAn17h=0OCn3@7doPb1o@7`=?h09Gh0?07`:h7`06
In1_h;0OKn2X7gOP0ZPO0Z0O0XOP00>@7hoPT1l00YOP00N87ioPP1mh7jOPL1n_h003J1l01KoP]n1P
7koPan000U0O00=07loPcn000/oP0]OP00HH?mOPgn3Oh02Ogn020;l0303Oin3_h03O0?o_h03okn3g
h04Oon3gh0;oh0030Cooh04o0081?`03on01G`4o00?oh00@0Gl1_ooP0Ql2?`9oon02goo00cl3G`>o
0ml47om017l2o`002`Coo^3n`0FO1Kl5o`HO1Sl6G`Io1Yl00PJo0PKo00D7?oeP1il7W`OO00;l`0;l
P003o43l8?_P0087o`Coo`40007oo`006?oo00<00?ooool00_oo013kH1Oo5oojh1OonX0?ooXPnP3i
`?VPnD07oOS0n:3h@0;h000;1o_h00Ojn007n_P01oWh00Oin007n0021oL01_P01oH7m@Oe1oCh0087
l`87lP0<1o7h00O`1o07koP71nkh2`O/n0h7joP@0POY00L7j0OW1nD7iOPF1n7h5`02n1P02?PI1n3h
6POPn1X7h?PK1n04n1`21n000oPN1n3h7`031n04n1l21n001_PO1n3h7o0On1o`7`<7h005j1l7h0OP
3n3P7`027n0012oPf1lgh3OP0SoP00?H7m0OAn000m0O0TOP00e?h<POCn307eOPCn1Gh;PO`1nh7fOP
/1mWh002/1l01JPOMn1gh7oPX1l00WoP00FH7i0OT1n87iOP00:87`05P1nOh7PON1m`7`02[n0016PO
H1mP7kOP0[oP00?7h4POan000T0O00W7h<oPcn0X7b0O61oGh0QOen000P2O0]oP0^OP00L0gnOP0?o_
h03okn017`03mn001_oP0Aooh04O0Cl17`<1?`0Aon01GooP0Gooh06oon01o`8O0Wooh0;O0_l3?`=O
0iooH00211l04@Ao19oo00Co1Cl5G`FOoZ05ooiP1Son@0IooR06_ogP1]l00_fP00CmH?e01iom00;l
`006o83lH0Ooo207oo_P0POo1?oo0@000Ooo000Hool00`00ooooo`02ool011Oo7olGoaOo0Poo0POn
10Om0POl00@7n`Ol1o/7n`@7nP<7n@03n007n0Oh0087m`87mP;h0087m0;h0087lP061o7h00O`1o07
koP70PO^00ch30O]1n/7j`OZ1nT7j0OW1nH7i@OS1n841n001OPIn1[h6POPn1X00_PK3@OP0_PO2POP
0_0O00?X7o0Oj1l00QOP00CX7n0Oh1l_h08gh08oh00:f1o@7mPOd1m?h=0OCn17h4oPb1l2Cn04En00
0l0O^1nh7`02^1l01k0OKn2X7k0OZ1moh:0O00B7h003V1n@7i0O00:87`05Wn2Wh:OPN1m`7`02[n02
]n000koP]n1P7`02F1l2D1l2@1l2>1l01c0Oen0P7aPo43l@O`1o0080W`80_`@0g`;_h00:mn00ooOP
mn3oh04O0Cl17`4o0Al40Cl0105O0Cl1G`5O0P5o00_oh07O0Qooh09o0Yl2goo00cl3G`>o00;oH00?
13l4Ool0o`04o`Do1El5W`Fo1Ol67oiP1Ul6O`JO0086_`86o`87?`041gl7W`OO1ml91ol00`oooooo
o`02ool10001ool001Soo`03003ooooo00;oo`<Go`04nX0?ooXP1oh21od020Ol1od7o?RPn407noP0
1o/21oX01POi1oX7n@Oi1oP7n@87n087m`87mP87m@;h0087l`87lP87l@0>n03h0OP4n0Oh2OP;n0ch
3PO[n107jOPB1nSh5087i@041n<7hOPGn1P31n000oPJn1Wh6P031n02n1`01`OPn1`7h?PM1n3h7_PO
0087h0?h7`031n3h7oPO00<7h003n1l7h?PO00<7h003l1oX7nPO00;X7`0<5n0Oh>0O;n3H7n0O=n0o
h=POAn3@7mPO0m0O00Q7h<POCn17h4oP`1mGh4oP0UOP00MOh;PO^1n`7kPO/1m_h002Z1l00j0OOn2P
7`02On02Qn000hoPR1nGh002R1l2Wn001GPOYn1`7g0O[n001;OP00Noh50OD1m87lOP@1o?h002>1l0
0c0Oen3?h002en000moP07l0W`02gn001@2oin00_nOP0=l00^oP0P3o00@17oOPmn3gh0817`040Coo
h?oP0Al30Cl01_oP0Eooh05oon01_`Koh005ol3oX0=O0il3_`0211l020Aoo`3o00Co1Cl5G`FO1Kl2
1Ol21Sl21Wl21[l020KO1_l77`Lo1eom8?d0o<061ol01O_P1ookP0oo5ol01?oo0@000Ooo000Hool0
0`00ooooo`02ool25ol01?Z03ol7oPOn10Om00Chh0Oln407o087n`081o[h0?P01o[h00Oin007n@87
n006n007moP01oL7mPOe0POd00D7loP01o87lPOa00;h00051o07k`O_1nkh2`021nd03_P>n107j_PB
1nP7i`OV1nD7h`OR1n3h60OPn1T41n001OPJ1n07h0OPn1`00oPM00<7h?PN1n001@OP0_PO00@7h?PO
n1oh7`<7h003n1l7h0OP0087h00;j1o`7nPOj1oP7aoPh1l_h=POh1oH7`02?n03An001M0OCn17h4oP
An000ToP0lPO00?07eOPEn000UoP0kPO00>`7foPKn000WOP00>X7j0OX1l00YPO00B@7hoPT1n@7`:8
7`07P1nWh:OPYn1`7joPJ1l00[OP00Foh;OP_n2oh5PO009@7`05@1o?h3PO>1l`7`04en001=oP07l0
W`2O0P2o00@0gnOP0=oWh0;_h00<mn00o`4O0Aooh04O0Cl17`4oon01?ooP0P4o00L1G`4o0El1G`5o
on01_`02on009P8o0Wooh0;O0_l3?`=Ooh3oH0@O13l4Ool01=l4o`Do1El5W`Fo1OonP0HooT06O`JO
1[omh0KooL07?of0oF07O`No1mol`0Ooo8061ol00`oond0Go`04ool10001ool001Soo`03003ooooo
00;oo`05n/3jP?YPnR07oP021od01?U01od7o0Ol10Ok00Ch00Ojn007nP87n@04n007nOP01oP21oL2
n0021oD21o@2n0021o82n0002@O`n047k`O_n0Wh2oP<1n`7j`02n1001oPB1nP7ioPD1nD7h`OQ0087
h003n1Sh6OPI0087h004n1X7h0OPn1/2n1`21n001?PM1n3h7_PN0POP00?h7`OPn1l010OP1?PO00<7
h?POl1l00_0O0POP0^PO00@7h0oPh1lOh08_h007h1oH7coPf1m7h=0OAn000]0O0TOP00O87doPAn1?
h<0OEn307`02En02Gn000fOP/1nh7`02/1l01:POMn2P7goP0Z0O00^H7hOPT1n@7hoPUn287ioPP1nO
h7PO00:Wh005L1mX7fPO]n1P7`02F1l02koPan187dPOan3?h<OPcn0`7mOPcn000]OP00P8G`1o09oO
h02ogn00g`2o0^OP00@0onoP0?l0o`?gh0817`03on01?`4O00?oh0<1?`050El1?ooP0Gl1_`03on00
3@9o0Yooh?o0oj03G`>Oof047om0ob04W`CO00;nh0031El5W`Fo0085o`0>oV3n@0Io1Wl6_ogP1]om
X0LO1cl7GodP1iolh0H7o`07nn07o`Oo3ook@?/0n^001?oo0@000Ooo000Hool30002ool23ol21oh4
1od21o`00`Okn23h0002n0000`Ojn03h0002n0021oT01`Ohn007m`Og1oH7m`Of00;h00041o@7loP0
1o83n0021o001?P41nl7kPO^0PO]0PO[00D7j_PBn1<7ioPD00;h5P031n;h5`OP00<7h003n1X7h0OP
00D7h004n1d7h?PMn1d21n000oPO1n3h7`051n000oPO1n07h0041n001_0On1l7h0OPj1l7h0;X7`03
h1oX7n0O008_h005=n3H7mPO?n3H7`03An001ToPAn3@7lPOd1o87`9?h004b1o07l0OEn02Gn02In00
1[PO/1n`7jPO/1mgh09oh004X1nH7hOPQn02Sn000i0OR1n87`02P1l01:OPN1nWh:oP0fPO00Boh60O
_n2oh0;7h004D1o7h40O>1l2cn001S0O:1lP7aPO65oOh080W`80_`040=oWh03Oin020?l01?OPkn01
7oOP0P4O00H1?`4O0Cl17`4oon020Cl0105O0Cooh05O0ooP00h1gooPon02O`:O0]l2o`<o0el3_`?O
of04?`Ao0_l000_nh0Doo/05W`Fo1OonP?iP1Ul6O`JO0086_`09oN06o`Lo1comH?e0oB3m00Oo00;l
P003o407o`Oo00<7o`033olOoaOo008Go`?oo`80007oo`006?oo00<00?ooool00_oo00d?o`On1oki
`0OmnD07oOS0n:3h@0Okn007n`03n0002@Ojn03h00Oh1oWh00Ohn007m`021oH21oD03?P01oD7loP0
1o;h00Oan007l?P11noh1`87kP051nch3PO[n107j@02n182n1@01OPEn1Kh5oPGn1P00`OP00Gh6_PI
1n07h?PK0087h006n1`7h0OPn1d7h?PN1`OP0_PO0POP00Kh7`OP1n3`7oPOl1l61n000nPO3n3P7`02
h1l02BoP=n0gh3oPf1m7h3oPAn3@7`03An001/POCn17h4oP`1mGh0;07`06^1mOh;PO^1mOh6OP0[0O
00=_h7OPX1l00goP00JH7hOPT1n@7hPOUn02R1l01X0OWn1h7gPOL1n_h09X7`9P7`06]n2oh;oPan18
7lOP0T0O0SPO0S0O00G?h=OPen0@?`QO0080W`;Oh00:0=l0_`3O0=l0o`3O0?o_h04Omn020Al01_oP
0Al1?ooP0Cl17`;oh081?`030Eooh?oP00Ooh00@0]oo`0<ooh03W`>o11oo@0Aoo`04gokP1Con`0FO
oZ021Ol010HooT06O`Io0PJo01L6gofP1aomH0MO1gom8?cP1molX?aP1ool80Oonn3kX?^03ook@1Oo
n^0?oaOo00Coo`40007oo`001ooo0P000ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`87oP04
1ogiX?UP1od21o`00oQ01o`7n`02n0031oX31oT3n0021oL010Of1oL7mPOf0POe00Ch00Oc1o87lP87
l@87l00=1noh1oP91nh7kOP>1n_h40OZ1nT7j0OW1nH00_PF00@7hPOP1n3h6087h003n1X7h0OP0087
h003n1_h70OP00?h7@031n3h7_PN0087h004n1l7h?POn1l21n000oPO1n3h7`02n1l010OPn1o`7oPO
0POP00?X7`OP1n000PoP00@Oh>0Oh1oH7`8gh003?n3H7dOP00=7h008Cn17h=0Ob1m?h<POCn387`9G
h0;07`9Oh007In2h7foPIn2`7jPOMn000ZPO00VP7hOPQn2H7i0OSn2@7iOPR1l00YoP00>07gPON1l0
0W0O00MX7kOPJ1mX7f0O_n1H7`02an000e0O@1m07`02>1l00loP<1lX7`02en001]oP25oOh=oP0;oO
h080g`04kn3Wh03okn020?l2mn001@4Omn3oh?oP0Cl00_oP0`4o00P1GooP0El1GooP0Gl1_`7O0_oP
01P2O`:O0]l2o`<ooj03_omP11l4?om0o`04g`Co1Cl5G`FO1Kl5o`HO1Son@0Io1Yl21[l21_l21cl0
1?ePoD3m80No10Oo00cl8?_P1ol7oo^P3olOoaOon`3j`1Oo3oh4ool10001ool000Soo`0:003ooooo
003oo`00ool00?oo0006ool00`00ooooo`02ool01`OnnL3iX0Ol1ogh`0Ol00@7n`87nP061oWh0?P0
1oWh00Oi0POh0POg00?h00Of1oD00`Oe0POd0_P000@7lOP0n03h0@87k`0>1nkh2`O/1nch3_P@1nWh
4POXn1@7iOPE1n?h5`<7h003n1T7h0OP00D7h006n1`7h0OP1n3h7@OP0_PN00Oh7`OP1n07h?PO1n3h
7`021n04n1l21n04l1l02`OPj1l7h0OP3n3P7aoPh1lWh>0O=n000SoP00KH7m0OAn3@7dOPd1l2An00
1/POAn1?h<0Ob1m?h09Gh004`1nh7fOPGn02In001VoPZ1nX7j0OZ1nP7`9oh005V1n@7i0OSn2Gh002
R1l01ioPP1mh7jOPL1n_h6PO00:gh009H1mH7ePO_n37h4POan107loP008h7`03<1oGh20O00CGh080
O`;Oh006in00_`3Oin00onoP0P3o00X17oOPmn3gh04Oon01?`4O0Cooh0@1?`0?0El1?`5oon01_`7O
0Oooh09oon02goo00cooP0>O00;oH00611l4Ool01=l4o`Do0_k000GnX0GooV3nH0Ho0086O`86_`0<
1]l6o`LOoF07G`Mo1il7_`OOo:07ooaP1@Oo00P?oaOo5oojh0oo5oojH?Y01?oo0@000Ooo0008ool0
1000ooooo`000_oo0P000_oo00<00?ooool00ooo00<00?ooool00_oo0POm00KiH0Omn>07o0Okn202
1o/01@Ojn03h00Ojn0000`Oi00H7n?P01oL7moP01oL21oH21oD21o@020Oc1o87l@Oan007l?P41nl2
1nh03_P<n0kh3PO[1nX7j@OX1nL7iPOUn1H7hPOPn1P31n000oPJ1n3h6`041n001OPL1n07h0OPn1d0
0`OP0_PO00<7h?POn1l00_PO00<7h?POn1l00_PO00@7h?PO1n07h0;`7`031n3`7nPO008?h0037n3P
7bOP00;P7`04f1loh3oPf1l3An001DoPAn1?h4OPCn000/PO00=?h<PO`1l00UOP00K07kPOIn2h7foP
In02Kn001[0OZ1nX7j0OQn2H7`:7h007V1n@7iOPUn287ioPYn000WPO0W0O16PO00Fgh60OF1o7h50O
00;7h003@1o?h3PO008`7`;Gh00761oOh=OP29l0WnOPgn000^OP00k_h03Okn3_h?OPkn017oOPon01
7`4o0Aooh04O0P4o01Ooh04o0El1?`5Oon01OooP0Kl1g`8Oon02O`:Oon02o`<o0el3_`?O11l4?om0
00;o000;1?l5?`EOo/05_ojP1Ql6?`IO1Wl6W`021[l21_l21cl01@MooD07_`Noo>001@Oo00Kkh?^P
1ol?oaoon`025ol01?ZP3okj@0On1?oo0@000Ooo0007ool30002ool01`00ool00?oo003oo`0000Go
o`03003ooooo00;oo`051ogi@?TPn<3hX0041o/01?P01o[h00Oj0_P000H7n0Oi1oP7n?P01oL21oH2
1oD00oP01oGh0002n0001`Oc1o7h00O`n047koP70087kP041nch3PO[n1021nT020OX1nL7iOPE1n?h
5`OPn1P;1n02n1`02?PM1n3h7_PNn1oh7_PO1n05n1l01@OPn1oh7oPOl1l00POP0_0O1@OP00H?h>0O
7n3P7bOPh1l2f1l00coPAn3@7`02An02d1l2An001ToPAn1?h<0OEn1?h09Gh004Gn2h7fOPGn02In02
Kn000gOPX1nX7`02X1l2V1l0190OSn287i0O0XPO00B07ioPN1mh7`9`7`06J1ngh;OPH1mH7koP0U0O
00Roh<OPan3?h3POcn0`7mOP0R0O00@H7a0o25l0O`;Oh00309oWh>OP00;Wh0040?o_h>oPkn02mn00
0`4Omn3oh003on00104oon3oh?oP0P4o0101G`4o0Gl1O`6o0Ml1o`8O0Wooh0;Ool03?on00il3_`84
7`0<17oo00COo^05?`EO1IonX0GooV06?oi00PIo00`6_ogPoN3mX0LOoF07G`Mo1il7_`OOo:041ol0
1O_P1ookP0oond000QOo00H?oaOonV3j@?WPnL04ool10001ool000Woo`05003oooooool00003ool0
0`00ooooo`04ool00`00ooooo`02ool21od01?SP1o`7n`Ol0POk00[h00Ojn007n_P01oWh00Oi1oSh
0087m`061oH7m`Of1oKh00Oe0POd0POc00Wh00Oa1o07l0O_n0L7k_P;1nd00_P>00P7j`OZ1nT7j?PD
1nH7i@OS0_PG20OP00?h6`OP1n000POP0_PM0`OP1?PO0POP00?h7`OP1n001`OP00Kh7`OPl1oX7o0O
1n023n002^POh1lWh2OP=n3H7n0Of1m7h=0O0TOP00E?h=0Od1o87m0O009?h003b1mGh5OP009Gh006
Gn2h7kPO^1m_h6OP0VoP0WOP00>X7j0OX1l00YPO00B@7hoPSn2Gh0:87`:07`05N1nWh70OL1n_h002
]n001[oPH1mP7ePOan1@7`;7h0;?h003>1l`7c0O00;Gh00361lHG`QO00;Oh003in00_nOP00<0g`@0
o`040Aogh04O0Al4on030Cl2on008`4o0El1G`5oon01_`7O0Ql2?`9o0Yl2g`;ool3oX0>o0ml47om0
17l4W`CO1?onh?k01IonX0GooX06?`IO1Wl6W`JooN000PKo0PLo00@7Ooe01kl7_`@7o`09o407o`Oo
1ookX0oond0Goo/0008Go`053oh?o`OnnN07o@04ool10001ool001Soo`03003ooooo00;oo`031ogh
`0Ol00@7n`87nP0:n007nPOi1oWh00Oin007n?P01oL21oH01OP01oD7m@Oe1o@00_P000D7loP01o87
l?P10087k`87kP04n0ch3_P>n1021nT01@OX1nL7i@OUn1H00_PG0_PH0_PI00?h6_PI1n000`OP00Ch
70OP1n07h0;h7@04n1h7h?POn1h51n02n1l41n001?0On1l7h?0O0POP0nPO00P7h0oP5n0Oh>0O9n3P
7boP0mPO00<oh4OPd1l014OP00I?h4OPCn1?h<PO`1l2En001/0OGn1Wh;0O^1n`7`9_h09gh003On2P
7j0O00:H7`04T1n?h8oPUn02R1l00ioPP1mh7`02Yn000g0OJ1mX7`02H1l2F1l0450Oan187dPOan3?
h<OPcn0`7mOP81oGh1PO43l8G`1o0moP0P2o00@0gnOPkn00g`80o`030Aogh?OP00<17`050Cl17ooP
on01?`03on00205O0Cl1OooP0Kl1g`7o0Ql3on001?o0oj3oP?n00_mP00H47`Ao19l4g`Co1Cl2o/00
0ojPoX05o`021Sl01`IooR06_`Jo1]omX0LO00;mH0051gl7W`No1molX0031ol01O`01ook`?^03ol0
0QOo00?jh0oo5ol00Pon00@7o@On1ogiH0Coo`40007oo`006?oo00<00?ooool00_oo0POl00Ch@0Ol
1o/7n`@7nP@7n@06n007n0Og1oL7mPOg0POf0POe0POd00Kh00Oc1o87l_P01o021nl21nh21nd02PO[
n13h4@OYn1<7i`OVn1H7h`OR0`OP0_PI2`OP00Ch7OPN1n07h0;h7`041n3h7`OPn1l31n001_PO1n3h
7`OPn1o`7`@7h004l1l7h>PO3n027n029n02=n001coPf1oH7m0OAn3@7mPO00;@7`03b1m?h<PO00?8
7`=Gh006`1nh7fOPIn2h7k0O0VoP00J`7jPOOn1oh:0OV1l2Qn001YPOT1nGh9OPR1n07`:Wh004N1m`
7g0O[n02]n001;oPH1noh;oP0lOP00=07loPcn000/oP00``7bPO81lH7aQO25l8W`2Oin00_nOP0;l2
0=l2kn00103okn017oOP0P4O00D1?ooP0Cooh04o00;oh0050Cl1GooPon01G`020Gl0706o0Ml27`8o
0Wl2W`;O0_oo`?nP0kl3g`@O13l4Ool01=l4ookP1Eon`?jP1Ol67`Ho1Ul6O`JO0PJo00H6oog01cl7
?`MooD021kl91ol00`oo7olGo`035ol01`on3ol7oPOn1ogiH0Ol00Coo`40007oo`006?oo00<00?oo
ool00_oo00<7o?Q01o/00POk0POj00<7n@Ojn0000_P000<7nOP01oP00POg0POf10Oe0_P000@7loP0
1o;h0087l@0H1noh1`O^n0/7k?P>1n_h40OYn187j0OW1nGh5@OS1n47h?PH1n3h6@OPn1X7h?PJ1`OP
00?h7@OPn1h00POP00?h7_POn1l00oPO00<7h?POn1l00POP00Gh7o0O1n07h?0O00@7h0;X7`CP7`03
f1oP7boP00;H7`8oh003f1m7h4OP00;@7`;87`05An1?h<0OEn307`02En002UoP^1mWh5oPIn2`7foP
Z1mgh:0O0goP0YPO00J@7hoPR1nGh8POWn02P1l027POYn1`7g0OJ1ngh60O]n02F1l01;oPan2oh<OP
0T0O00O7h<oP<1l`7loPen0H7`02en04gn001^OPgn00g`3O0?o_h080o`;gh0817`;oh0030Cooh?oP
00Coh00]0Cl1GooP0Gooh06o0Ml1o`8O0Wl2W`;Ool03?on00iooH0@Ood04O`BO1=onh0Do1El5WojP
1OonH0HooT06OohP1[omh0KO1_l77`LooF07OodP1kolh?bP00P7o`03nd0Goo[P00;jX08?oP061od7
oPOm1od7o?SP1?oo0@000Ooo000Hool20003ool010Okn23h00Ok0POj0_P010Oi0POh0POg00@7mPOg
1oH7mP87m@87m087l`061o;h0?P01o7h0@O_0PO^0PO]0PO[00Oh4OPB1nP7i`OV1nGh5P02n1L21n02
n1T2n1X21n001?PK1n07h0OP0_PM0`OP00?h7_PO1n000oPO00<7h?PO1n000oPO00H7h?POn1oh7`OP
n1l2l1l00nPOl1oX7`023n001nPO7n3P7bOP=n3H7coP00;H7`07?n17h=0OCn17h4oPAn000doP00G8
7eOP`1o07eOP009Oh09Wh005Kn2`7k0OKn2`7`02Z1l01goPQn27h9POT1nH7hoP00:Gh003R1nOh:OP
009h7`9`7`9X7`04]n2oh60O_n02F1l2D1l2@1l01CPOcn0`7c0O:1l00]OP00XHGmOP29l0WnOP0;oW
h02o0=oWh0;_h007mn3_h04Omn3oh?OP0Cl00ooP00<1?ooP0Cl00ooP00H1GooPon01O`6o0Ml2on00
1`9o0Yl2goo00cl3Gon000;oH004od04O`BOo`02o^002@EO1Il5_`GooX3nH0IO1Wl6W`021[l21_l0
1PLooH07Ooe0oB07_`X7o`DGo`043oh?ooX0nN021od00`Oln>3hX003ool20001ool001Soo`03003o
oooo00;oo`031o_h0?P00087nP06n007n_P01oWh00Oi0_P00POg0POf00Ch00Oe1oD7m@;h0087l`09
n007l_P0n03h0OP51nkh2`O/00;h3P09n107j@OY1nSh50OUn1Gh5POQ00D7h003n1X7h?PJ00L7h005
n1d7h?PN1n3h7`021n001?PO1n07h0OP0oPO00D7h?POn1o`7oPO00C`7`051n3X7nPOj1l?h002h1l2
9n001^0O;n0gh3OPf1loh097h00Dd1m7h4OPb1m?h<POCn307lPOCn1Gh;PO`1mOh6OPGn1Wh;0OKn2X
7`9gh005On2P7goPOn27h002T1l028POUn287hPOP1nOh7POYn02L1l2J1l2]n02F1l01[oPan187lOP
@1o?h08h7`07cn0`7b0O81lH7mOP25l00P1o00[Oh02O0;oOh>OP0=o_h>OP0?o_h0Cgh0?oh0040Aoo
h?oPon030Cl07?oP0Cl1OooP0Kooh07oon02O`:O0]l2o`<o0el3WomP11oo@0Ao19l4g`Co1Cl5Gok0
oZ05ooiP0PHo00T6OohPoP3mh0KOoJ077`LooF000_dP00?lh0OOo:000POo00?l@?`01ol00POo00Ck
P0oo5olGo`;jX0063okj@0OmnL07oOUP0POl00?hP?QPool00ooo0@000Ooo000Hool00`00ooooo`02
ool21o/41oX41oT21oP21oL010Of1oL7mPOf0POe0POd0POc0POb0POa00Kh0@O`1nl7k_P<1nd21n/0
20OZ1nT7j0OW1nH7i@OSn1L41n001OPIn1[h6POPn1X01`OP00Ch7@OP1n07h0Kh7`L7h003n1l7h0OP
00;`7`05j1l7h0OPj1l?h0027n0012OPh1lgh=PO0coP0]PO00I7h4oPd1m?h4OPd1l3Cn04En001/0O
^1nh7kPOKn2`7`9_h005/1nX7goPOn2P7`03Qn001YPOT1n@7iOPR1n07`:Wh004N1m`7joPJ1l2]n00
0koP]n1P7`02F1l2D1l2@1l00loP>1l`7`02en002R0O61oOh=OP29l0W`2ogn00_nOP0P3O00@0o`3O
kn00o`;gh006on017`4oon01?`4O104o00<1GooPon001?oP00h1g`8O0Sooh0:O0]l2o`<o0el3_`?O
of04?om00_l000/4o`Do1El5WojP1Ol67`Ho1Ul6O`JO0086_`86o`06oJ07?`Mo1gl7_od02POo0QOo
00DOoaOo5ol?oPoo0087oP87o@@7o0031o_ooooo00;oo`40007oo`006?oo00<00?ooool00_oo00D7
noP0n03h00Oj0087n@06n007nOP01oSh00Og0oP00`Oe0POd00gh00Oc1o87l_P01o7h0@O_n0L7kPO/
n0h7j`02n1000`OYn1;h50021nD00oPFn1Oh5`051n000oPIn1[h6P02n1/4n1`2n1d81n000oPO1n07
h0061n02l1l010OPl1oX7nPO0POP00<?h>0Oh1l00ROP00SP7mPOf1lgh=PO?n3H7m0O0TOP00C@7dOP
b1m7h09?h008En307eOP^1mOh;POIn2`7`9Wh005/1nX7jPOX1moh002X1l01iPOQn27h8oPR1n@7hPO
00>Oh003N1nWh:OP00:_h009J1mP7kOPF1noh50Oan187lOP00907`8h7`0>cn0`7loP81lH7a0oen3O
h01ogn00WnOPgn3Wh080g`04in3_h03o0Al3mn001P4Oon3oh04O0Cl17`@1?`0=0Eooh05o0Gl1_`7O
0Ol27`9o0Yooh?o0oj000_n00_mP00[o@?lPo`3o00Co1Cl5G`FO1KonP0;nH00A1Sl6OohPoP06_ogP
oJ077oeP1eom80NOo>07gobP1oolH0031ol01?_01ol7o`oo0QOo00Sjh?ZP3okj@0OmnL07oOUP0POl
00@7noQPn03h00Coo`40007oo`006?oo00<00?ooool00_oo0POj00Kh00Ojn007nOP01oT3n0000`Og
n03h0002n0021oD21o@00oP01o?h0003n00010O`n0Gh1`O^0PO]00Oh3_P@n17h4POXn1@7iP02n1H2
n1L01?PH1n3h6OPI0_PJ0`OP00?h6`OPn1`00POP00?h7@OPn1h01@OP1?PO0POP00?h7`OPn1l00_PO
00O`7`OP1n07h>POl1oX7`023n027n029n02=n001>0Of1loh3oP0TOP00KH7dOPCn387doPb1l2Cn04
En002EoP^1mWh6OPKn1Wh6oPZ1n`7`02Z1l2X1l3Qn02Sn000i0OR1n87`02P1l3Yn02[n000kOPJ1mX
7`02H1l015POan1@7e0O0T0O0SPO00<`7mOP:1l00]OP00@HG`QOgn00W`<0_`;Wh0030=l0o`3O0080
o`817`06on3gh?oP0Al1?`4O1?oP00@1GooP0El1G`Coh00A0Ql2?`9o0Yl2goo00cooX0>o0mooH0@o
od04W`CO1?onh002o/001?jP1OonP?iP0_i000Wn80JooN06oog0oJ3mP?eP1gl00PNo00X7oobPo:07
ooa0o23l0?_P1ookP08Go`0@7olGoo[0nV3j@0OnnN3iP?UP1ochh0Oln607noP01oX4ool10001ool0
01Soo`03003ooooo00;oo`071o[h00Ojn007nOP01oT00POh00Ch00Ogn007mP?h000=1oD7m0Odn007
loP01o;h00Oa1o07koP7n0T00PO]00/7joP@n107j@OX1nL7iOPE1n<7h@OP00;h6087h005n1X7h?PJ
1n3h6`031n000oPL1n3h7@021n000oPN1n07h0021n000oPO1n07h003n1l010OPn1oh7o0O0POP00?`
7`OPl1l00POP0^PO00L?h>0O7n3P7bOPh1l_h002f1l2?n02An002]0OAn17h4OPb1m7h4oP`1mGh4oP
0UOP00C07kPO^1mOh09Wh09_h008Z1nP7goPX1moh9POQn2@7`:?h00:Un287hPOP1nOh7POYn1`7joP
J1l2]n000f0OF1mH7`02D1l01;oPan37h40O0SPO00L`7mOP81lP7mOP43l8G`0207l05=oP09l0_`2o
0=oWh>oP0=o_h03omn00o`4Omn3oh04O0Cooh04oon020Cl3on006@4oon3oh?oP0Ml1oooP0Wl2W`;O
0_ooX0=O0iooH0@Ood04O`BO1=onh0Doo/05WojP0085o`0BoV3n@0Io1Wl6_ogP1]l6o`LO1comH?dP
1iolh0OO1oolP?aP0`Oo00Gk`0Oonh0?oo/P00<Go`06nX3j@0OmnL07oOUP0POl00H7noQP1o_h00Oj
n004ool10001ool001Soo`03003ooooo00;oo`87nP0@n007n@Oi1oWh00Oh1oOh00Of1oOh00Ofn007
m@Odn0021o<21o804oP01o7h0@O`n0L7k_P;1ngh3@O[1nX7j@OX1nL7i_PF1n<7h_PG0087h003n1T7
h?PJ0087h003n1[h6oPK0087h005n1d7h0OPn1gh7P061n03n1l21n000oPO1n3h7`031n000oPOl1l7
h0021n02j1l010oPj1lOh2OP0^0O00@gh>0O?n0oh0;H7`07An1?h=0Od1m7h=0Ob1l00ToP15OP00QO
h;POIn1Wh;POIn2`7jPO0WOP00Moh:0OX1nH7hOPT1nH7`02T1l00iOPR1nOh003Yn00170O[n2_h;OP
0VPO00QP7koP_n1H7lOPD1m07loP0SPO0S0O00TX7b0O61oOh=OPgn00WnOPgn000P2o0^OP00@0o`3O
kn00o`;gh0030Aogh04o00;oh0030Al1?`4o00;oh0080El1?`5Oon01OooP0Kl1g`?oh0060Yl2g`;o
0cl3G`>o0_mP00H4?`Aoo`04g`Coo^02o/002`Fo1OonP0HooT06O`JOoR06_`KooL000PLo0PMo0PNo
00[lh?bP1oolH0Ooo207oo_P1ookP08Go`037olGoo[0008?o`051okih0Om1ogi80021o`01_QP1o/7
n`Ojn007nPCoo`40007oo`006?oo00<00?ooool00_oo00/7n_P01oWh00Oin007n?P01oOh00Of0087
m@08n007mOP01oCh00Ocn007lP87l@06n07h1@O^n0Wh2_P<0PO/00@7jOPB1nSh5087i@031n<7hOPG
00;h60;h6@0=1n3h6OPJ1n3h6`OPn1`7h?PL1n3h7@OPn1h01`OP00Wh7`OPn1l7h?PO1n3h7o0On1l0
0`OP00?`7`OP1n000POP00L?h>0Oh1oP7mPO;n3H7`02=n000mPOd1m7h003An001m0Ob1m?h4OPb1m?
h5OP00;07`0;En1Oh5oPIn1Oh6OP/1m_h:POMn2P7`04On0039POT1n?h8POUn287ioPP1nOh7POYn1`
7`:_h009J1mP7f0OF1noh50Oan187lOP00907`8h7`8`7`0;cn3Gh1PO43oGh=oP07l0WmoPin00_`03
0=l01nOPkn00o`3okn017oOP00;oh0060Cl17`4o0Al1?ooP0P4o01/1GooPon3oh06oon01oooP0Woo
h0;O0_l3?`=O0il3_`@Ood04Ool01=onh0Doo/05WojP1Ol00_iP00@6?oi0oR3n00;mh0081_l77`Lo
1eom80NOo>07g`<7o`07o43l0?`01ook`?^03ol00QOo00Kjh1OonX0?ooXPnL021od02POln>07noQP
1o_h00Ojn007n_P01?oo0@000Ooo000Hool00`00ooooo`02ool21oT02?P01oWh00Ohn007moP01oL2
1oH21oD01_P01o@7l`Oc1o;h0087l@04n047l0O_1nh21nd21n`03?P@1nWh4`OW1nH7i@OSn1L7h?PH
1n3h6@<7h004n1_h6POP1n02n1`01@OPn1d7h?PMn1h00`OP0_PO0`OP0_PO0POP0oPO20OP00@?h>0O
j1lOh08Wh003h1lgh>0O008oh0;H7`04An3H7dOPCn02d1l00dOPd1m?h003En000l0OGn1Oh002In00
1FoPIn2`7foP/1l00ZPO00Eoh:0OV1nH7i0O00:?h007Un287ioPWn207gPOYn000W0O00MX7kOP]n2o
h;OPH1noh002an000e0Oan107`02>1l2<1l02BPOen0H7aQO25l8WmoPin00_`02in020=l02noP0=o_
h>oP0Al0ooOP0Aooh04O0Cl00_oP0`4o00@1G`4o0El1G`81O`?oh00<0Sl2OooPon02o`<o0eooP?mP
11l4?`Ao0_l00144ookP1Eon`?jP1Ol67oiPoT06O`JO1[omh0KooL07?of00087O`87_`04o>07o`Oo
o6061ol01AOond0OoaOon/000Poo0POn0POm0`Ol00ShH0Okn007n_P01o[h00Oi1?oo0@000Ooo000H
ool20003ool02`Oin007nOP01oSh00Ogn007m_P01oD01OP000T7loP01o;h00Oan047koP71nh00PO]
00Gh3@O/1nX7jPOX00;h5004n1D7h`OQn1L2n1P2n1T01?PJ1n07h?PJ0_PK00Ch70OPn1`7h0;h7@04
n1h7h0OPn1h3n1l00`OPn1l7h003n1l01@OPn1o`7oPO1n000o0O00X7h>POj1oX7`oP5n0Oh>0O9n3P
7`;H7`05=n3H7m0Of1o@7`04An000m0Ob1m?h002b1l2`1l01KPO`1mOh6OPGn000VOP00M_h:POMn1g
h7oPX1moh002V1l00hOPSn2?h002Un03Wn02N1l2L1l2J1l2H1l01;OP_n1@7lOP0TPO00A07loP>1lh
7`8`7`8P7`?Gh0COh0030;oOh>OP00<0g`0=0?o_h?OPkn3gh04Oon3gh04oon01?`4O0Cl00ooP00D1
GooPon3oh06o00?oh0070Wooh?oPol03?on00il00_mP00Co@?lP19l4g`;nh004o/05WojP1Ol2oV02
oT0010Io1[omh?gP0_fP0_eP00D7O`NOo>3lh?bP00D7o`0Jnl07o`Oo3ook81Oon^0GooZ03ooj80On
nL3iH?T0n>07noQP1o_h00Ojn007n_P01oWh00?oo`80007oo`006?oo00<00?ooool00_oo0POi00Kh
00Oh1oL7moP01oL21oH01_P01oD7m0Odn007l`87lP87l@87l00?n0L7kPO]1ngh3OP?1n/7jPOY1nOh
5?PF1n<7h_PG00<7h005n1Wh6_PJn1_h6P031n000oPL1n07h0021n000oPN1n07h0031n02n1l31n02
n1l21n02n1l61n02j1l00`oP7n0Oh0029n02=n000n0O?n0oh002f1l00dOPCn3@7`02d1l01ToPb1o@
7doPb1o07`9Gh09Oh004^1mWh6oPIn02Kn001;0OZ1moh7oP18OP00BH7i0OUn2Gh0:Oh0:Wh003N1m`
7g0O00=X7`03_n2gh60O009H7`9@7`04@1o?h<oP>1l2<1l02bPO81oGh1QO25l8W`2Oin00_nOP0;l0
0^OP00H0onoPkn3_h04O0?l2mn020Al00ooP0Al1?`030Cl0105Oon3oh05O0P5o00<1_`7O0Ql00_oP
01P2W`;Ool3o`0=O0kl3gomPod04O`BO1=l4o`Doo/05W`Fo1Ol67oiP1Ul6O`JOoR02oN000og0oJ07
?`021gl00odP1kl7o`02o:051ol01o_0nh0GoaOo7oojh1Oo008?o`87oP87o@<7o005n607n`Ok1o[h
00021oX00`Oin007n@04ool10001ool001Soo`03003ooooo00;oo`0=1oWh00Ohn007moP01oKh00Oe
n007mOP01o@00POc00Kh00Obn03h00O`1nl21nh03PO]n0`7k0O/n0l7j_PA1nP7iOPEn1H7h@OPn1P4
1n000oPIn1[h6P02n1/21n02n1`01_PM1n3h7_PNn1oh7P<7h0;h7`<7h0;h7`@7h003l1l7h?0O0087
h0;X7`073n3P7aoPh1lWh>0O;n000mPO00?@7mPOAn000TOP00G@7dOPd1m7h<PO009?h0;07`08En1O
h5oPIn2`7fOP/1m_h0:X7`0=X1moh:0OOn2H7hOPT1n?h8POT1n87ioPP1l00YoP00JWh70OL1mX7kOP
H1l2]n002;oPD1o7h4POan107loP>1l2cn001]OP81oGh1POen08G`80O`0409oOh>OPgn020=l01^oP
0=o_h03omn00o`817`0;on3gh?oPon01?ooP0Cooh04oon01G`02on00505o0Kooh07oon02O`:O0]l2
oonPoh03W`>o11oo@?lP19l4g`Coo^02o/001OjP1OonH?iPoT000PIo00?n0?gPoN000_fP00T7?`MO
1gl7WocP1ml7oob0o6000`Oo00Kk`0Oonh0?oaOonb025ol050on3ol7o_X0nL07oOU01o`7noQP1o_h
00Ojn007n_P01oWh00Oin004ool10001ool001Soo`03003ooooo00;oo`0>1oSh00Ogn007m_P01oGh
00Odn007loP01o;h0087l@041o3h0PO_1nl21nh21nd02@O[n107j_PB1nP7i`OV1n?h5P02n1P010OP
n1T7h?PI0_PJ00@7h?PKn1ch6`;h70031n3h7@OP00H7h004n1l7h0OPn1l41n001?PO1n3`7oPO1POP
00OX7aOP5n0Oh2OP;n3H7`02=n02?n04An0024oPAn1?h<POCn387doPb1l3En001kPOGn1Oh;POIn2h
7foP00=gh0BP7`04V1n?h8oPUn02R1l01IOPWn2Oh80OYn000ZoP00E`7fPOJ1ngh60O009H7`05_n37
h4POB1m07`02cn002]OPcn3Gh20O63l@?a1ogn00WmoP0P2o00[Wh03O0=l0g`3okn00onoP0Aogh081
7`040Cl17`4o0Al40Cl01?oP0Cl1G`5O0P6O00Ooh07o0Sl2G`:O0]l37`02oj002`>Ooh03o`@o15l4
Wol01Al5?ok01Il00PGO01L67`Ho1Ul6OohP1[on0?gPoL3mX?f01eom@?dPo@07goc01oolP?a0o207
oo_P0087o`043ook@1Oon`025ol01Pon3ol7oPOn1ogiH087o00=n407o?P01o_h00Ojn007n_P01oWh
00Oin0001?oo0@000Ooo000Hool00`00ooooo`02ool01`Oh1oOh00Ofn007mOP00087m0061o?h00Ob
1o87lOP00PO`0PO_0PO^0PO/00Kh3_P@1nWh4POX1nL21nD00`OQ1n3h5`031n001OPI1n07h0OPn1X0
10OP0_PM1@OP00?h7`OP1n000_PO00D7h?PO1n07h?PO00D7h003l1oX7`OP00<7h0093n3P7aoPh1l_
h=POh1oH7coP00;H7`04d1m7h4OPAn02d1l01dOPCn17h<POCn387l0O009Gh09Oh09Wh007Kn1Wh;0O
Kn2X7j0OOn000YPO00B7h9POSn2?h0:87`03P1nOh9oP00:Wh003[n2Wh:oP009X7`9P7`9H7`0;D1o7
h<OPan107cPOcn0`7loPen0P7`02en0010QOen00W`2O0P2o00D0g`2oin00g`3o00;_h0030?ogh03o
00817`;oh0030Cl17`4o00;oh00O0Cooh?oPon01GooP0Iooh07o0Sl2G`:O0[oo`?nP0gl3W`?O0ol4
?olP19l4_okP1Aon`?jP1Kl5goj01Ql00PIO0PJO00_n0?g01_l77`Lo1eom@0NO1kl7goc000<7o`03
o207o`Oo0087o`0:3olGoaOon^0?ooZPnV0?oPOm1oh21od21o`41o/02_P01oX7n@Ojn007nOP01oWh
00Oh1?oo0@000Ooo000Hool00`00ooooo`02ool040Ogn007m_P01oGh00Odn007loP01o;h00Oan007
l?P20PO_0PO^0PO]00/7joP@1nX7jOPCn1@7i_PF1n<7h?PH00;h6@87h0;h6P051n3h6`OPn1_h7002
1n001_PM1n3h7POPn1h7h0?h7`031n3h7oPO00P7h007l1l7h?0O1n3X7`OPj1l00QOP00DOh>0Oh1oH
7cOP00CH7`09An3H7m0OCn17h4oPAn1?h<PO009?h004En307l0OEn02Gn02In02Kn004;0OMn2X7gOP
X1moh:0OQn2H7hoPT1nGh8POUn287ioP0ZOP0ZoP00>gh:oPJ1l00V0O0UPO0U0O00o7h4POan107loP
<1o?h2POen0H?mOP47oOh02Ogn000P2o103O0P3o00?gh>oP0Al00P4O00Kgh04o0Al1?`4O0Cl6on00
5P5Oon3oh?oP0Ol2?`9Oon02goo00cooX0>Ooh03o`@o15l4W`CO1Al5?`Eo0_jP01<5goj0oV3nH0Io
oR06_oh01]om`0LO1eomH?e01iom00OOo<3lP0021ol03O`Pnn3kh0Oonj0?oo]05ook0?[05ol?o_Y0
0087oP87o@<7o00>n63h00Okn007n_P01o[h00Oin007nOP01oSh00Coo`40007oo`006?oo00<00?oo
ool00_oo01Kh00Ofn007mOP01oCh00Ocn007l_P01o7h00O`n07h10O_n0Wh2`O/n0h7j`;h40;h4P05
1nL7i@OUn1Kh5`061n001OPJ1n3h6_PK1n000_PL0`OP00Ch7@OP1n3h7`87h003n1l7h0OP00<7h003
n1l7h0OP0087h0?`7`031n3`7`OP0087h004j1oP7aoP7n02;n02=n001SoPf1m7h=0OAn3@7`A7h009
Cn17h4oPCn1Gh4oPEn2h7eoP00:h7`04In1_h6OPKn02Z1l017OPX1nH7hOP0YPO0Y0O00>87iOPUn00
0YoP00Ah7jOP[n2Wh0:_h003]n1P7f0O009H7`9@7`05an187d0O>1l`7`02cn001mOPcn3Gh10ogn3G
h02O00;Oh0050;l0g`2o0=oWh002kn00103okn017`3o104O00D1?`4O0Cl17`4o00;oh0030Cooh05O
0081W`0;0Ml1o`8o0Uooh?o00_l3?`=ooh03g`02od002OlP19l4_`Co1Aon`0Eo1Kl5g`021Ql01?iP
1Ul6Woh00PKO00Om`0LO1cl7Goe0o@07_`02o<000`Ooo607o`051ol07Poond3k01Oo3olGooYPnT3i
h?W01ogiH0Oln>3hP0Oln007noP01o[h00Ojn007nOP01oWh00Ohn007m`Coo`40007oo`006?oo00<0
0?ooool00_oo01h7m_P01oGh00Odn007loP01o;h00Oan007l?P21noh1`O^n0_h3?P>1n_h40OZn187
j?PD1nH7i@OSn1L41n002OPI1n3h6POPn1/7h?PK1n3h7002n1d010OPn1h7h?PN0_PO1@OP00Ch7`OP
1n3h7`87h004l1l7h?0O1n02l1l03>PO1n3X7aOPh1lOh2OPh1oH7cOPf1loh0;H7`0>d1m7h=0OCn3@
7doPb1m?h<POCn387eOP`1mGh0;07`03^1mWh6OP009_h0=gh00;X1moh7oPX1n7h9POSn2@7iOPR1nG
h002Wn001X0OYn1h7joPL1n_h0:gh00BH1mH7ePO_n1@7lOPB1o7h40O>1l`7loP:1oGh1Poen0@OmoP
0P2O00?Wh02o0=l00`3O00@0onoP0?o_h0;gh00<0Aogh04oon01?ooP0Cooh04oon01G`4o0ooP00<1
WooP0Ol00_oP0102W`;Ool03?onP0iooP?mPod04GolP1=oo00Do1GonX085g`0GoX06?`IO1Wl6W`Jo
oP3mh?g01aomP0MOoD3m8?d01mol`0Ooo807oo`P1ookh0021ol010oo7olGoo/00QOo00/?o_Y01oki
h0OmnF07o?SPn:3hH0Ok00;h000<1o[h00Ojn007nOP01oWh00Ohn007moP01?oo0@000Ooo000Hool0
0`00ooooo`3oool4ool10001ool001Soo`03003ooooo0?ooo`Coo`40007oo`006?oo0P00oooo1?oo
0P000Ooo000Hool00`00ooooo`3oool4ool10001ool001Soo`04003ooooo0009ool00`00ooooo`07
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07
ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool01000ooooo`00
0Ooo000Hoooo00080001ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-157.878, -151.823, 1.01438, \
1.01438}}]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{707, 675},
WindowMargins->{{133, Automatic}, {Automatic, 15}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 237, 10, 45, "Subsection"],
Cell[1967, 64, 6765284, 189450, 289, 6624614, 187709, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6767288, 189519, 183, 7, 45, "Subsection"],
Cell[6767474, 189528, 1253721, 74992, 300, 1149905, 73706, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8021232, 264525, 193, 7, 45, "Subsection"],
Cell[8021428, 264534, 24928508, 1583662, 360, 24814527, 1582250, \
"GraphicsData", "PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32949973, 1848201, 230, 10, 45, "Subsection"],
Cell[32950206, 1848213, 10457352, 275710, 427, 10257174, 273234, \
"GraphicsData", "PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43407595, 2123928, 188, 7, 45, "Subsection"],
Cell[43407786, 2123937, 1633661, 41919, 433, 1527373, 40602, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45041484, 2165861, 175, 7, 45, "Subsection"],
Cell[45041662, 2165870, 3391359, 86670, 384, 3210294, 84430, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48433058, 2252545, 203, 8, 45, "Subsection"],
Cell[48433264, 2252555, 1769971, 47370, 451, 1620121, 45516, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50203272, 2299930, 181, 7, 45, "Subsection"],
Cell[50203456, 2299939, 90347, 3184, 339, 55870, 2754, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50293840, 2303128, 266, 10, 45, "Subsection"],
Cell[50294109, 2303140, 9052113, 570503, 396, 8941974, 569139, \
"GraphicsData", "PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59346259, 2873648, 299, 11, 62, "Subsection"],
Cell[59346561, 2873661, 126814, 4113, 233, 60994, 3296, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59473412, 2877779, 274, 10, 52, "Subsection"],
Cell[59473689, 2877791, 682776, 34298, 269, 631918, 33666, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60156502, 2912094, 327, 10, 77, "Subsection"],
Cell[60156832, 2912106, 332318, 9006, 438, 293287, 8520, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60489187, 2921117, 234, 8, 45, "Subsection"],
Cell[60489424, 2921127, 1545605, 24196, 428, 1507694, 23723, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62035066, 2945328, 124, 3, 45, "Subsection"],
Cell[62035193, 2945333, 736693, 14048, 296, 558413, 11842, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

